################################################################################
# Messages Bundle for FrostWire 4.13.4
# Specialization for: French - France
# Maintained by the FrostWire Project team.
################################################################################
LOCALE_LANGUAGE_CODE=fr
LOCALE_LANGUAGE_NAME=Fran\u00e7ais
LOCALE_COUNTRY_CODE=
LOCALE_COUNTRY_NAME=France
LOCALE_VARIANT_CODE=
LOCALE_VARIANT_NAME=International
LOCALE_SCRIPT_CODE=Latn
LOCALE_SCRIPT_NAME=Latin (Western European)
LOCALE_ENGLISH_LANGUAGE_NAME=French
LOCALE_NSIS_NAME=French
DISABLE_BOLD_CHARACTERS=false
LAYOUT_RIGHT_TO_LEFT=false
HAS_TIPS_OF_THE_DAY=true

################################################################################
# TO TRANSLATORS: DO NOT EDIT ANY OF THE ABOVE LINES.
# Everything above this point is used internally by the FrostWire program and
# should not be edited. See below for translating.
################################################################################
################################################################################
# How to translate:
# 1) Find a line that begins with #?
# 2) Remove the #?
# 3) Translate the line
#
# You can use the English line directly above it as a reference.
# All English lines begin with '#### '.
# You should not change those lines.
#
# If the language is a variant of another language
# (like Brazilian/Standard Portuguese or Traditional/Simplified Chinese), there
# will also be a line that begins with '###$ ' showing the translation in the
# other language, if there was a translation in the other language.
# You should not change those lines.
#
# You can also correct mispelled translations, if you see one that is wrong.
################################################################################
################################################################################
# TRANSLATIONS START BELOW.
################################################################################
################################################################################

################################################################################
# Key/value pairs for general strings that can be used in any components.
################################################################################
#### GENERAL_OK_BUTTON_LABEL=OK
GENERAL_OK_BUTTON_LABEL=Valider
#### GENERAL_OK_BUTTON_TIP=Apply Operation
GENERAL_OK_BUTTON_TIP=Confirme l\u2019op\u00e9ration affich\u00e9e.
#### GENERAL_CANCEL_BUTTON_LABEL=Cancel
GENERAL_CANCEL_BUTTON_LABEL=Annuler
#### GENERAL_CANCEL_BUTTON_TIP=Cancel Operation
GENERAL_CANCEL_BUTTON_TIP=Annule l\u2019op\u00e9ration.
#### GENERAL_APPLY_BUTTON_LABEL=Apply
GENERAL_APPLY_BUTTON_LABEL=Appliquer
#### GENERAL_APPLY_BUTTON_TIP=Apply Operation
GENERAL_APPLY_BUTTON_TIP=Applique l\u2019op\u00e9ration affich\u00e9e.
#### GENERAL_CLOSE_BUTTON_LABEL=Close
GENERAL_CLOSE_BUTTON_LABEL=Fermer
#### GENERAL_CLOSE_BUTTON_TIP=Close the Window
GENERAL_CLOSE_BUTTON_TIP=Ferme la fen\u00eatre.
#### GENERAL_BACK_BUTTON_LABEL=<< Back
GENERAL_BACK_BUTTON_LABEL=\u00abPr\u00e9c\u00e9dent
#### GENERAL_NEXT_BUTTON_LABEL=Next >>
GENERAL_NEXT_BUTTON_LABEL=Suivant\u00bb
#### GENERAL_FINISH_BUTTON_LABEL=Finish
GENERAL_FINISH_BUTTON_LABEL=Terminer
#### GENERAL_DEFAULT_BUTTON_LABEL=Use Default
GENERAL_DEFAULT_BUTTON_LABEL=Par d\u00e9faut
#### GENERAL_BROWSE_BUTTON_LABEL=Browse...
GENERAL_BROWSE_BUTTON_LABEL=Parcourir...
#### GENERAL_BROWSE_HOST_LABEL=Browse Host
GENERAL_BROWSE_HOST_LABEL=Parcourir l\u2019h\u00f4te
#### GENERAL_BROWSE_HOST_TIP=View All Files on the Selected Computer
GENERAL_BROWSE_HOST_TIP=Visualise tous les fichiers partag\u00e9s sur l\u2019h\u00f4te s\u00e9lectionn\u00e9.
#### GENERAL_LICENSE_SUB_MENU=License
GENERAL_LICENSE_SUB_MENU=Licence
#### GENERAL_ADVANCED_SUB_MENU=Advanced
GENERAL_ADVANCED_SUB_MENU=Options avanc\u00e9es
#### GENERAL_CLEAR_BUTTON_LABEL=Clear
GENERAL_CLEAR_BUTTON_LABEL=Effacer

################################################################################
# Key/value pairs for right-click context menus.
################################################################################
#### CONTEXT_MENU_UNDO=Undo
CONTEXT_MENU_UNDO=Annuler
#### CONTEXT_MENU_CUT=Cut
CONTEXT_MENU_CUT=Couper
#### CONTEXT_MENU_COPY=Copy
CONTEXT_MENU_COPY=Copier
#### CONTEXT_MENU_PASTE=Paste
CONTEXT_MENU_PASTE=Coller
#### CONTEXT_MENU_DELETE=Delete
CONTEXT_MENU_DELETE=Supprimer
#### CONTEXT_MENU_SELECT_ALL=Select All
CONTEXT_MENU_SELECT_ALL=S\u00e9lectionner tout

#Options
#### OPTIONS_RESTART_REQUIRED=One or more options will take effect the next time FrostWire is restarted.
OPTIONS_RESTART_REQUIRED=Une ou plusieurs des options modifi\u00e9es seront effectives au prochain red\u00e9marrage de FrostWire.
#### OPTIONS_BUTTON_REVERT_TO_DEFAULT=Restore Defaults
OPTIONS_BUTTON_REVERT_TO_DEFAULT=Options par d\u00e9faut
#### OPTIONS_BUTTON_REVERT_TO_DEFAULT_TIP=Revert All Settings to the Factory Defaults
OPTIONS_BUTTON_REVERT_TO_DEFAULT_TIP=Restaure toutes les options \u00e0 leur valeurs par d\u00e9faut.
#### OPTIONS_LEARN_MORE_LABEL=Learn more about this option...
OPTIONS_LEARN_MORE_LABEL=Plus d\u2019informations sur cette option...
#### OPTIONS_SEARCH_HERE=Search here
OPTIONS_SEARCH_HERE=Rechercher ici

################################################################################
# Key/value pairs for general terms, such as "yes" and "no".
################################################################################
#### YES=Yes
YES=Oui
#### NO=No
NO=Non

################################################################################
# Key/value pairs for general informative terms.
################################################################################
#### GENERAL_AVERAGE_BANDWIDTH=Average Bandwidth
GENERAL_AVERAGE_BANDWIDTH=Bande passante moyenne
#### GENERAL_ALTERNATE_LOCATIONS=Valid Alternate Locations
GENERAL_ALTERNATE_LOCATIONS=Autres sources valides
#### GENERAL_INVALID_ALTERNATE_LOCATIONS=Invalid Alternate Locations
GENERAL_INVALID_ALTERNATE_LOCATIONS=Autres sources invalides
#### GENERAL_STARTED_ON=Started On
GENERAL_STARTED_ON=D\u00e9marr\u00e9 \u00e0
#### GENERAL_FINISHED_ON=Finished On
GENERAL_FINISHED_ON=Termin\u00e9 \u00e0
#### GENERAL_TIME_SPENT=Time Spent
GENERAL_TIME_SPENT=Temps \u00e9coul\u00e9
#### GENERAL_REVERT_TO_DEFAULT=Revert To Default
GENERAL_REVERT_TO_DEFAULT=R\u00e9tablir les options par d\u00e9faut
#### GENERAL_MORE_OPTIONS=More Options
GENERAL_MORE_OPTIONS=Options suppl\u00e9mentaires

# StatusLine, Statistics and GUIUtils
#### GENERAL_UNIT_TERABYTES=TB
GENERAL_UNIT_TERABYTES=To
#### GENERAL_UNIT_GIGABYTES=GB
GENERAL_UNIT_GIGABYTES=Go
#### GENERAL_UNIT_MEGABYTES=MB
GENERAL_UNIT_MEGABYTES=Mo
#### GENERAL_UNIT_KILOBYTES=KB
GENERAL_UNIT_KILOBYTES=Ko
#### GENERAL_UNIT_KBPSEC=KB/s
GENERAL_UNIT_KBPSEC=Ko/s

################################################################################
# Key/value pair for the main application title.
################################################################################
#### APP_TITLE=FrostWire: Enabling Open Information Sharing
APP_TITLE=FrostWire\u00a0: pour permettre le partage des informations libres

################################################################################
# Key/Value pairs for the about window, accessed through the help menu.
################################################################################
#### ABOUT_TITLE=About FrostWire
ABOUT_TITLE=\u00c0 propos de FrostWire
#### ABOUT_LABEL_START=FrostWire
ABOUT_LABEL_START=Agent FrostWire
#### ABOUT_SCROLL_CHECK_BOX_LABEL=Automatically Scroll
ABOUT_SCROLL_CHECK_BOX_LABEL=D\u00e9filement du texte
#### ABOUT_BUTTON_TIP=Close This Window
ABOUT_BUTTON_TIP=Ferme la fen\u00eatre d\u2019\u00e0 propos.
#### ABOUT_INTRODUCTION=Inspired by FrostWire's owner, Mark Gorton, the FrostWire project is a collaborative <a href="http://sourceforge.net/projects/frostwire//">open source effort</a> involving programmers and researchers from all over the world. The collaborative nature of Gnutella is also reflected in the Gnutella Developers Forum (GDF), of which FrostWire is a participant. The members of the GDF work in the trenches every day to make Gnutella a truly innovative collection of protocols that is constantly improving -- a testament to the power of open protocols and open standards.
ABOUT_INTRODUCTION=Inspir\u00e9 par le propri\u00e9taire de FrostWire, Mark Gorton, le projet FrostWire est le fruit de la collaboration de programmeurs et chercheurs du monde entier engag\u00e9s ensembles dans un <a href="http://sourceforge.net/projects/frostwire/">effort de d\u00e9veloppement ouvert</a>. La nature collaborative de FrostWire se refl\u00e8te \u00e9galement au sein du Forum des D\u00e9veloppeurs Gnutella (GDF), dont FrostWire est un participant. Les membres du GDF travaillent de fa\u00e7on ardue tous les jours pour faire de Gnutella une collection r\u00e9ellement innovative de protocoles en constante progression -- une d\u00e9monstration effective de la puissance des protocoles et standards ouverts.
#### ABOUT_DEV_BLURB=FrostWire is also, of course, the result of the countless hours of work by FrostWire's developers:
ABOUT_DEV_BLURB=Bien s\u00fbr, FrostWire est \u00e9galement le r\u00e9sultat d\u2019heures non compt\u00e9es de travail par les d\u00e9veloppeurs FrostWire\u00a0:
#### ABOUT_BIZDEV_BLURB=Behind the scenes business strategy and day-to-day affairs are handled by FrostWire's business developers:
ABOUT_BIZDEV_BLURB=En arri\u00e8re plan, la gestion des affaires courantes et des strat\u00e9gies de d\u00e9veloppement est assur\u00e9es par les ing\u00e9nieurs d\u2019affaires de FrostWire\u00a0:
#### ABOUT_WEBDEV_BLURB=The FrostWire <a href="http://www.frostwire.com/">web site</a> and FrostWire graphic design are the hard work of FrostWire's web team:
ABOUT_WEBDEV_BLURB=Le <a href="http://www.frostwire.com/">site internet</a> de FrostWire, la mise en page et la charte graphique proviennent des travaux de l\u2019\u00e9quipe Internet de FrostWire\u00a0:
#### ABOUT_SUPPORT_BLURB=FrostWire PRO questions are dutifully answered by FrostWire technical support:
ABOUT_SUPPORT_BLURB=Les questions sur FrostWire PRO sont r\u00e9pondues comme il se doit par le support technique FrostWire\u00a0:
#### ABOUT_PREVIOUS_DEV_BLURB=In addition, the following individuals have worked on the FrostWire team in the past but have since moved on to other projects:
ABOUT_PREVIOUS_DEV_BLURB=De plus, les d\u00e9veloppeurs suivants ont travaill\u00e9 dans le pass\u00e9 au sein de l\u2019\u00e9quipe FrostWire, mais se sont consacr\u00e9s depuis \u00e0 d\u2019autres projets\u00a0:
#### ABOUT_CONTRIBUTORS_BLURB=FrostWire open source contributors have provided significant code and many bug fixes, ideas, research, etc. to the project as well. Those listed below have either written code that is distributed with every version of FrostWire, have identified serious bugs in the code, or both:
ABOUT_CONTRIBUTORS_BLURB=Les contributeurs au projet de d\u00e9veloppement source ouvert ont \u00e9galement apport\u00e9 au projet une part significative de code, nombre de corrections de d\u2019anomalies, ainsi que leurs id\u00e9es, recherches, etc... Ceux list\u00e9s ci-dessous ont soit \u00e9crit du code aujourd\u2019hui distribu\u00e9 dans chaque version de FrostWire, soit identif\u00e9 des bogues s\u00e9rieux dans le code, soit les deux\u00a0:
#### ABOUT_I18N_BLURB=FrostWire would also like to thank the many contributors to the internationalization project, both for the application itself and for the FrostWire web site.
ABOUT_I18N_BLURB=FrostWire voudrait \u00e9galement remercier particuli\u00e8rement les nombreux contributeurs au projet d\u2019internationalisation, que ce soit pour l\u2019application elle-m\u00eame ou pour le site Internet de FrostWire.
#### ABOUT_COMMUNITY_BLURB=Several colleagues in the Gnutella community merit special thanks. These include:
ABOUT_COMMUNITY_BLURB=Certains coll\u00e8gues de la communaut\u00e9 Gnutella m\u00e9ritent un remerciement sp\u00e9cial. Ceux-ci incluent notamment\u00a0:
#### ABOUT_CONCLUSION=Finally, FrostWire would like to extend its sincere thanks to these developers, users, and all others who have contributed their ideas to the project. Without FrostWire users, the FrostWire network would not exist.
ABOUT_CONCLUSION=Finalement, FrostWire voudrait \u00e9tendre ses sinc\u00e8res remerciements \u00e0 tous ces d\u00e9veloppeurs, utilisateurs, et autres personnes qui ont contribu\u00e9 leurs id\u00e9es au projet. Sans les utilisateurs de FrostWire, le r\u00e9seau FrostWire n\u2019existerait pas.
#### ABOUT_BT_NOTICE=BitTorrent, the BitTorrent Logo, and Torrent are trademarks of BitTorrent, Inc.
ABOUT_BT_NOTICE=BitTorrent, le logo BitTorrent, et Torrent sont des marques d\u00e9pos\u00e9es de BitTorrent, Inc.
###################################################################
# Key/value pairs for the tip of the day window (not the tips themselves).
###################################################################
#### TOTD_TITLE=Tip of the Day
TOTD_TITLE=Astuce du jour
#### TOTD_INTRODUCTION=Did You Know...
TOTD_INTRODUCTION=Le saviez-vous\u00a0?
#### TOTD_SHOW_AT_STARTUP=Show Tips At Startup
TOTD_SHOW_AT_STARTUP=Afficher les astuces au d\u00e9marrage
#### TOTD_NEXT=Next Tip
TOTD_NEXT=Suivante
#### TOTD_PREVIOUS=Previous Tip
TOTD_PREVIOUS=Pr\u00e9c\u00e9dente
#### TOTD_CLOSE=Close
TOTD_CLOSE=Fermer
#### TOTD_LOADING_TIPS=Loading tips...
TOTD_LOADING_TIPS=Chargement des astuces du jour...

###################################################################
# Key/value pairs for the Getting Started image.
###################################################################
#### GETTING_STARTED_TITLE=Getting Started
GETTING_STARTED_TITLE=Comment d\u00e9marrer
#### GETTING_STARTED_CONTENTS=To start using FrostWire, find the text field on the left, type in what you are looking for and click the "Search" button. If you are looking for only one type of content (music, video, etc...), you can narrow your search results by using the buttons above the text field.
GETTING_STARTED_CONTENTS=Pour commencer \u00e0 utiliser FrostWire, rep\u00e9rez le champ texte sur la gauche, tapez ce que vous voulez rechercher et cliquez le bouton \u201cChercher\u201d. Si vous ne cherchez qu\u2019un seul type de m\u00e9dia (musique, vid\u00e9o, etc...), vous pouvez affiner vos r\u00e9sultats de recherche en utilisant les boutons au dessus du champ de saisie.

###################################################################
# Key/value pairs for the Going Pro image.
###################################################################
#### GOING_PRO_TITLE=The Most Advanced File Sharing Program on the Planet!
GOING_PRO_TITLE=L\u2019outil de partage de fichiers le plus avanc\u00e9 au monde\u00a0!
#### GOING_PRO_DESCRIPTION=Better search results\nTurbo-Charged download speeds\nConnections to more sources\nPersonalized tech support\nSix months of free updates
GOING_PRO_DESCRIPTION=De meilleurs r\u00e9sultats de recherche.\nDes t\u00e9l\u00e9chargements \u00e0 la vitesse Turbo.\nDes connexions \u00e0 davantage de sources.\nUn support technique personnalis\u00e9.\nSix mois de mises \u00e0 jour gratuites.

###################################################################
# Key/value pairs for the Windows system tray.
###################################################################
#### TRAY_TOOLTIP=FrostWire
TRAY_TOOLTIP=FrostWire\u00a0: le r\u00e9seau Gnutella en marche
#### TRAY_RESTORE_LABEL=Restore
TRAY_RESTORE_LABEL=Ouvrir
#### TRAY_ABOUT_LABEL=About
TRAY_ABOUT_LABEL=\u00c0 propos...
#### TRAY_EXIT_LATER_LABEL=Exit after Transfers
TRAY_EXIT_LATER_LABEL=Arr\u00eater apr\u00e8s les transferts
#### TRAY_EXIT_LABEL=Exit
TRAY_EXIT_LABEL=Quitter

################################################################################
# Key/value pairs for the titles of the main windows.
################################################################################
#### SEARCH_TITLE=Search
SEARCH_TITLE=Recherche
#### MONITOR_TITLE=Monitor
MONITOR_TITLE=Moniteur
#### CONNECTIONS_TITLE=Connections
CONNECTIONS_TITLE=Connexions
#### LIBRARY_TITLE=Library
LIBRARY_TITLE=M\u00e9diath\u00e8que
#### OPTIONS_TITLE=Options
OPTIONS_TITLE=Options
#### STATS_TITLE=Statistics
STATS_TITLE=Statistiques
#### DOWNLOAD_TITLE=Downloads
DOWNLOAD_TITLE=Chargements
#### UPLOAD_TITLE=Uploads
UPLOAD_TITLE=Transferts
#### CONSOLE_TITLE=Console
CONSOLE_TITLE=Console
#### LOGGING_TITLE=Logging
LOGGING_TITLE=Journal

################################################################################
# Key/value pairs for the tooltips of the main windows.
################################################################################
#### SEARCH_TIP=Search and Download Files
SEARCH_TIP=Recherche et t\u00e9l\u00e9charge des fichiers sur le r\u00e9seau Gnutella.
#### MONITOR_TIP=View Searches and Uploads
MONITOR_TIP=Contr\u00f4le les recherches re\u00e7ues et les transferts en cours.
#### CONNECTIONS_TIP=Show Connections to Other Clients
CONNECTIONS_TIP=Contr\u00f4le l\u2019\u00e9tat des connexions avec autres agents.
#### LIBRARY_TIP=View Repository of Saved Files
LIBRARY_TIP=Acc\u00e8de au catalogue de vos fichiers enregistr\u00e9s et partag\u00e9s.
#### CONSOLE_TIP=View Console Messages
CONSOLE_TIP=Consulte les messages de suivi.
#### LOGGING_TIP=View Logging Messages
LOGGING_TIP=Consulte les messages de journalisation.

################################################################################
# Key/Value pairs for the pull-down menus in the main window.
################################################################################
#### MENU_FILE_TITLE=File
MENU_FILE_TITLE=Fichier
#### MENU_FILE_TITLE_MNEMONIC=F
MENU_FILE_TITLE_MNEMONIC=F
#### MENU_FILE_CLOSE=Close
MENU_FILE_CLOSE=Fermer
#### MENU_FILE_CLOSE_MNEMONIC=C
MENU_FILE_CLOSE_MNEMONIC=F
#### MENU_FILE_CLOSE_ACCESSIBLE=Close the Program
MENU_FILE_CLOSE_ACCESSIBLE=Ferme la fen\u00eatre du programme.
#### MENU_FILE_CONNECT=Connect
MENU_FILE_CONNECT=Connecter
#### MENU_FILE_CONNECT_MNEMONIC=O
MENU_FILE_CONNECT_MNEMONIC=O
#### MENU_FILE_CONNECT_ACCESSIBLE=Connect to the Network
MENU_FILE_CONNECT_ACCESSIBLE=Ouvre les connexions au r\u00e9seau Gnutella.
#### MENU_FILE_DISCONNECT=Disconnect
MENU_FILE_DISCONNECT=D\u00e9connecter
#### MENU_FILE_DISCONNECT_MNEMONIC=I
MENU_FILE_DISCONNECT_MNEMONIC=D
#### MENU_FILE_DISCONNECT_ACCESSIBLE=Disconnect from the Network
MENU_FILE_DISCONNECT_ACCESSIBLE=Stoppe toutes les connexions au r\u00e9seau Gnutella.
#### MENU_FILE_OPEN_TORRENT=Open .torrent
MENU_FILE_OPEN_TORRENT=Ouvrir un .torrent
#### MENU_FILE_OPEN_TORRENT_MNEMONIC=T
MENU_FILE_OPEN_TORRENT_MNEMONIC=T
#### MENU_FILE_OPEN_TORRENT_ACCESSIBLE=Opens a .torrent file from your hard drive
MENU_FILE_OPEN_TORRENT_ACCESSIBLE=Ouvre un fichier .torrent depuis votre disque dur.
#### MENU_FILE_DOWNLOAD_TORRENT=Download .torrent
MENU_FILE_DOWNLOAD_TORRENT=T\u00e9l\u00e9charger un .torrent
#### MENU_FILE_DOWNLOAD_TORRENT_MNEMONIC=D
MENU_FILE_DOWNLOAD_TORRENT_MNEMONIC=L
#### MENU_FILE_DOWNLOAD_TORRENT_ACCESSIBLE=Downloads a .torrent file from the WWW
MENU_FILE_DOWNLOAD_TORRENT_ACCESSIBLE=T\u00e9l\u00e9charge un fichier .torrent depuis la to\u00eele Internet.
#### MENU_FILE_OPEN_TORRENT_URL_DIALOG_TITLE=Download .torrent file from the web
MENU_FILE_OPEN_TORRENT_URL_DIALOG_TITLE=T\u00e9l\u00e9charger un .torrent depuis Internet
#### MENU_FILE_OPEN_TORRENT_URL_DIALOG_LABEL=URL
MENU_FILE_OPEN_TORRENT_URL_DIALOG_LABEL=URL
#### MENU_FILE_LIBRARY_NEW_FOLDER=New Folder
MENU_FILE_LIBRARY_NEW_FOLDER=Nouveau dossier
#### MENU_FILE_LIBRARY_NEW_FOLDER_MNEMONIC=N
MENU_FILE_LIBRARY_NEW_FOLDER_MNEMONIC=N
#### MENU_FILE_LIBRARY_NEW_FOLDER_ACCESSIBLE=Add a Folder to the Selected Library Folder
MENU_FILE_LIBRARY_NEW_FOLDER_ACCESSIBLE=Cr\u00e9e un dossier dans le dossier s\u00e9lectionn\u00e9 de la m\u00e9diath\u00e8que.
#### MENU_FILE_LIBRARY_UNSHARE_FOLDER=Stop Sharing Folder
MENU_FILE_LIBRARY_UNSHARE_FOLDER=Ne plus partager le dossier
#### MENU_FILE_LIBRARY_UNSHARE_FOLDER_MNEMONIC=P
MENU_FILE_LIBRARY_UNSHARE_FOLDER_MNEMONIC=P
#### MENU_FILE_LIBRARY_UNSHARE_FOLDER_ACCESSIBLE=Stop Sharing the Selected Library Folder
MENU_FILE_LIBRARY_UNSHARE_FOLDER_ACCESSIBLE=Arr\u00eate de partager le dossier s\u00e9lectionn\u00e9 de la m\u00e9diath\u00e8que.
#### MENU_FILE_LIBRARY_RENAME_FOLDER=Rename Folder
MENU_FILE_LIBRARY_RENAME_FOLDER=Renommer le dossier
#### MENU_FILE_LIBRARY_RENAME_FOLDER_MNEMONIC=R
MENU_FILE_LIBRARY_RENAME_FOLDER_MNEMONIC=R
#### MENU_FILE_LIBRARY_RENAME_FOLDER_ACCESSIBLE=Rename the Selected Library Folder
MENU_FILE_LIBRARY_RENAME_FOLDER_ACCESSIBLE=Renomme le dossier s\u00e9lectionn\u00e9 de la m\u00e9diath\u00e8que.
#### MENU_FILE_LIBRARY_LAUNCH_FILES=Launch File(s)
MENU_FILE_LIBRARY_LAUNCH_FILES=Lancer le(s) fichier(s)
#### MENU_FILE_LIBRARY_LAUNCH_FILES_MNEMONIC=L
MENU_FILE_LIBRARY_LAUNCH_FILES_MNEMONIC=L
#### MENU_FILE_LIBRARY_LAUNCH_FILES_ACCESSIBLE=Launch the Selected File(s)
MENU_FILE_LIBRARY_LAUNCH_FILES_ACCESSIBLE=Ex\u00e9cute les fichiers s\u00e9lectionn\u00e9s.
#### MENU_FILE_LIBRARY_DELETE_FILES=Delete File(s)
MENU_FILE_LIBRARY_DELETE_FILES=Effacer le(s) fichier(s)
#### MENU_FILE_LIBRARY_DELETE_FILES_MNEMONIC=E
MENU_FILE_LIBRARY_DELETE_FILES_MNEMONIC=E
#### MENU_FILE_LIBRARY_DELETE_FILES_ACCESSIBLE=Delete the Selected File(s)
MENU_FILE_LIBRARY_DELETE_FILES_ACCESSIBLE=Efface le(s) fichier(s) s\u00e9lectionn\u00e9(s).
#### MENU_FILE_LIBRARY_REFRESH=Refresh
MENU_FILE_LIBRARY_REFRESH=Raffra\u00eechir
#### MENU_FILE_LIBRARY_REFRESH_MNEMONIC=S
MENU_FILE_LIBRARY_REFRESH_MNEMONIC=F
#### MENU_FILE_LIBRARY_REFRESH_ACCESSIBLE=Reload the Library
MENU_FILE_LIBRARY_REFRESH_ACCESSIBLE=Recharge la m\u00e9diath\u00e8que.
#### MENU_FILE_LIBRARY_EXPLORE=Explore
MENU_FILE_LIBRARY_EXPLORE=Explorer
#### MENU_FILE_LIBRARY_EXPLORE_MNEMONIC=X
MENU_FILE_LIBRARY_EXPLORE_MNEMONIC=X
#### MENU_FILE_LIBRARY_EXPLORE_ACCESSIBLE=Open Library Folder
MENU_FILE_LIBRARY_EXPLORE_ACCESSIBLE=Ouvre un dossier de la m\u00e9diath\u00e8que.

#### MENU_NAV_TITLE=Navigation
MENU_NAV_TITLE=Navigation
#### MENU_NAV_TITLE_MNEMONIC=N
MENU_NAV_TITLE_MNEMONIC=N
#### MENU_NAV_SEARCH=Search
MENU_NAV_SEARCH=Recherche et t\u00e9l\u00e9chargements
#### MENU_NAV_SEARCH_MNEMONIC=S
MENU_NAV_SEARCH_MNEMONIC=R
#### MENU_NAV_SEARCH_ACCESSIBLE=Display the Search Screen
MENU_NAV_SEARCH_ACCESSIBLE=Affiche l\u2019\u00e9cran de recherche et de t\u00e9l\u00e9chargements.
#### MENU_NAV_MONITOR=Monitor
MENU_NAV_MONITOR=Moniteur et transferts
#### MENU_NAV_MONITOR_MNEMONIC=M
MENU_NAV_MONITOR_MNEMONIC=M
#### MENU_NAV_MONITOR_ACCESSIBLE=Display the Monitor Screen
MENU_NAV_MONITOR_ACCESSIBLE=Affiche l\u2019\u00e9cran de suivi des transferts en cours.
#### MENU_NAV_CONN=Connections
MENU_NAV_CONN=Connexions
#### MENU_NAV_CONN_MNEMONIC=C
MENU_NAV_CONN_MNEMONIC=C
#### MENU_NAV_CONN_ACCESSIBLE=Display the Connections Screen
MENU_NAV_CONN_ACCESSIBLE=Affiche l\u2019\u00e9cran de suivi des connexions au r\u00e9seau Gnutella.
#### MENU_NAV_LIB=Library
MENU_NAV_LIB=M\u00e9diath\u00e8que et liste de lecture
#### MENU_NAV_LIB_MNEMONIC=L
MENU_NAV_LIB_MNEMONIC=D
#### MENU_NAV_LIB_ACCESSIBLE=Display the Library Screen
MENU_NAV_LIB_ACCESSIBLE=Affiche l\u2019\u00e9cran de la m\u00e9diath\u00e8que et la liste de lecture.
#### MENU_NAV_CONSOLE=Console
MENU_NAV_CONSOLE=Console
#### MENU_NAV_CONSOLE_MNEMONIC=O
MENU_NAV_CONSOLE_MNEMONIC=O
#### MENU_NAV_CONSOLE_ACCESSIBLE=Display the Console Screen
MENU_NAV_CONSOLE_ACCESSIBLE=Affiche l\u2019\u00e9cran de la console de suivi.
#### MENU_NAV_LOGGING=Logging
MENU_NAV_LOGGING=Journal
#### MENU_NAV_LOGGING_MNEMONIC=G
MENU_NAV_LOGGING_MNEMONIC=J
#### MENU_NAV_LOGGING_ACCESSIBLE=Display the Logging Screen
MENU_NAV_LOGGING_ACCESSIBLE=Affiche l\u2019\u00e9cran du journal.
#### MENU_NAV_CHAT=Chat
MENU_NAV_CHAT=Chat
#### MENU_NAV_CHAT_MNEMONIC=h
MENU_NAV_CHAT_MNEMONIC=h
#### MENU_NAV_CHAT_ACCESSIBLE=Display the Chat Screen
MENU_NAV_CHAT_ACCESSIBLE=Montrer l\u2019\u00e9cran de chat


#### MENU_VIEW_TITLE=View
MENU_VIEW_TITLE=Affichage
#### MENU_VIEW_TITLE_MNEMONIC=V
MENU_VIEW_TITLE_MNEMONIC=H
#### MENU_VIEW_SMALL_ICONS=Use Small Icons
MENU_VIEW_SMALL_ICONS=Petites ic\u00f4nes
#### MENU_VIEW_SMALL_ICONS_MNEMONIC=S
MENU_VIEW_SMALL_ICONS_MNEMONIC=P
#### MENU_VIEW_SMALL_ICONS_ACCESSIBLE=Use Small Icons
MENU_VIEW_SMALL_ICONS_ACCESSIBLE=Utilise de petites ic\u00f4nes.
#### MENU_VIEW_TEXT_WITH_ICONS=Show Icon Text
MENU_VIEW_TEXT_WITH_ICONS=Etiquettes texte sous les ic\u00f4nes
#### MENU_VIEW_TEXT_WITH_ICONS_MNEMONIC=T
MENU_VIEW_TEXT_WITH_ICONS_MNEMONIC=T
#### MENU_VIEW_TEXT_WITH_ICONS_ACCESSIBLE=Show Text Below Icons
MENU_VIEW_TEXT_WITH_ICONS_ACCESSIBLE=Affiche une \u00e9tiquette texte sous chaque ic\u00f4ne.
#### MENU_VIEW_SHOW_HIDE_TITLE=Show/Hide
MENU_VIEW_SHOW_HIDE_TITLE=Afficher/Cacher
#### MENU_VIEW_SHOW_HIDE_TITLE_MNEMONIC=W
MENU_VIEW_SHOW_HIDE_TITLE_MNEMONIC=A
#### MENU_VIEW_SHOW_HIDE_ACCESSIBLE=Show or Hide individual tabs
MENU_VIEW_SHOW_HIDE_ACCESSIBLE=Montre ou cache des onglets individuels.
#### MENU_VIEW_MONITOR=Monitor
MENU_VIEW_MONITOR=Moniteur et transferts
#### MENU_VIEW_MONITOR_MNEMONIC=M
MENU_VIEW_MONITOR_MNEMONIC=M
#### MENU_VIEW_MONITOR_ACCESSIBLE=Show Monitor Window
MENU_VIEW_MONITOR_ACCESSIBLE=Affiche l\u2019\u00e9cran de suivi des transferts en cours.
#### MENU_VIEW_CONNECTIONS=Connections
MENU_VIEW_CONNECTIONS=Connexions
#### MENU_VIEW_CONNECTIONS_MNEMONIC=C
MENU_VIEW_CONNECTIONS_MNEMONIC=C
#### MENU_VIEW_CONNECTIONS_ACCESSIBLE=Show Connections Window
MENU_VIEW_CONNECTIONS_ACCESSIBLE=Affiche l\u2019\u00e9cran de suivi des connexions au r\u00e9seau Gnutella.
#### MENU_VIEW_LIBRARY=Library
MENU_VIEW_LIBRARY=M\u00e9diath\u00e8que et liste de lecture
#### MENU_VIEW_LIBRARY_MNEMONIC=L
MENU_VIEW_LIBRARY_MNEMONIC=D
#### MENU_VIEW_LIBRARY_ACCESSIBLE=Show Library Window
MENU_VIEW_LIBRARY_ACCESSIBLE=Affiche l\u2019\u00e9cran de la m\u00e9diath\u00e8que et la liste de lecture.
#### MENU_VIEW_CHAT=Chat
MENU_VIEW_CHAT=Chat
#### MENU_VIEW_CHAT_ACCESSIBLE=Affiche l\u2019\u00e9cran de chat
MENU_VIEW_CHAT_ACCESSIBLE=Show Chat Window
#### MENU_VIEW_CHAT_MNEMONIC=C
MENU_VIEW_CHAT_MNEMONIC=C
#### MENU_VIEW_CONSOLE=Console
MENU_VIEW_CONSOLE=Console
#### MENU_VIEW_CONSOLE_MNEMONIC=O
MENU_VIEW_CONSOLE_MNEMONIC=O
#### MENU_VIEW_CONSOLE_ACCESSIBLE=Show Console Window
MENU_VIEW_CONSOLE_ACCESSIBLE=Affiche l\u2019\u00e9cran de la console.
#### MENU_VIEW_LOGGING=Logging
MENU_VIEW_LOGGING=Journal
#### MENU_VIEW_LOGGING_MNEMONIC=G
MENU_VIEW_LOGGING_MNEMONIC=J
#### MENU_VIEW_LOGGING_ACCESSIBLE=Show Logging Window
MENU_VIEW_LOGGING_ACCESSIBLE=Affiche l\u2019\u00e9cran du journal.
#### MENU_VIEW_THEMES_TITLE=Apply Skins
MENU_VIEW_THEMES_TITLE=Appliquer un th\u00e8me
#### MENU_VIEW_THEMES_TITLE_MNEMONIC=A
MENU_VIEW_THEMES_TITLE_MNEMONIC=T
#### MENU_VIEW_THEMES_GET_MORE=Get More Skins
MENU_VIEW_THEMES_GET_MORE=Obtenir d\u2019autres th\u00e8mes
#### MENU_VIEW_THEMES_GET_MORE_MNEMONIC=G
MENU_VIEW_THEMES_GET_MORE_MNEMONIC=O
#### MENU_VIEW_THEMES_GET_MORE_ACCESSIBLE=Find more skins from frostwire.com
MENU_VIEW_THEMES_GET_MORE_ACCESSIBLE=Permet de charger d\u2019autres th\u00e8mes sur le site frostwire.com.
#### MENU_VIEW_THEMES_REFRESH=Refresh Skins
MENU_VIEW_THEMES_REFRESH=Actualiser la liste
#### MENU_VIEW_THEMES_REFRESH_MNEMONIC=R
MENU_VIEW_THEMES_REFRESH_MNEMONIC=R
#### MENU_VIEW_THEMES_REFRESH_ACCESSIBLE=Reload available skins from disk
MENU_VIEW_THEMES_REFRESH_ACCESSIBLE=Recharge les th\u00e8mes disponibles sur le disque.
#### MENU_VIEW_THEMES_USE_DEFAULT=Use Default
MENU_VIEW_THEMES_USE_DEFAULT=Th\u00e8me par d\u00e9faut
#### MENU_VIEW_THEMES_USE_DEFAULT_MNEMONIC=D
MENU_VIEW_THEMES_USE_DEFAULT_MNEMONIC=D
#### MENU_VIEW_THEMES_USE_DEFAULT_ACCESSIBLE=Use your default skin
MENU_VIEW_THEMES_USE_DEFAULT_ACCESSIBLE=Utilise votre th\u00e8me par d\u00e9faut.
#### MENU_VIEW_LANGS_TITLE=Change Language
MENU_VIEW_LANGS_TITLE=Choix de langue
#### MENU_VIEW_LANGS_TITLE_MNEMONIC=H
MENU_VIEW_LANGS_TITLE_MNEMONIC=H
#### MENU_VIEW_LANGS_TITLE_ACCESSIBLE=Select your Language Prefereces
MENU_VIEW_LANGS_TITLE_ACCESSIBLE=S\u00e9lectionnez vos pr\u00e9f\u00e9rences linguistiques.
#### MENU_VIEW_LANGS_RESTART_REQUIRED=FrostWire must be restarted for the new language to take effect.
MENU_VIEW_LANGS_RESTART_REQUIRED=FrostWire doit \u00eatre red\u00e9marr\u00e9 pour afficher la nouvelle langue s\u00e9lectionn\u00e9e.
#### MENU_VIEW_LANGS_TRANSLATE_LIMEWIRE=Help Translate FrostWire
MENU_VIEW_LANGS_TRANSLATE_LIMEWIRE=Aidez \u00e0 traduire FrostWire
#### MENU_VIEW_SEARCH_TITLE=Search
MENU_VIEW_SEARCH_TITLE=Recherche
#### MENU_VIEW_SEARCH_TITLE_MNEMONIC=S
MENU_VIEW_SEARCH_TITLE_MNEMONIC=R
#### MENU_VIEW_SEARCH_FILTERS=Result Filters
MENU_VIEW_SEARCH_FILTERS=Filtres de r\u00e9sultats
#### MENU_VIEW_SEARCH_FILTERS_MNEMONIC=F
MENU_VIEW_SEARCH_FILTERS_MNEMONIC=F
#### MENU_VIEW_SEARCH_FILTERS_ACCESSIBLE=Show Search Result Filters
MENU_VIEW_SEARCH_FILTERS_ACCESSIBLE=Affiche les filtres de r\u00e9sultats de recherches.
#### MENU_VIEW_SEARCH_MAGNETMIX=MagnetMix
MENU_VIEW_SEARCH_MAGNETMIX=MagnetMix
#### MENU_VIEW_SEARCH_MAGNETMIX_MNEMONIC=M
MENU_VIEW_SEARCH_MAGNETMIX_MNEMONIC=M
#### MENU_VIEW_SEARCH_MAGNETMIX_ACCESSIBLE=Show Magnetmix Button
MENU_VIEW_SEARCH_MAGNETMIX_ACCESSIBLE=Affiche le bouton MagnetMix.

#### MENU_RESOURCES_TITLE=Resources
MENU_RESOURCES_TITLE=Ressources
#### MENU_RESOURCES_TITLE_MNEMONIC=R
MENU_RESOURCES_TITLE_MNEMONIC=R
#### MENU_RESOURCES_PRO=FrostWire PRO
MENU_RESOURCES_PRO=FrostWire PRO
#### MENU_RESOURCES_PRO_MNEMONIC=P
MENU_RESOURCES_PRO_MNEMONIC=P
#### MENU_RESOURCES_PRO_ACCESSIBLE=Display the FrostWire PRO Website
MENU_RESOURCES_PRO_ACCESSIBLE=Affiche la page web d\u2019informations sur FrostWire PRO.

#### MENU_TOOLS_TITLE=Tools
MENU_TOOLS_TITLE=Outils
#### MENU_TOOLS_TITLE_MNEMONIC=T
MENU_TOOLS_TITLE_MNEMONIC=O
#### MENU_TOOLS_ADVANCED_TITLE=Advanced
#? MENU_TOOLS_ADVANCED_TITLE=
#### MENU_TOOLS_ADVANCED_TITLE_MNEMONIC=A
#? MENU_TOOLS_ADVANCED_TITLE_MNEMONIC=
#### MENU_TOOLS_STATISTICS=Statistics
MENU_TOOLS_STATISTICS=Statistiques
#### MENU_TOOLS_STATISTICS_MNEMONIC=S
MENU_TOOLS_STATISTICS_MNEMONIC=S
#### MENU_TOOLS_STATISTICS_ACCESSIBLE=Display the Statistics Screen
MENU_TOOLS_STATISTICS_ACCESSIBLE=Affiche l\u2019\u00e9cran de statistiques d\u2019activit\u00e9 r\u00e9seau et fichiers.
#### MENU_TOOLS_DHT_ARCS=Mojito DHT Arcs View
#? MENU_TOOLS_DHT_ARCS=
#### MENU_TOOLS_DHT_ARCS_MNEMONIC=D
#? MENU_TOOLS_DHT_ARCS_MNEMONIC=
#### MENU_TOOLS_DHT_ARCS_ACCESSIBLE=Display a view of the incoming and outgoing DHT messages
#? MENU_TOOLS_DHT_ARCS_ACCESSIBLE=
#### MENU_TOOLS_OPTIONS=Options
MENU_TOOLS_OPTIONS=Options
#### MENU_TOOLS_OPTIONS_MNEMONIC=O
MENU_TOOLS_OPTIONS_MNEMONIC=O
#### MENU_TOOLS_OPTIONS_ACCESSIBLE=Display the Options Screen
MENU_TOOLS_OPTIONS_ACCESSIBLE=Affiche l\u2019\u00e9cran de configuration.

#### MENU_FILTERS_TITLE=Filters
MENU_FILTERS_TITLE=Filtres
#### MENU_FILTERS_TITLE_MNEMONIC=S
MENU_FILTERS_TITLE_MNEMONIC=S
#### MENU_FILTERS_CONFIGURE=Configure Content Filters
MENU_FILTERS_CONFIGURE=Configurer le filtrage des m\u00e9dias
#### MENU_FILTERS_CONFIGURE_MNEMONIC=C
MENU_FILTERS_CONFIGURE_MNEMONIC=C
#### MENU_FILTERS_CONFIGURE_ACCESSIBLE=Configure FrostWire's Content Filtering Options
MENU_FILTERS_CONFIGURE_ACCESSIBLE=Configure les options de FrostWire permettant le filtrage des m\u00e9dias.
#### MENU_FILTERS_LEARN_MORE=Learn More...
MENU_FILTERS_LEARN_MORE=En savoir plus...
#### MENU_FILTERS_LEARN_MORE_ACCESSIBLE=Learn More about FrostWire's Content Filtering System
MENU_FILTERS_LEARN_MORE_ACCESSIBLE=Pour tout savoir sur le syst\u00e8me de filtrage des m\u00e9dias dans FrostWire.
#### MENU_FILTERS_LEARN_MORE_MNEMONIC=L
MENU_FILTERS_LEARN_MORE_MNEMONIC=L

#### MENU_HELP_TITLE=Help
MENU_HELP_TITLE=Aide
#### MENU_HELP_TITLE_MNEMONIC=H
MENU_HELP_TITLE_MNEMONIC=A
#### MENU_HELP_USING_LIMEWIRE=Using FrostWire
MENU_HELP_USING_LIMEWIRE=Utilisation de FrostWire
#### MENU_HELP_USING_LIMEWIRE_MNEMONIC=U
MENU_HELP_USING_LIMEWIRE_MNEMONIC=U
#### MENU_HELP_USING_LIMEWIRE_ACCESSIBLE=Help for Using FrostWire
MENU_HELP_USING_LIMEWIRE_ACCESSIBLE=Guide d\u2019utilisation de FrostWire.
#### MENU_HELP_TOTD=Tip of the Day
MENU_HELP_TOTD=Astuce du jour
#### MENU_HELP_TOTD_MNEMONIC=D
MENU_HELP_TOTD_MNEMONIC=A
#### MENU_HELP_TOTD_ACCESSIBLE=Show the Tip of the Day Window
MENU_HELP_TOTD_ACCESSIBLE=Affiche la fen\u00eatre de l\u2019astuce du jour.
#### MENU_HELP_FAQ=FAQ
MENU_HELP_FAQ=FAQ
#### MENU_HELP_FAQ_MNEMONIC=F
MENU_HELP_FAQ_MNEMONIC=F
#### MENU_HELP_FAQ_ACCESSIBLE=Frequently Asked Questions for FrostWire
MENU_HELP_FAQ_ACCESSIBLE=Consulte la foire aux questions courantes sur FrostWire.
#### MENU_HELP_FORUM=Forum
MENU_HELP_FORUM=Forum
#### MENU_HELP_FORUM_MNEMONIC=M
MENU_HELP_FORUM_MNEMONIC=O
#### MENU_HELP_FORUM_ACCESSIBLE=Access the FrostWire Users' Forum
MENU_HELP_FORUM_ACCESSIBLE=Acc\u00e9der au forum des utilisateurs de FrostWire.
#### MENU_HELP_ABOUT=About FrostWire
MENU_HELP_ABOUT=\u00c0 propos de FrostWire
#### MENU_HELP_ABOUT_MNEMONIC=A
MENU_HELP_ABOUT_MNEMONIC=P
#### MENU_HELP_ABOUT_ACCESSIBLE=Information about FrostWire
MENU_HELP_ABOUT_ACCESSIBLE=Informations sur FrostWire.
#### MENU_HELP_ERROR=Generate Error
MENU_HELP_ERROR=G\u00e9n\u00e9rer une erreur
#### MENU_HELP_ERROR_MNEMONIC=E
MENU_HELP_ERROR_MNEMONIC=E
#### MENU_HELP_ERROR_ACCESSIBLE=Generate a Popup Error for Testing
MENU_HELP_ERROR_ACCESSIBLE=G\u00e9n\u00e8re un dialogue d\u2019erreur pour tests.

################################################################################
# Key/value pairs for status bar components and right-click menu.
################################################################################
#### STATUS_BAR_SHOW_CONNECTION_QUALITY=Show Connection Quality
STATUS_BAR_SHOW_CONNECTION_QUALITY=Afficher le texte de qualit\u00e9 de connexion
#### STATUS_BAR_SHOW_SHARED_FILES_COUNT=Show Shared Files Count
STATUS_BAR_SHOW_SHARED_FILES_COUNT=Afficher le nombre de fichiers partag\u00e9s
#### STATUS_BAR_SHOW_LANGUAGE_STATUS=Show Language Status
STATUS_BAR_SHOW_LANGUAGE_STATUS=Affiche l\u2019\u00e9tat de la langue
#### STATUS_BAR_SHOW_FIREWALL_STATUS=Show Firewall Status
STATUS_BAR_SHOW_FIREWALL_STATUS=Afficher l\u2019\u00e9tat de pare-feu
#### STATUS_BAR_SHOW_BANDWIDTH_CONSUMPTION=Show Bandwidth Consumption
STATUS_BAR_SHOW_BANDWIDTH_CONSUMPTION=Afficher la consommantion de bande passante
#### STATUS_BAR_SHOW_MEDIA_PLAYER=Show Media Player
STATUS_BAR_SHOW_MEDIA_PLAYER=Afficher le lecteur de m\u00e9dias
#### STATUS_BAR_FIREWALL_FOUND_TOOLTIP=FrostWire has detected a firewall
STATUS_BAR_FIREWALL_FOUND_TOOLTIP=FrostWire a d\u00e9tect\u00e9 un pare-feu
#### STATUS_BAR_FIREWALL_NOT_FOUND_TOOLTIP=FrostWire has not detected a firewall
STATUS_BAR_FIREWALL_NOT_FOUND_TOOLTIP=FrostWire n\u2019a pas d\u00e9tect\u00e9 de pare-feu

################################################################################
# Key/value pairs for general tables info.
################################################################################
#### TABLES_USE_ROWSTRIPE=Stripe Rows
TABLES_USE_ROWSTRIPE=Bandes horizontales
#### TABLES_REAL_TIME_SORTING=Sort Automatically
TABLES_REAL_TIME_SORTING=Tri automatique
#### TABLES_DISPLAY_TOOLTIPS=Extended Tooltips
TABLES_DISPLAY_TOOLTIPS=Bulles d\u2019aide \u00e9tendues

################################################################################
# Key/value pairs for SearchView stuff.
################################################################################
#### SEARCH_NOT_CONNECTED=You are not connected to the network. To connect, select "Connect" from the "File" menu. Your search may not return any results until you connect.
SEARCH_NOT_CONNECTED=Vous n\u2019\u00eates pas connect\u00e9 au r\u00e9seau. Pour vous connecter, s\u00e9lectionnez \u201cConnecter\u201d dans le menu \u201cFichiers\u201d.
#### SEARCH_STILL_CONNECTING=FrostWire is currently connecting to the network. Your search may not return many results until you are fully connected to the network.
SEARCH_STILL_CONNECTING=FrostWire est encore en cours de connexion au r\u00e9seau. Votre recherche pourrait ne pas retourner beaucoup de r\u00e9sultats tant que vous ne serez pas pleinement connect\u00e9 au r\u00e9seau.
#### SEARCH_BUY_BUTTON_LABEL=Buy
SEARCH_BUY_BUTTON_LABEL=Acheter
#### SEARCH_DOWNLOAD_BUTTON_LABEL=Download
SEARCH_DOWNLOAD_BUTTON_LABEL=Charger
#### SEARCH_DOWNLOAD_BUTTON_TIP=Download All Selected Files
SEARCH_DOWNLOAD_BUTTON_TIP=T\u00e9l\u00e9charge tous les fichiers s\u00e9lectionn\u00e9s.
#### SEARCH_DOWNLOAD_AS_LABEL=Download As...
SEARCH_DOWNLOAD_AS_LABEL=Charger en...
#### SEARCH_BROWSE_HOST_BUTTON_LABEL=Browse Host
SEARCH_BROWSE_HOST_BUTTON_LABEL=Parcourir l\u2019h\u00f4te
#### SEARCH_BROWSE_HOST_BUTTON_TIP=View All Files on Selected Computer
SEARCH_BROWSE_HOST_BUTTON_TIP=Visualise tous les fichiers partag\u00e9s sur l\u2019h\u00f4te s\u00e9lectionn\u00e9.
#### SEARCH_SEARCH_BUTTON_LABEL=Search
SEARCH_SEARCH_BUTTON_LABEL=Chercher
#### SEARCH_SEARCH_BUTTON_TIP=Search the Network for the Given Words
SEARCH_SEARCH_BUTTON_TIP=Recherche les mots indiqu\u00e9s sur le r\u00e9seau.
#### SEARCH_STOP_BUTTON_LABEL=Stop Search
SEARCH_STOP_BUTTON_LABEL=Arr\u00eater
#### SEARCH_STOP_BUTTON_TIP=Stop Collecting Search Results for Selected Tab
SEARCH_STOP_BUTTON_TIP=Stoppe la collecte de r\u00e9sultats dans l\u2019onglet s\u00e9lectionn\u00e9.
#### SEARCH_SPAM_MARK_AS_LABEL=Mark As
SEARCH_SPAM_MARK_AS_LABEL=Identifie comme
#### SEARCH_SPAM_BUTTON_LABEL=Junk
SEARCH_SPAM_BUTTON_LABEL=Pollution
#### SEARCH_NOT_SPAM_BUTTON_LABEL=Not Junk
SEARCH_NOT_SPAM_BUTTON_LABEL=Contenu utile
#### SEARCH_SPAM_BUTTON_TIP=Mark selected search results as Junk
SEARCH_SPAM_BUTTON_TIP=Marque les r\u00e9sultats s\u00e9lectionn\u00e9s comme de la pollution.
#### SEARCH_NOT_SPAM_BUTTON_TIP=Mark selected search results as Not Junk
SEARCH_NOT_SPAM_BUTTON_TIP=Marque les r\u00e9sultats s\u00e9lectionn\u00e9s comme des contenus utiles.
#### SEARCH_PUBLIC_KILL_STRING=Close Search
SEARCH_PUBLIC_KILL_STRING=Ferme la recherche
#### SEARCH_PUBLIC_LAUNCH_STRING=Launch Action
SEARCH_PUBLIC_LAUNCH_STRING=Lancer le fichier
#### SEARCH_PUBLIC_STOP_STRING=Stop Search
SEARCH_PUBLIC_STOP_STRING=Stoppe la recherche
#### SEARCH_PUBLIC_BROWSE_STRING=Browse Host
SEARCH_PUBLIC_BROWSE_STRING=Parcourir l\u2019h\u00f4te
#### SEARCH_PUBLIC_CHAT_STRING=Chat With Host
SEARCH_PUBLIC_CHAT_STRING=Discuter avec l\u2019h\u00f4te
#### SEARCH_PUBLIC_BITZI_LOOKUP_STRING=Lookup File with Bitzi
SEARCH_PUBLIC_BITZI_LOOKUP_STRING=Identifier avec Bitzi...
#### SEARCH_PUBLIC_MAGNET_LOOKUP_STRING=Show Magnet Details
SEARCH_PUBLIC_MAGNET_LOOKUP_STRING=D\u00e9tails Magnet du fichier
#### SEARCH_PUBLIC_REPEAT_SEARCH_STRING=Repeat Search
SEARCH_PUBLIC_REPEAT_SEARCH_STRING=R\u00e9p\u00e9ter la recherche
#### SEARCH_PUBLIC_REPEAT_SEARCH_NO_CLEAR_STRING=Get More Results
SEARCH_PUBLIC_REPEAT_SEARCH_NO_CLEAR_STRING=Obtenir plus de r\u00e9sultats
#### SEARCH_PUBLIC_BLOCK_STRING=Block Hosts
SEARCH_PUBLIC_BLOCK_STRING=Bannir l\u2019h\u00f4te
#### SEARCH_RESULT_TABLE_LABEL=Results
SEARCH_RESULT_TABLE_LABEL=R\u00e9sultats
#### SEARCH_RESULT_MENU_SEARCH_MORE_LABEL=Search More
SEARCH_RESULT_MENU_SEARCH_MORE_LABEL=Chercher davantage
#### SEARCH_RESULT_SECURE_TIP=This is a secure result. No information in this result has been tampered.
SEARCH_RESULT_SECURE_TIP=Ceci est un r\u00e9sultat s\u00e9curis\u00e9. Aucune information de ce r\u00e9sultat n\u2019a \u00e9t\u00e9 alt\u00e9r\u00e9e durant son transfert d\u2019un h\u00f4te \u00e0 l\u2019autre.
#### SEARCH_VIRUS_MSG_ONE=One of the selected files is an executable
SEARCH_VIRUS_MSG_ONE=Un des fichiers s\u00e9lectionn\u00e9s est un programme
#### SEARCH_VIRUS_MSG_TWO=program and could contain a virus. Are
SEARCH_VIRUS_MSG_TWO=ex\u00e9cutable et pourrait contenir un virus. \u00cates-vous
#### SEARCH_VIRUS_MSG_THREE=you sure you want to download it?
SEARCH_VIRUS_MSG_THREE=s\u00fbr de vouloir le t\u00e9l\u00e9charger\u00a0?
#### SEARCH_DEFAULT_FIELD_TITLE=Filename
SEARCH_DEFAULT_FIELD_TITLE=Nom de fichier
#### SEARCH_MULTIPLE_HOSTS=Multiple
SEARCH_MULTIPLE_HOSTS=Multiples
#### SEARCH_TYPE_KEYWORD=Keyword
SEARCH_TYPE_KEYWORD=Mots-cl\u00e9s
#### SEARCH_TYPE_WHATSNEW=What's New
SEARCH_TYPE_WHATSNEW=Quoi de neuf\u00a0?
#### SEARCH_TYPE_BROWSEHOST=Direct Connect
SEARCH_TYPE_BROWSEHOST=Connexion directe
#### SEARCH_BROWSEHOST_TITLE=Got Friends?
SEARCH_BROWSEHOST_TITLE=Vos amis?
#### SEARCH_BROWSEHOST_DESC=Enter the IP address of a friend you'd like to connect to, click 'Direct Connect', and FrostWire will try to browse the files of that user.
SEARCH_BROWSEHOST_DESC=Entrez l\u2019adresse IP d\u2019un de vos amis avec qui vous voulez vous connecter, cliquez sur \u201cConnexion directe\u201d, et FrostWire tentera d\u2019obtenir la liste des fichiers partag\u00e9s par cet utilisateur.
#### SEARCH_BROWSEHOST_MYIP=When your friends want to connect to you, they should enter
SEARCH_BROWSEHOST_MYIP=Si vos amis souhaitent se connecter \u00e0 vous, ils peuvent entrer
#### SEARCH_BROWSEHOST_FIREWALLED=Your computer is behind a firewall or router and cannot receive direct connections.
SEARCH_BROWSEHOST_FIREWALLED=Votre ordinateur est plac\u00e9 derri\u00e8re un pare-feu ou un routeur et ne peut recevoir aucune connexion directe.
#### SEARCH_BROWSEHOST_BUTTON=Direct Connect
SEARCH_BROWSEHOST_BUTTON=Connexion directe
#### SEARCH_WHATSNEW_HIDE_ADULT=Hide Adult Content
SEARCH_WHATSNEW_HIDE_ADULT=Filtrer le contenu adulte
#### SEARCH_WHATSNEW_TITLE_ONE=Don't Know
SEARCH_WHATSNEW_TITLE_ONE=Vous ne savez pas
#### SEARCH_WHATSNEW_TITLE_TWO=What To Look For?
SEARCH_WHATSNEW_TITLE_TWO=quoi rechercher\u00a0?
#### SEARCH_WHATSNEW_DESC=A "What's New" search will search for files that have been recently added to the network.
SEARCH_WHATSNEW_DESC=Une recherche \u201cQuoi de neuf\u00a0?\u201d permettra de d\u00e9couvrir des fichiers ajout\u00e9s r\u00e9cemment au r\u00e9seau.
#### SEARCH_CURRENT_SEARCH=Current Search:
SEARCH_CURRENT_SEARCH=Recherche actuelle\u00a0:
#### SEARCH_WHATS_NEW_SMALL=New
SEARCH_WHATS_NEW_SMALL=Nouveau
#### SEARCH_SELECT_TYPE=Select Search Type:
SEARCH_SELECT_TYPE=S\u00e9lectionnez un type\u00a0:
#### SEARCH_MEDIA_DOCUMENTS_TOOLTIP=Search for Document Files, Including html, txt, pdf, and More
SEARCH_MEDIA_DOCUMENTS_TOOLTIP=Recherche de documents, comme les fichiers HTML, textes, PDF, etc...
#### SEARCH_MEDIA_PROGRAMS_TOOLTIP=Search for Program Files, Including exe, zip, gz, and More
SEARCH_MEDIA_PROGRAMS_TOOLTIP=Recherche de programmes et applications, incluant les .exe, archives Zip, Gzip, etc...
#### SEARCH_MEDIA_AUDIO_TOOLTIP=Search For Audio Files, Including mp3, wav, ogg, and More
SEARCH_MEDIA_AUDIO_TOOLTIP=Recherche de m\u00e9dias audio, incluant les formats MP3, WAV, Ogg, etc...
#### SEARCH_MEDIA_VIDEO_TOOLTIP=Search For Video Files, Including avi, mpg, wmv, and More
SEARCH_MEDIA_VIDEO_TOOLTIP=Recherche de m\u00e9dias vid\u00e9o, incluant les formats AVI, MPEG, WMV, etc...
#### SEARCH_MEDIA_IMAGES_TOOLTIP=Search For Image Files, Including jpg, gif, png and More
SEARCH_MEDIA_IMAGES_TOOLTIP=Recherce d\u2019images, incluant les formats JPEG, GIF, PNG, etc...
#### SEARCH_FILTER_RESULTS=Filter Results:
SEARCH_FILTER_RESULTS=Filtrer les r\u00e9sultats\u00a0:
#### SEARCH_BACK_TO_SEARCH=Back To Search
SEARCH_BACK_TO_SEARCH=Retour \u00e0 la recherche
#### SEARCH_BLOCK_HOST=Do you want to block search results from the following list of hosts?
SEARCH_BLOCK_HOST=Voulez-vous bloquer les r\u00e9sultats de recherche en provenance de l\u2019h\u00f4te \u00e0
#### SEARCH_RESULTS_OFFICIAL_WARNING=Only search results with a {0} are official FrostWire communications.
#? SEARCH_RESULTS_OFFICIAL_WARNING=
#### SEARCH_RESULTS_OFFICIAL_WARNING_MORE_INFO=More Info...
#? SEARCH_RESULTS_OFFICIAL_WARNING_MORE_INFO=

################################################################################
# Magnet stuff.
################################################################################
#### MAGNET_COPY_MAGNET_LINKS_LABEL=Copy Magnet Links to Clipboard
MAGNET_COPY_MAGNET_LINKS_LABEL=Copier les liens Magnet
#### MAGNET_COPY_MAGNET_LINKS_TOOLTIP=Copy the Magnet Links of the Selected Files to the Clipboard
MAGNET_COPY_MAGNET_LINKS_TOOLTIP=Copie les liens Magnet des fichiers s\u00e9lectionn\u00e9s vers le presse-papiers.
#### MAGNET_COPY_MAGNET_LINKS_WARNING=One or more of the created magnet links may not be accessible since their hosts are firewalled.
MAGNET_COPY_MAGNET_LINKS_WARNING=Un ou plusieurs des liens Magnet peuvent \u00eatre inaccessibles car leurs h\u00f4tes sont situ\u00e9s derri\u00e8re un syst\u00e8me pare-feu.

################################################################################
# Search actions.
################################################################################
# {0} the space separated list of keywords
#### SEARCH_FOR_KEYWORDS_ACTION_NAME=Search for Keywords: {0}
SEARCH_FOR_KEYWORDS_ACTION_NAME=Recherche des mots-cl\u00e9: {0}
# {0} the title of the search
#### SEARCH_ACTION_NAME=Search for: {0}
SEARCH_ACTION_NAME=Recherche de\u00a0: {0}
# {0} the already translated mediatype
#### SEARCH_WHATS_NEW_MEDIATYPE_ACTION_NAME=Search "What''s New" for: {0}
SEARCH_WHATS_NEW_MEDIATYPE_ACTION_NAME=Recherche les nouveaut\u00e9s de: {0}
# {0} the type of the search, e.g. Title, Album, Genre
# {1} the keywords fo the search, e.g. name of the album
#### SEARCH_XML_FIELD_ACTION_NAME=Search for {0}: {1}
SEARCH_XML_FIELD_ACTION_NAME=Recherche par {0}\u00a0: {1}

################################################################################
# CheckBoxList actions.
################################################################################
#### CHECK_BOX_LIST_SELECT_ALL_ACTION_NAME=Select All
CHECK_BOX_LIST_SELECT_ALL_ACTION_NAME=Tout s\u00e9lectionner
#### CHECK_BOX_LIST_SELECT_ALL_ACTION_TOOLTIP=Marks all Items as Selected
CHECK_BOX_LIST_SELECT_ALL_ACTION_TOOLTIP=Marque tous les \u00e9l\u00e9ments comme s\u00e9lectionn\u00e9s.
#### CHECK_BOX_LIST_DESELECT_ALL_ACTION_NAME=Deselect All
CHECK_BOX_LIST_DESELECT_ALL_ACTION_NAME=Tout d\u00e9s\u00e9lectionn\u00e9s.
#### CHECK_BOX_LIST_DESELECT_ALL_ACTION_TOOLTIP=Deselects all Items in the List
CHECK_BOX_LIST_DESELECT_ALL_ACTION_TOOLTIP=\u00d4te les marques de s\u00e9lection de tous les \u00e9l\u00e9ments de la liste.

#Media Types
#### MEDIA_ANY_TYPE=All Types
MEDIA_ANY_TYPE=Tout type
#### MEDIA_DOCUMENTS=Documents
MEDIA_DOCUMENTS=Documents
#### MEDIA_PROGRAMS=Programs
MEDIA_PROGRAMS=Programmes
#### MEDIA_AUDIO=Audio
MEDIA_AUDIO=Audio
#### MEDIA_VIDEO=Video
MEDIA_VIDEO=Vid\u00e9o
#### MEDIA_IMAGES=Images
MEDIA_IMAGES=Images

#ResultPanel Columns for normal view
#### RESULT_PANEL_QUALITY=Quality
RESULT_PANEL_QUALITY=Qualit\u00e9
#### RESULT_PANEL_NAME=Name
RESULT_PANEL_NAME=Nom
#### RESULT_PANEL_ICON=Icon
RESULT_PANEL_ICON=Ic\u00f4ne
#### RESULT_PANEL_TYPE=Type
RESULT_PANEL_TYPE=Type
#### RESULT_PANEL_SIZE=Size
RESULT_PANEL_SIZE=Taille
#### RESULT_PANEL_SPEED=Speed
RESULT_PANEL_SPEED=Vitesse
#### RESULT_PANEL_CHAT=Chat
RESULT_PANEL_CHAT=Discussion
#### RESULT_PANEL_LOCATION=Location
RESULT_PANEL_LOCATION=H\u00f4te(s)
#### RESULT_PANEL_COUNT=#
RESULT_PANEL_COUNT=Nb.
#### RESULT_PANEL_VENDOR=Vendor
RESULT_PANEL_VENDOR=Distribution
#### RESULT_PANEL_ADDED=Created
RESULT_PANEL_ADDED=Cr\u00e9\u00e9
#### RESULT_PANEL_LICENSE=License
RESULT_PANEL_LICENSE=Licence
#### RESULT_PANEL_SPAM=Junk Rating
RESULT_PANEL_SPAM=Niveau de pollution

#Filter labels
#### SEARCH_FILTER_ALL=All
SEARCH_FILTER_ALL=Tous
#### SEARCH_FILTER_OPTION=Option
SEARCH_FILTER_OPTION=Option
#### SEARCH_FILTER_OPTIONS=Options
SEARCH_FILTER_OPTIONS=Options
#### SEARCH_FILTER_MEDIA=Media
SEARCH_FILTER_MEDIA=M\u00e9dia

#### DOWNLOAD_LAUNCH_BUTTON_LABEL=Preview
DOWNLOAD_LAUNCH_BUTTON_LABEL=Aper\u00e7u
#### DOWNLOAD_LAUNCH_BUTTON_TIP=Preview Selected Downloads
DOWNLOAD_LAUNCH_BUTTON_TIP=Lance un aper\u00e7u des t\u00e9l\u00e9chargements s\u00e9lectionn\u00e9s.
#### DOWNLOAD_LAUNCH_BUTTON_COMPLETED_LABEL=Launch
DOWNLOAD_LAUNCH_BUTTON_COMPLETED_LABEL=Lancer
#### DOWNLOAD_LAUNCH_BUTTON_COMPLETED_TIP=Launch Selected Downloads
DOWNLOAD_LAUNCH_BUTTON_COMPLETED_TIP=Lance les fichiers t\u00e9l\u00e9charg\u00e9s s\u00e9lectionn\u00e9s.
#### DOWNLOAD_POPUP_MENU_LAUNCH_COMPLETED_LABEL=Launch Download
DOWNLOAD_POPUP_MENU_LAUNCH_COMPLETED_LABEL=Lancer le fichier charg\u00e9
#### DOWNLOAD_KILL_BUTTON_LABEL=Cancel
DOWNLOAD_KILL_BUTTON_LABEL=Arr\u00eater
#### DOWNLOAD_KILL_BUTTON_TIP=Cancel Selected Downloads
DOWNLOAD_KILL_BUTTON_TIP=Arr\u00eate les t\u00e9l\u00e9chargements s\u00e9lectionn\u00e9s.
#### DOWNLOAD_KILL_BUTTON_COMPLETED_LABEL=Clear
DOWNLOAD_KILL_BUTTON_COMPLETED_LABEL=Purger
#### DOWNLOAD_KILL_BUTTON_COMPLETED_TIP=Clear Selected Downloads
DOWNLOAD_KILL_BUTTON_COMPLETED_TIP=\u00d4te de la liste les fichiers t\u00e9l\u00e9charg\u00e9s s\u00e9lectionn\u00e9s.
#### DOWNLOAD_POPUP_MENU_KILL_COMPLETED_LABEL=Clear Download
DOWNLOAD_POPUP_MENU_KILL_COMPLETED_LABEL=Effacer le fichier charg\u00e9
#### DOWNLOAD_RESUME_BUTTON_LABEL=Resume
DOWNLOAD_RESUME_BUTTON_LABEL=Reprendre
#### DOWNLOAD_RESUME_BUTTON_TIP=Reattempt Selected Downloads
DOWNLOAD_RESUME_BUTTON_TIP=Essayer \u00e0 nouveau le t\u00e9l\u00e9chargement du fichier s\u00e9lectionn\u00e9.
#### DOWNLOAD_SOURCES_BUTTON_LABEL=Find Sources
DOWNLOAD_SOURCES_BUTTON_LABEL=Autres sources
#### DOWNLOAD_SOURCES_BUTTON_TIP=Try to Find Additional Sources for Downloads
DOWNLOAD_SOURCES_BUTTON_TIP=Tente de trouver d\u2019autres sources apr\u00e8s un \u00e9chec de t\u00e9l\u00e9chargement.
#### DOWNLOAD_CLEAR_BUTTON_LABEL=Clear Inactive
DOWNLOAD_CLEAR_BUTTON_LABEL=Effacer inactifs
#### DOWNLOAD_CLEAR_BUTTON_TIP=Remove Inactive Downloads
DOWNLOAD_CLEAR_BUTTON_TIP=\u00d4te les t\u00e9l\u00e9chargements inactifs.
#### DOWNLOAD_PAUSE_BUTTON_LABEL=Pause
DOWNLOAD_PAUSE_BUTTON_LABEL=Pause
#### DOWNLOAD_PAUSE_BUTTON_TIP=Pause Selected Downloads
DOWNLOAD_PAUSE_BUTTON_TIP=Suspend provisoirement les t\u00e9l\u00e9chargements s\u00e9lectionn\u00e9s.
#### DOWNLOAD_POPUP_MENU_EDIT_LOCATION_LABEL=Change File Location...
DOWNLOAD_POPUP_MENU_EDIT_LOCATION_LABEL=D\u00e9placer le fichier...
#### DOWNLOAD_POPUP_MENU_EDIT_LOCATION_TIP=Edit the Final Filename of the Download
DOWNLOAD_POPUP_MENU_EDIT_LOCATION_TIP=Renomme ou d\u00e9place le fichier charg\u00e9.
#### DOWNLOAD_POPUP_MENU_CLEAR=Clear All Inactive Downloads
DOWNLOAD_POPUP_MENU_CLEAR=Effacer tous les chargements inactifs
#### DOWNLOAD_EXPLORE_BUTTON_TIP=Open Folder Containing the File
DOWNLOAD_EXPLORE_BUTTON_TIP=Ouvre le dossier contenant le fichier

#### LIBRARY_LAUNCH_BUTTON_LABEL=Launch
LIBRARY_LAUNCH_BUTTON_LABEL=Lancer
#### LIBRARY_LAUNCH_BUTTON_TIP=Launch Selected Files
LIBRARY_LAUNCH_BUTTON_TIP=Ouvre ou ex\u00e9cute les fichiers s\u00e9lectionn\u00e9s.
#### LIBRARY_DELETE_BUTTON_LABEL=Delete
LIBRARY_DELETE_BUTTON_LABEL=Effacer
#### LIBRARY_DELETE_BUTTON_TIP=Delete Selected Files
LIBRARY_DELETE_BUTTON_TIP=Supprime les fichiers s\u00e9lectionn\u00e9s.
#### LIBRARY_REFRESH_BUTTON_LABEL=Refresh
LIBRARY_REFRESH_BUTTON_LABEL=Actualiser
#### LIBRARY_REFRESH_BUTTON_TIP=Reload Shared Folders
LIBRARY_REFRESH_BUTTON_TIP=Recharge la liste des fichiers de vos dossiers partag\u00e9s.
#### LIBRARY_EXPLORE_BUTTON_LABEL=Explore
LIBRARY_EXPLORE_BUTTON_LABEL=Explorer
#### LIBRARY_EXPLORE_BUTTON_TIP=Open Library Folder
LIBRARY_EXPLORE_BUTTON_TIP=Parcourt le dossier de la m\u00e9diath\u00e8que.
#### LIBRARY_PLAYLIST_BUTTON_LABEL=Enqueue
LIBRARY_PLAYLIST_BUTTON_LABEL=Vers liste MP3
#### LIBRARY_PLAYLIST_BUTTON_TIP=Add Selected Files to the Playlist
LIBRARY_PLAYLIST_BUTTON_TIP=Ajoute les fichiers s\u00e9lectionn\u00e9s \u00e0 la liste de m\u00e9dias.
#### LIBRARY_ANNOTATE_BUTTON_LABEL=Describe...
LIBRARY_ANNOTATE_BUTTON_LABEL=Annoter...
#### LIBRARY_ANNOTATE_BUTTON_TIP=Add Description to Selected File
LIBRARY_ANNOTATE_BUTTON_TIP=Annote le fichier s\u00e9lectionn\u00e9.
#### LIBRARY_PUBLISH_BUTTON_LABEL=Publish...
LIBRARY_PUBLISH_BUTTON_LABEL=Publier...
#### LIBRARY_PUBLISH_BUTTON_TIP=Publish under Creative Commons License
LIBRARY_PUBLISH_BUTTON_TIP=Publier suivant une licence Creative Commons
#### LIBRARY_RESUME_BUTTON_LABEL=Resume
LIBRARY_RESUME_BUTTON_LABEL=Reprendre
#### LIBRARY_RESUME_BUTTON_TIP=Continue Downloading Selected Incomplete File
LIBRARY_RESUME_BUTTON_TIP=Poursuit le t\u00e9l\u00e9chargement du fichier incomplet s\u00e9lectionn\u00e9.
#### LIBRARY_RENAME_BUTTON_LABEL=Rename
LIBRARY_RENAME_BUTTON_LABEL=Renommer
#### LIBRARY_SHARED_FILES_CONFIGURE_EXPLAIN=You can configure the folders you share in FrostWire's Options.
LIBRARY_SHARED_FILES_CONFIGURE_EXPLAIN=Vous pouvez configurer vos dossiers partag\u00e9s dans les Options de FrostWire.
#### LIBRARY_SHARED_FILES_CONFIGURE=Configure...
LIBRARY_SHARED_FILES_CONFIGURE=Configurer...
#### LIBRARY_SHARED_FILES_CONFIGURE_MENU=Configure Sharing Options
LIBRARY_SHARED_FILES_CONFIGURE_MENU=Configurer les options de partage

################################################################################
# Key/value pairs for the Library Search.
################################################################################
#### LIBRARY_SEARCH_PANEL_LABEL=Search In Shared Files:
LIBRARY_SEARCH_PANEL_LABEL=Rechercher dans les fichiers partag\u00e9s\u00a0:
#### LIBRARY_SEARCH_RESULTS_FOLDER_TEXT=Search Results
LIBRARY_SEARCH_RESULTS_FOLDER_TEXT=R\u00e9sultats de la recherche
#### LIBRARY_SEARCH_RESULTS_FOLDER_DESCRIPTION=Holds the Results of the Last Search
LIBRARY_SEARCH_RESULTS_FOLDER_DESCRIPTION=Contient les r\u00e9sultats de la derni\u00e8re recherche.

#### PLAYLIST_LOAD_BUTTON_LABEL=Open...
PLAYLIST_LOAD_BUTTON_LABEL=Ouvrir...
#### PLAYLIST_LOAD_BUTTON_TIP=Open an Existing Playlist
PLAYLIST_LOAD_BUTTON_TIP=Ouvre une liste de lecture existante ou en cr\u00e9e une.
#### PLAYLIST_SAVE_BUTTON_LABEL=Save As...
PLAYLIST_SAVE_BUTTON_LABEL=Sauver...
#### PLAYLIST_SAVE_BUTTON_TIP=Save the Current Playlist to a File
PLAYLIST_SAVE_BUTTON_TIP=Sauve la liste actuelle de lecture
#### PLAYLIST_DELETE_BUTTON_LABEL=Remove
PLAYLIST_DELETE_BUTTON_LABEL=\u00d4ter
#### PLAYLIST_DELETE_BUTTON_TIP=Remove Selected File from Playlist
PLAYLIST_DELETE_BUTTON_TIP=\u00d4te le m\u00e9dia s\u00e9lectionn\u00e9 de la liste actuelle.
#### PLAYLIST_FILE_DESCRIPTION=Playlist Files (*.m3u)
PLAYLIST_FILE_DESCRIPTION=Liste de lecture MP3 (*.m3u)

################################################################################
# Key/value pairs for the integrated media player.
################################################################################
#### MEDIA_PLAYER_DEFAULT_STRING=FrostWire Media Player
MEDIA_PLAYER_DEFAULT_STRING=Lecteur MP3 FrostWire
#### MEDIA_PLAY_BUTTON_TIP=Play
MEDIA_PLAY_BUTTON_TIP=Lire
#### MEDIA_PAUSE_BUTTON_TIP=Pause
MEDIA_PAUSE_BUTTON_TIP=Pause
#### MEDIA_STOP_BUTTON_TIP=Stop
MEDIA_STOP_BUTTON_TIP=Arr\u00eater
#### MEDIA_FORWARD_BUTTON_TIP=Next
MEDIA_FORWARD_BUTTON_TIP=Suivant
#### MEDIA_REWIND_BUTTON_TIP=Previous
MEDIA_REWIND_BUTTON_TIP=Pr\u00e9c\u00e9dent

################################################################################
# Key/value pairs for DownloaderDialog.
################################################################################
#### DOWNLOADER_DIALOG_DEFAULT_ACTION_SAVE_AS_LABEL=Always Save As...
DOWNLOADER_DIALOG_DEFAULT_ACTION_SAVE_AS_LABEL=Toujours souver sous...
#### DOWNLOADER_DIALOG_DEFAULT_ACTION_APPEND_LABEL=Always Append (#)
DOWNLOADER_DIALOG_DEFAULT_ACTION_APPEND_LABEL=Toujours rajouter \u201c (n\u00b0)\u201d
#### DOWNLOADER_DIALOG_DEFAULT_ACTION_ASK_LABEL=Always Ask
DOWNLOADER_DIALOG_DEFAULT_ACTION_ASK_LABEL=Toujours demander
#### DOWNLOADER_DIALOG_DEFAULT_ACTION_LABEL=Choose a Default Action:
DOWNLOADER_DIALOG_DEFAULT_ACTION_LABEL=Choix de l\u2019action par d\u00e9faut\u00a0:
#### DOWNLOADER_DIALOG_SAVE_AS_ACTION_NAME=Save As...
DOWNLOADER_DIALOG_SAVE_AS_ACTION_NAME=Sauver sous..
#### DOWNLOADER_DIALOG_SAVE_AS_ACTION_SHORT_DESCRIPTION=Choose a different location for the Download
DOWNLOADER_DIALOG_SAVE_AS_ACTION_SHORT_DESCRIPTION=Choisissez un emplacement diff\u00e9rent pour le chargement
#### DOWNLOADER_DIALOG_APPEND_ACTION_NAME=Append (#)
DOWNLOADER_DIALOG_APPEND_ACTION_NAME=Rajouter \u201c (n\u00b0)\u201d
#### DOWNLOADER_DIALOG_APPEND_ACTION_SHORT_DESCRIPTION=Appends (#) to filename
DOWNLOADER_DIALOG_APPEND_ACTION_SHORT_DESCRIPTION=Ajoute \u201c (n\u00b0)\u201d au nom de fichier.
#### DOWNLOADER_DIALOG_CANCEL_ACTION_SHORT_DESCRIPTION=Cancel the Download
DOWNLOADER_DIALOG_CANCEL_ACTION_SHORT_DESCRIPTION=Annuler le chargement
#### DOWNLOADER_DIALOG_OVERWRITE_ACTION_SHORT_NAME=Overwrite
DOWNLOADER_DIALOG_OVERWRITE_ACTION_SHORT_NAME=\u00c9craser
#### DOWNLOADER_DIALOG_OVERWRITE_ACTION_SHORT_DESCRIPTION=Overwrite the Existing File
DOWNLOADER_DIALOG_OVERWRITE_ACTION_SHORT_DESCRIPTION=Remplace le fichier existant.
# {0} a short error message which is localized independently
#### DOWNLOADER_DIALOG_ERROR_LABEL=Error: {0}
DOWNLOADER_DIALOG_ERROR_LABEL=Erreur\u00a0: {0}
# {0} a short warning message which is localized independently
#### DOWNLOADER_DIALOG_WARNING_LABEL=Warning: {0}
DOWNLOADER_DIALOG_WARNING_LABEL=Attention\u00a0: {0}
# {0} the full path name of the file in question
#### DOWNLOADER_DIALOG_NOTE_LABEL=<b>Note</b>: A file with the same content already exists in the library at {0}
DOWNLOADER_DIALOG_NOTE_LABEL=<b>Note</b>\u00a0: un fichier de contenu identique existe d\u00e9j\u00e0 dans la m\u00e9diath\u00e8que en {0}.
#### NO_FILENAME_LABEL=No Filename
NO_FILENAME_LABEL=Aucun nom de fichier

################################################################################
# Key/value pair for download location dialog.
################################################################################
#### DOWNLOAD_LOCATION_DIALOG_TITLE=Choose Save Location
DOWNLOAD_LOCATION_DIALOG_TITLE=Choisissez l\u2019emplacement de sauvegarde
#### DIRECTORY_CHOOSER_FILE_DESCRIPTION=All Folders
DIRECTORY_CHOOSER_FILE_DESCRIPTION=Tous les dossiers

################################################################################
# Key/value pair for save location error states.
################################################################################
#### SAVE_LOCATION_ALREADY_EXISTS_SHORT_ERROR=File Already Exists
SAVE_LOCATION_ALREADY_EXISTS_SHORT_ERROR=Le fichier existe d\u00e9j\u00e0
#### SAVE_LOCATION_IS_ALREADY_DOWNLOADED_TO_SHORT_ERROR=Filename Taken
SAVE_LOCATION_IS_ALREADY_DOWNLOADED_TO_SHORT_ERROR=Nom de fichier d\u00e9j\u00e0 pr\u00e9sent
#### SAVE_LOCATION_ALREADY_SAVED_SHORT_ERROR=Download Already Finished
SAVE_LOCATION_ALREADY_SAVED_SHORT_ERROR=Chargement d\u00e9j\u00e0 termin\u00e9
#### SAVE_LOCATION_DIRECTORY_NOT_WRITEABLE_SHORT_ERROR=No Write Permission
SAVE_LOCATION_DIRECTORY_NOT_WRITEABLE_SHORT_ERROR=Permission d\u2019\u00e9criture refus\u00e9e
#### SAVE_LOCATION_DIRECTORY_DOES_NOT_EXIST_SHORT_ERROR=Folder Does Not Exist
SAVE_LOCATION_DIRECTORY_DOES_NOT_EXIST_SHORT_ERROR=Le dossier n\u2019existe pas
#### SAVE_LOCATION_NOT_A_DIRECOTRY_SHORT_ERROR=Not a Folder
SAVE_LOCATION_NOT_A_DIRECOTRY_SHORT_ERROR=Pas un dossier
#### SAVE_LOCATION_SECURITY_VIOLATION_SHORT_ERROR=Invalid Filename
SAVE_LOCATION_SECURITY_VIOLATION_SHORT_ERROR=Nom de fichier invalide
#### SAVE_LOCATION_FILE_NOT_REGULAR_SHORT_ERROR=Not a File
SAVE_LOCATION_FILE_NOT_REGULAR_SHORT_ERROR=Pas un fichier
#### SAVE_LOCATION_FILESYSTEM_SHORT_ERROR=Filesystem Error
SAVE_LOCATION_FILESYSTEM_SHORT_ERROR=Erreur du syst\u00e8me de fichiers
#### SAVE_LOCATION_ALREADY_DOWNLOADING_SHORT_ERROR=Same File Already Being Downloaded
SAVE_LOCATION_ALREADY_DOWNLOADING_SHORT_ERROR=Fichier identique d\u00e9j\u00e0 en chargement
# {0} the full path name of the file
#### SAVE_LOCATION_ALREADY_EXISTS_ERROR=A file already exists at {0}.
SAVE_LOCATION_ALREADY_EXISTS_ERROR=Impossible de sauver le fichier charg\u00e9 en {0}, le fichier existe d\u00e9j\u00e0.
# {0} the full path name of the file
#### SAVE_LOCATION_IS_ALREADY_DOWNLOADED_TO_ERROR=Another download is already saving to {0}.
SAVE_LOCATION_IS_ALREADY_DOWNLOADED_TO_ERROR=Impossible de sauver le fichier charg\u00e9 en {0}, un autre chargement est d\u00e9j\u00e0 en cours vers ce fichier.
#### SAVE_LOCATION_ALREADY_SAVED_ERROR=Could not set the file location, the download is already finished.
SAVE_LOCATION_ALREADY_SAVED_ERROR=Impossible de d\u00e9finir l\u2019emplacement du fichier, le chargement est d\u00e9j\u00e0 termin\u00e9.
# {0} the full path name of the folder
#### SAVE_LOCATION_DIRECTORY_NOT_WRITEABLE_ERROR=Could not save download to the folder {0}, because you do not have write access to it.
SAVE_LOCATION_DIRECTORY_NOT_WRITEABLE_ERROR=Impossible de sauver le fichier charg\u00e9 dans le dossier {0}, vous ne disposez pas du droit d\u2019acc\u00e8s pour y \u00e9crire.
# {0} the full path name of the folder
#### SAVE_LOCATION_DIRECTORY_DOES_NOT_EXIST_ERROR=Could not save download to folder {0}, because the folder does not exist.
SAVE_LOCATION_DIRECTORY_DOES_NOT_EXIST_ERROR=Impossible de sauver le fichier charg\u00e9 dans le dossier {0}, il n\u2019existe pas.
# {0} the full path name of the folder/file
#### SAVE_LOCATION_NOT_A_DIRECOTRY_ERROR=Could not set download folder to {0}, because it represents an individual file, not a folder.
SAVE_LOCATION_NOT_A_DIRECOTRY_ERROR=Impossible de d\u00e9finir le dossier de chargement {0}, il d\u00e9note un fichier d\u00e9j\u00e0 existant.
# {0} the full path name of the file
#### SAVE_LOCATION_SECURITY_VIOLATION_ERROR=Could not set file location to {0}, because the filename is invalid and may corrupt your system.
SAVE_LOCATION_SECURITY_VIOLATION_ERROR=Imposible de d\u00e9finir l\u2019emplacement du fichier, le nom de fichier {0} est invalide ou pourrait corrompre votre syst\u00e8me.
# {0} the full path name of the file
#### SAVE_LOCATION_FILE_NOT_REGULAR_ERROR=Could not set file location to {0}, because it is not a regular file.
SAVE_LOCATION_FILE_NOT_REGULAR_ERROR=Imposible de d\u00e9finir l\u2019emplacement du fichier car {0} ne d\u00e9signe pas un fichier r\u00e9gulier.
#### SAVE_LOCATION_FILESYSTEM_ERROR=Could not set file location due to an error in the filesystem.
SAVE_LOCATION_FILESYSTEM_ERROR=Imposible de d\u00e9finir l\u2019emplacement du fichier \u00e0 cause d\u2019une erreur ou restriction du syst\u00e8me de fichiers.
#### SAVE_LOCATION_ALREADY_DOWNLOADING_ERROR=The same file is already being downloaded.
SAVE_LOCATION_ALREADY_DOWNLOADING_ERROR=Le m\u00eame fichier est d\u00e9j\u00e0 en cours de chargement.

################################################################################
# Key/value pairs for DownloaderUtils.
################################################################################
#### DOWNLOADER_UTILS_FILECHOOSER_TITLE=Save Download As
DOWNLOADER_UTILS_FILECHOOSER_TITLE=Sauver le chargement sous...
# {0} the full path name of the file in question
#### DOWNLOADER_UTILS_HASH_CONFLICT_MESSAGE=You already have the exact same file at {0}
DOWNLOADER_UTILS_HASH_CONFLICT_MESSAGE=Vous avez d\u00e9j\u00e0 exactement le m\u00eame fichier en {0}.
#### DOWNLOADER_UTILS_HASH_CONFLICT_QUESTION=Do you want to continue downloading anyway?
DOWNLOADER_UTILS_HASH_CONFLICT_QUESTION=Voulez-vous continuer le chargement malgr\u00e9 tout\u00a0?
#### DOWNLOADER_UTILS_HASH_CONFLICT_CONTINUE_LABEL=Continue
DOWNLOADER_UTILS_HASH_CONFLICT_CONTINUE_LABEL=Continuer
#### DOWNLOADER_UTILS_ALREADY_IN_LIBRARY=Same File Already In Library
DOWNLOADER_UTILS_ALREADY_IN_LIBRARY=Fichier identique d\u00e9j\u00e0 pr\u00e9sent dans la m\u00e9diath\u00e8que

################################################################################
# Key/value pair for sharing of files specially/individually.
################################################################################
#### SHARE_FILE_POPUP_MENU_LABEL=Share File
SHARE_FILE_POPUP_MENU_LABEL=Partager le fichier
#### UNSHARE_FILE_POPUP_MENU_LABEL=Stop Sharing File
UNSHARE_FILE_POPUP_MENU_LABEL=Ne plus partager le fichier
#### SHARE_FOLDER_POPUP_MENU_LABEL=Share Folder
SHARE_FOLDER_POPUP_MENU_LABEL=Partager le dossier
#### UNSHARE_FOLDER_POPUP_MENU_LABEL=Stop Sharing Folder
UNSHARE_FOLDER_POPUP_MENU_LABEL=Ne plus partager le dossier
#### SHARE_FILE_ACTION_NAME=Share New File...
SHARE_FILE_ACTION_NAME=Partager un fichier...
#### SHARE_FILE_ACTION_APPROVE_LABEL=Share
SHARE_FILE_ACTION_APPROVE_LABEL=Partager
#### SHARE_FILE_ACTION_MNEMONIC=I
SHARE_FILE_ACTION_MNEMONIC=P
#### SHARE_NEW_FOLDER_ACTION_NAME=Share New Folder...
SHARE_NEW_FOLDER_ACTION_NAME=Partager un nouveau dossier...
#### SHARE_NEW_FOLDER_ACTION_DESCRIPTION=Opens a Window and Lets You Choose a New Folder to Share
SHARE_NEW_FOLDER_ACTION_DESCRIPTION=Ouvre un dialogue vous demandant de choisir un nouveau dossier \u00e0 partager.
#### SHARE_NEW_FOLDER_ACTION_MNEMONIC=R
SHARE_NEW_FOLDER_ACTION_MNEMONIC=A
#### SHARE_FILE_FAILED=FrostWire was unable to share the file "{0}".
SHARE_FILE_FAILED=Frostwire n\u2019est pas parvenu \u00e0 partager le fichier \u201c{0}\u201d.
#### SHARE_FILE_ALREADY_SHARED=The file "{0}" is already shared.
SHARE_FILE_ALREADY_SHARED=Le fichier \u201c{0}\u201d est d\u00e9j\u00e0 partag\u00e9.

################################################################################
# Key/value pairs for Statistics String...
################################################################################
#### STATISTICS_FILES=Files
STATISTICS_FILES=fichiers
#### STATISTICS_FILES_TOOLTIP=files
STATISTICS_FILES_TOOLTIP=fichiers
#### STATISTICS_FILES_TOOLTIP_PENDING=files (Loading...)
STATISTICS_FILES_TOOLTIP_PENDING=fichiers (chargement en cours...)
#### STATISTICS_SHARING_TOOLTIP=You are sharing
STATISTICS_SHARING_TOOLTIP=Le nombre de fichiers que vous partagez actuellement.
#### STATISTICS_CONNECTION_DISCONNECTED=Disconnected
STATISTICS_CONNECTION_DISCONNECTED=d\u00e9connect\u00e9
#### STATISTICS_CONNECTION_DISCONNECTED_TIP=You are disconnected from the network. To connect, choose Connect from the File menu.
STATISTICS_CONNECTION_DISCONNECTED_TIP=Vous \u00eates d\u00e9connect\u00e9 du r\u00e9seau. Pour vous connecter, choisissez Connecter dans le menu Fichier.
#### STATISTICS_CONNECTION_CONNECTING=Starting
STATISTICS_CONNECTION_CONNECTING=connexion en cours
#### STATISTICS_CONNECTION_CONNECTING_TIP=You are currently connecting to the network
STATISTICS_CONNECTION_CONNECTING_TIP=Veuillez patienter durant la connexion de votre agent au r\u00e9seau.
#### STATISTICS_CONNECTION_POOR=Poor
STATISTICS_CONNECTION_POOR=m\u00e9diocre
#### STATISTICS_CONNECTION_POOR_TIP=You are connected to few hosts and have an unstable connection the network
STATISTICS_CONNECTION_POOR_TIP=Vous \u00eates connect\u00e9 \u00e0 quelques h\u00f4tes sur le r\u00e9seau mais votre connexion peut \u00eatre instable pour certaines recherches.
#### STATISTICS_CONNECTION_FAIR=Fair
STATISTICS_CONNECTION_FAIR=correcte
#### STATISTICS_CONNECTION_FAIR_TIP=Your connection to the network is getting stronger
STATISTICS_CONNECTION_FAIR_TIP=Votre connexion au r\u00e9seau devient plus fiable, suffisante pour effectuer quelques recherches.
#### STATISTICS_CONNECTION_GOOD=Good
STATISTICS_CONNECTION_GOOD=bonne
#### STATISTICS_CONNECTION_GOOD_TIP=You are not yet fully connected to the network, but have a very good connection
STATISTICS_CONNECTION_GOOD_TIP=Vous n\u2019\u00eates pas pleinement connect\u00e9 au r\u00e9seau, mais la qualit\u00e9 de connexion est largement suffisante pour \u00eatre fiable et permettre des recherches fructueuses.
#### STATISTICS_CONNECTION_EXCELLENT=Excellent
STATISTICS_CONNECTION_EXCELLENT=excellente
#### STATISTICS_CONNECTION_EXCELLENT_TIP=Your connection to the network is very strong
STATISTICS_CONNECTION_EXCELLENT_TIP=Votre connexion au r\u00e9seau est excellente.
#### STATISTICS_CONNECTION_TURBO_CHARGED=Turbo-Charged
STATISTICS_CONNECTION_TURBO_CHARGED=turbo-charg\u00e9e
#### STATISTICS_CONNECTION_TURBO_CHARGED_TIP_FREE=You can experience Turbo-Charged connections all the time with FrostWire PRO!
STATISTICS_CONNECTION_TURBO_CHARGED_TIP_FREE=Vous pourriez b\u00e9n\u00e9ficier en permanence de connexions turbo-charg\u00e9es avec FrostWire Pro.
#### STATISTICS_CONNECTION_TURBO_CHARGED_TIP_PRO=Your connection to the network is extremely strong
STATISTICS_CONNECTION_TURBO_CHARGED_TIP_PRO=Votre connexion au r\u00e9seau est optimale et extr\u00e8mement fiable pour toutes sortes de recherches.
#### STATISTICS_CONNECTION_QUALITY=Connection
STATISTICS_CONNECTION_QUALITY=Qualit\u00e9\u00a0:
#### STATISTICS_CONNECTION_WAKING_UP=Waking Up
STATISTICS_CONNECTION_WAKING_UP=R\u00e9veil en cours
#### STATISTICS_CONNECTION_WAKING_UP_TIP=FrostWire is waking up from sleep mode
STATISTICS_CONNECTION_WAKING_UP_TIP=FrostWire est en cours de r\u00e9activation apr\u00e8s une phase de sommeil.

################################################################################
# Key/value pairs for the download window, including labels for the
# right-click popop menu and labels for the various column headers and
# download statistics table cells.
################################################################################
#### DOWNLOAD_POPUP_MENU_KILL_DOWNLOAD=Cancel Download
DOWNLOAD_POPUP_MENU_KILL_DOWNLOAD=Annuler le t\u00e9l\u00e9chargement
#### DOWNLOAD_POPUP_MENU_RESUME=Resume Download
DOWNLOAD_POPUP_MENU_RESUME=Reprendre le t\u00e9l\u00e9chargement
#### DOWNLOAD_POPUP_MENU_SOURCES=Find More Sources for Download
DOWNLOAD_POPUP_MENU_SOURCES=Trouver d\u2019autres sources de chargement
#### DOWNLOAD_POPUP_MENU_PAUSE=Pause Download
DOWNLOAD_POPUP_MENU_PAUSE=Suspendre le chargement en cours
#### DOWNLOAD_POPUP_MENU_LAUNCH=Preview Download
DOWNLOAD_POPUP_MENU_LAUNCH=Lancer le fichier
#### DOWNLOAD_POPUP_MENU_CHAT=Chat with Host
DOWNLOAD_POPUP_MENU_CHAT=Discuter avec l\u2019h\u00f4te
#### DOWNLOAD_POPUP_MENU_BROWSE=Browse Host
DOWNLOAD_POPUP_MENU_BROWSE=Parcourir l\u2019h\u00f4te
#### DOWNLOAD_PRIORITY_COLUMN=Priority
DOWNLOAD_PRIORITY_COLUMN=Priorit\u00e9
#### DOWNLOAD_NAME_COLUMN=Name
DOWNLOAD_NAME_COLUMN=Nom
#### DOWNLOAD_SIZE_COLUMN=Size
DOWNLOAD_SIZE_COLUMN=Taille
#### DOWNLOAD_STATUS_COLUMN=Status
DOWNLOAD_STATUS_COLUMN=\u00c9tat
#### DOWNLOAD_CHAT_COLUMN=Chat
DOWNLOAD_CHAT_COLUMN=Discussion
#### DOWNLOAD_PROGRESS_COLUMN=Progress
DOWNLOAD_PROGRESS_COLUMN=Progression
#### DOWNLOAD_SPEED_COLUMN=Speed
DOWNLOAD_SPEED_COLUMN=Vitesse
#### DOWNLOAD_TIME_REMAINING_COLUMN=Time
DOWNLOAD_TIME_REMAINING_COLUMN=Temps
#### DOWNLOAD_SERVER_COLUMN=Vendor/Version
DOWNLOAD_SERVER_COLUMN=Distribution/version
#### DOWNLOAD_STATUS_QUEUED=Queued
DOWNLOAD_STATUS_QUEUED=En file d\u2019attente
#### DOWNLOAD_STATUS_SEEDING=Seeding
DOWNLOAD_STATUS_SEEDING=Semen\u00e7age en cours
#### DOWNLOAD_STATUS_WAITING_FOR_TRACKER=Waiting For Tracker
DOWNLOAD_STATUS_WAITING_FOR_TRACKER=En attente d\u2019un Traceur
#### DOWNLOAD_STATUS_CONNECTING=Connecting...
DOWNLOAD_STATUS_CONNECTING=Connexion...
#### DOWNLOAD_STATUS_CONNECTING_TRIED_COUNT=Connecting ({0} hosts tried)...
DOWNLOAD_STATUS_CONNECTING_TRIED_COUNT=Connexion ({0} h\u00f4tes essay\u00e9s)...
#### DOWNLOAD_STATUS_WAITING=Waiting On Busy Hosts
DOWNLOAD_STATUS_WAITING=Attente, h\u00f4tes occup\u00e9s
#### DOWNLOAD_STATUS_COMPLETE=Complete
DOWNLOAD_STATUS_COMPLETE=Termin\u00e9
#### DOWNLOAD_STATUS_ABORTED=Aborted
DOWNLOAD_STATUS_ABORTED=Abandonn\u00e9
#### DOWNLOAD_STATUS_FAILED=Awaiting Sources
DOWNLOAD_STATUS_FAILED=\u00c9chec de t\u00e9l\u00e9chargement, en attente de sources
#### DOWNLOAD_STATUS_DOWNLOADING=Downloading from
DOWNLOAD_STATUS_DOWNLOADING=Chargement depuis
#### DOWNLOAD_STATUS_LIBRARY_MOVE_FAILED=Disk Problem
DOWNLOAD_STATUS_LIBRARY_MOVE_FAILED=\u00c9chec de d\u00e9placement vers la m\u00e9diath\u00e8que
#### DOWNLOAD_STATUS_CORRUPT_FILE=File Corrupted
DOWNLOAD_STATUS_CORRUPT_FILE=Fichier corrompu
#### DOWNLOAD_STATUS_IDENTIFY_CORRUPTION=Recovering Corrupted File
DOWNLOAD_STATUS_IDENTIFY_CORRUPTION=R\u00e9cup\u00e9ration du chargement corrompu
#### DOWNLOAD_STATUS_RECOVERY_FAILED=Recovery Failed
DOWNLOAD_STATUS_RECOVERY_FAILED=\u00c9chec de r\u00e9cup\u00e9ration
#### DOWNLOAD_STATUS_REQUERYING=Querying Network
DOWNLOAD_STATUS_REQUERYING=Interroge le r\u00e9seau
#### DOWNLOAD_STATUS_WAITING_FOR_REQUERY_START=Waiting
DOWNLOAD_STATUS_WAITING_FOR_REQUERY_START=Attente
#### DOWNLOAD_STATUS_WAITING_FOR_REQUERY_END=s for Sources
DOWNLOAD_STATUS_WAITING_FOR_REQUERY_END=s des donn\u00e9es
#### DOWNLOAD_STATUS_WAITING_FOR_USER=Need More Sources
DOWNLOAD_STATUS_WAITING_FOR_USER=Besoin d\u2019autres sources
#### DOWNLOAD_STATUS_WAITING_FOR_CONN=Waiting for Stable Connections
DOWNLOAD_STATUS_WAITING_FOR_CONN=Attente de connexions stables
#### DOWNLOAD_HOSTS_LABEL=hosts
DOWNLOAD_HOSTS_LABEL=h\u00f4tes
#### DOWNLOAD_HOST_LABEL=host
DOWNLOAD_HOST_LABEL=h\u00f4te
#### DOWNLOAD_STATUS_REMOTE_QUEUED=Waiting in Line, Position
DOWNLOAD_STATUS_REMOTE_QUEUED=En file d\u2019attente, position
#### DOWNLOAD_STATUS_HASHING=Verifying File Contents...
DOWNLOAD_STATUS_HASHING=Verifie l\u2019int\u00e9grit\u00e9 du fichier...
#### DOWNLOAD_STATUS_SAVING=Saving File...
DOWNLOAD_STATUS_SAVING=Sauvegarde du fichier...
#### DOWNLOAD_STATUS_PAUSING=Pausing...
DOWNLOAD_STATUS_PAUSING=Suspension en cours...
#### DOWNLOAD_STATUS_PAUSED=Paused
DOWNLOAD_STATUS_PAUSED=Suspendu
#### DOWNLOAD_STATUS_INVALID=Content Removed
DOWNLOAD_STATUS_INVALID=Contenu invalide supprim\u00e9
#### DOWNLOAD_INVALID_EXPLAIN=The owner of this content has requested that this file be removed from the network. To learn more, double-click on the download (or click preview).
DOWNLOAD_INVALID_EXPLAIN=L\u2019auteur de ce contenu multim\u00e9dia a demand\u00e9 \u00e0 ce que ce fichier soit supprim\u00e9 du r\u00e9seau. Pour en savoir plus, double-cliquez sur le fichier (ou cliquez sur \u201cAper\u00e7u\u201d).
#### DOWNLOAD_STATUS_RESUMING=Resuming...
DOWNLOAD_STATUS_RESUMING=Reprise...
#### DOWNLOAD_STATUS_FETCHING=Downloading .torrent file...
DOWNLOAD_STATUS_FETCHING=T\u00e9l\u00e9charge un fichier .torrent...
#### DOWNLOAD_AWAITING_SOURCES=A more specific search may be required...
DOWNLOAD_AWAITING_SOURCES=En attente d\u2019autres sources...
#### DOWNLOAD_BITTORRENT_VENDOR=BitTorrent
DOWNLOAD_BITTORRENT_VENDOR=BitTorrent
#### DOWNLOAD_BITTORRENT_UNSAFE_PATHS=The selected .torrent file may contain a security hazard.
DOWNLOAD_BITTORRENT_UNSAFE_PATHS=Le fichier .torrent s\u00e9lectionn\u00e9 peut comporter des risques de s\u00e9curit\u00e9.
#### DOWNLOAD_BITTORRENT_FETCH_FAIL=FrostWire could not download a .torrent file from the provided URL.
DOWNLOAD_BITTORRENT_FETCH_FAIL=FrostWire n\u2019a pas pu t\u00e9l\u00e9charger un fichier .torrent depuis l\u2019URL indiqu\u00e9e.
# {0} the name of the skin
# {1} the localized name of the menu item "Refresh Skins"
# {2} the localized name of the "View" menu
# {3} the localized name of the "Apply Skins" menu
#### DOWNLOAD_EXPLAIN_HOW_TO_CHANGE_THEME=You have downloaded a skin titled "{0}", you can activate the new skin by clicking "{1}" in the "{2}"->"{3}" menu and then selecting it from the list of available skins.
DOWNLOAD_EXPLAIN_HOW_TO_CHANGE_THEME=Vous venez de charger un nouveau th\u00e8me intitul\u00e9 \u201c{0}\u201d, vous pouvez l\u2019activer en cliquant "{1}" dans le menu \u201c{2}\u201d -> \u201c{3}\u201d, puis en le s\u00e9lectionnant dans la liste des th\u00e8mes disponibles.
#### DOWNLOAD_APPLY_NEW_THEME_START=You have downloaded a new skin titled "
DOWNLOAD_APPLY_NEW_THEME_START=Vous avez t\u00e9l\u00e9charg\u00e9 un nouveau th\u00e8me intitul\u00e9 \u201c
#### DOWNLOAD_APPLY_NEW_THEME_END=." Would you like to use this new skin?
DOWNLOAD_APPLY_NEW_THEME_END=\u201d. Voulez-vous utiliser ce nouveau th\u00e8me\u00a0?
#### DOWNLOAD_POSSIBLE_HOSTS=Possible Hosts
DOWNLOAD_POSSIBLE_HOSTS=H\u00f4tes possibles
#### DOWNLOAD_BUSY_HOSTS=Busy Hosts
DOWNLOAD_BUSY_HOSTS=H\u00f4tes occup\u00e9s
#### DOWNLOAD_QUEUED_HOSTS=Remotely Queued
DOWNLOAD_QUEUED_HOSTS=En file d\u2019attente distante
#### DOWNLOAD_CHUNKS=Chunks
DOWNLOAD_CHUNKS=Fragments
#### DOWNLOAD_LOST=Lost To Corruption
DOWNLOAD_LOST=Rejet\u00e9 car corrompu
#### DOWNLOAD_SEARCHING=Locating Sources...
DOWNLOAD_SEARCHING=Localise d\u2019autres sources...
#### DOWNLOAD_COULD_NOT_READ_SNAPSHOT=Sorry, but FrostWire was unable to restart your old downloads.
DOWNLOAD_COULD_NOT_READ_SNAPSHOT=D\u00e9sol\u00e9, FrostWire n\u2019a pas pu relancer vos anciens chargements incomplets.
#### DOWNLOAD_MAGNET_DIALOG_MESSAGE=Would you like to start downloads from the following magnets?
DOWNLOAD_MAGNET_DIALOG_MESSAGE=D\u00e9sirez vous commencer le t\u00e9l\u00e9chargement depuis les magnets suivants\u00a0?
#### DOWNLOAD_HASH_ONLY_MAGNET=FrostWire may not be able to start the download you have selected unless you start a search for it.
DOWNLOAD_HASH_ONLY_MAGNET=FrostWire ne pourra pas d\u00e9marrer le chargement s\u00e9lectionn\u00e9 tant que vous n\u2019aurez pas initi\u00e9 une recherche de celui-ci.
#### DOWNLOAD_PRIORITY_ACTIVE=Active
DOWNLOAD_PRIORITY_ACTIVE=Actif
#### DOWNLOAD_PRIORITY_UP_BUTTON_TIP=Move the Selected Download Closer to Becoming Active
DOWNLOAD_PRIORITY_UP_BUTTON_TIP=Rapproche en file d\u2019attente le chargement prioritaire s\u00e9lectionn\u00e9.
#### DOWNLOAD_PRIORITY_DOWN_BUTTON_TIP=Move the Selected Download Further from Becoming Active
DOWNLOAD_PRIORITY_DOWN_BUTTON_TIP=\u00c9loigne en file d\u2019attente le chargement non prioritaire s\u00e9lectionn\u00e9.
#### DOWNLOAD_PRIORITY_PRIORITIZE=Queue
DOWNLOAD_PRIORITY_PRIORITIZE=File d\u2019attente
#### DOWNLOAD_SHOW_FIRST_DOWNLOAD_WARNING=FrostWire is unable to find a license for this file. Download anyway?\n\nPlease note: FrostWire cannot monitor or control the content of the Gnutella network. Please respect your local copyright laws.
DOWNLOAD_SHOW_FIRST_DOWNLOAD_WARNING=FrostWire ne peut trouver une licence pour ce fichier. Le charger quand m\u00eame\u00a0?\n\nVeuillez noter\u00a0: FrostWire ne peut surveiller ou contr\u00f4ler le contenu accessible sur le r\u00e9seau Gnutella. Veuillez respecter votre l\u00e9gislation concernant la propri\u00e9t\u00e9 intellectuelle.
#### DOWNLOAD_SEARCH_MENU=Search...
DOWNLOAD_SEARCH_MENU=Rechercher...
#### DOWNLOAD_SEARCH_FILENAME_LABEL=Files with this name
DOWNLOAD_SEARCH_FILENAME_LABEL=Fichiers ayant ce nom
#### DOWNLOAD_SEARCH_FILENAME_TIP=Searches for files with the same file name.
DOWNLOAD_SEARCH_FILENAME_TIP=Recherche des fichiers ayant le m\u00eame nom.
#### DOWNLOAD_SERACH_ORGINAL_LABEL=Orginal query
DOWNLOAD_SERACH_ORGINAL_LABEL=Requ\u00eate originale
#### DOWNLOAD_SERACH_ORGINAL_TIP=Performs the same search as the one which found this file previously.
DOWNLOAD_SERACH_ORGINAL_TIP=Effectue la m\u00eame recherche que celle ayant trouv\u00e9 pr\u00e9c\u00e9demment ce fichier.

#### TORRENTS_COULD_NOT_READ_SNAPSHOT=Sorry, but FrostWire was unable to restart your old torrents.
TORRENTS_COULD_NOT_READ_SNAPSHOT=D\u00e9sol\u00e9, mais FrostWire n\u2019a pas r\u00e9ussi \u00e0 reprendre vos anciens torrents.
#### TORRENTS_TRACKER_FAILURE=<html><body><table width="350"><tr><td>FrostWire cannot download the torrent:<br />&nbsp;&nbsp;<i>{0}</i><br />The tracker responded:<br />&nbsp;&nbsp;<i>{1}</i></td></tr></table></body></html>
TORRENTS_TRACKER_FAILURE=<html><body><table width="350"><tr><td>FrostWire ne peut t\u00e9l\u00e9charger le torrent\u00a0:<br />\u00a0\u00a0<i>{0}</i><br />Le Traceur a r\u00e9pondu\u00a0:<br />\u00a0\u00a0<i>{1}</i></td></tr></table></body></html>

###################################################################
# Key/value pairs for UploadView.
###################################################################
#### UPLOAD_POPUP_MENU_KILL_UPLOAD=Kill Upload
UPLOAD_POPUP_MENU_KILL_UPLOAD=Arr\u00eater le transfert
#### UPLOAD_POPUP_MENU_CHAT=Chat with Host
UPLOAD_POPUP_MENU_CHAT=Discuter avec l\u2019h\u00f4te
#### UPLOAD_KILL_BUTTON_LABEL=Kill Upload
UPLOAD_KILL_BUTTON_LABEL=Arr\u00eater
#### UPLOAD_KILL_BUTTON_TIP=Stop Selected Uploads
UPLOAD_KILL_BUTTON_TIP=Arr\u00eate le transfert de votre fichier partag\u00e9.
#### UPLOAD_CLEAR_BUTTON_LABEL=Clear Inactive
UPLOAD_CLEAR_BUTTON_LABEL=Effacer inactifs
#### UPLOAD_CLEAR_BUTTON_TIP=Remove Inactive Uploads
UPLOAD_CLEAR_BUTTON_TIP=\u00d4te les transferts inactifs.
#### UPLOAD_TABLE_STRING_NAME=Name
UPLOAD_TABLE_STRING_NAME=Nom
#### UPLOAD_TABLE_STRING_HOST=Host
UPLOAD_TABLE_STRING_HOST=H\u00f4te
#### UPLOAD_TABLE_STRING_SIZE=Size
UPLOAD_TABLE_STRING_SIZE=Taille
#### UPLOAD_TABLE_STRING_STATUS=Status
UPLOAD_TABLE_STRING_STATUS=\u00c9tat
#### UPLOAD_TABLE_STRING_CHAT=Chat
UPLOAD_TABLE_STRING_CHAT=Discussion
#### UPLOAD_TABLE_STRING_PROGRESS=Progress
UPLOAD_TABLE_STRING_PROGRESS=Progression
#### UPLOAD_TABLE_STRING_SPEED=Speed
UPLOAD_TABLE_STRING_SPEED=Vitesse
#### UPLOAD_TABLE_STRING_TIME_REMAINING=Time
UPLOAD_TABLE_STRING_TIME_REMAINING=Temps
#### UPLOAD_TABLE_STRING_USER_AGENT=Vendor/Version
UPLOAD_TABLE_STRING_USER_AGENT=Distribution/version
#### UPLOAD_TABLE_STRING_CONNECTING=Connecting
UPLOAD_TABLE_STRING_CONNECTING=Connexion
#### UPLOAD_TABLE_STRING_UPLOADING=Uploading
UPLOAD_TABLE_STRING_UPLOADING=Transfert en cours
#### UPLOAD_TABLE_STRING_LIMITREACHED=Upload Limit Reached
UPLOAD_TABLE_STRING_LIMITREACHED=Limite de transferts atteinte
#### UPLOAD_TABLE_STRING_FREELOADER=Freeloader Uploading
UPLOAD_TABLE_STRING_FREELOADER=Profiteur
#### UPLOAD_TABLE_STRING_INTERRUPTED=Transfer Interrupted
UPLOAD_TABLE_STRING_INTERRUPTED=Transfert interrompu
#### UPLOAD_TABLE_STRING_UNAVAILABLE_RANGE=Range Unavailable
UPLOAD_TABLE_STRING_UNAVAILABLE_RANGE=Fragment indisponible
#### UPLOAD_TABLE_STRING_MALFORMED_REQUEST=Malformed Request
UPLOAD_TABLE_STRING_MALFORMED_REQUEST=Requ\u00eate malform\u00e9e
#### UPLOAD_TABLE_STRING_COMPLETE=Complete
UPLOAD_TABLE_STRING_COMPLETE=Termin\u00e9
#### UPLOAD_TABLE_STRING_BANNED_GREEDY=Banned Greedy Servent
UPLOAD_TABLE_STRING_BANNED_GREEDY=Agent glouton banni
#### UPLOAD_TABLE_STRING_HASH_TREE=Uploading Hash Tree
UPLOAD_TABLE_STRING_HASH_TREE=Transfert de l\u2019arbre de hachage
#### UPLOAD_TABLE_STRING_VALIDATING=Validation Required
UPLOAD_TABLE_STRING_VALIDATING=Validation demand\u00e9e
#### UPLOAD_TABLE_STRING_FNF=File Not Found
UPLOAD_TABLE_STRING_FNF=Fichier non trouv\u00e9
#### UPLOAD_TABLE_STRING_QUEUED=Queued at
UPLOAD_TABLE_STRING_QUEUED=En file d\u2019attente
#### UPLOAD_TABLE_STRING_AWAITING_REQUESTS=Awaiting Requests
UPLOAD_TABLE_STRING_AWAITING_REQUESTS=Attente de requ\u00eates
#### UPLOAD_TABLE_STRING_SUSPENDED=Suspended
UPLOAD_TABLE_STRING_SUSPENDED=Suspendu
#### UPLOAD_ACTIVE=Active
UPLOAD_ACTIVE=actif
#### UPLOAD_QUEUED=Queued
UPLOAD_QUEUED=en file d\u2019attente
#### UPLOAD_BT_SEEDING=Seeding
UPLOAD_BT_SEEDING=Semen\u00e7age
#### UPLOAD_BT_STOP=If you stop this upload, the torrent download will stop. Are you sure you want to do this?
UPLOAD_BT_STOP=Si vous arr\u00eatez ce transfert, le t\u00e9l\u00e9chargement torrent sera arr\u00eat\u00e9. \u00cates-vous s\u00fbr de vouloir le faire\u00a0?
#### UPLOAD_BT_SEED_MORE=This upload is a torrent and it hasn't seeded enough. You should let it upload some more. Are you sure you want to stop it?
UPLOAD_BT_SEED_MORE=Ce transfert est un Torrent et il n\u2019a pas encore \u00e9t\u00e9 suffisamment ensemenc\u00e9. Vous devriez le laisser transf\u00e9rer un peu plus.
# {0} is the name of the torrent
#### UPLOAD_BITTORRENT_HOSTNAME=Swarm for {0}
UPLOAD_BITTORRENT_HOSTNAME=H\u00e9berg\u00e9 sur {0}
#### UPLOAD_BITTORRENT_AGENTS=Multiple
UPLOAD_BITTORRENT_AGENTS=Multiples

###################################################################
# Key/value pairs for MonitorView.
###################################################################
#### MONITOR_VIEW_INCOMING_SEARCHES=Show Incoming Searches
MONITOR_VIEW_INCOMING_SEARCHES=Recherches entrantes
#### MONITOR_VIEW_SHOW_LAST=Show Last
MONITOR_VIEW_SHOW_LAST=Afficher les
#### MONITOR_VIEW_SEARCHES=Searches
MONITOR_VIEW_SEARCHES=derni\u00e8res recherches
#### MONITOR_VIEW_LEAF_MESSAGE=Your client is a leaf node shielded by an Ultrapeer. Hence you will see few or no searches in the monitor window.
MONITOR_VIEW_LEAF_MESSAGE=Votre agent est un noeud terminal derri\u00e8re un Ultrapair qui r\u00e9soud efficacement la plupart des requ\u00eates. Vous verrez donc peu ou pas de recherches dans la fen\u00eatre du moniteur.

################################################################################
# Key/value pairs for gui download speed constants -- used in the
# options window, setup windows, and potentially other places.
################################################################################
#### MODEM_SPEED=Modem
MODEM_SPEED=Modem/RNIS (56-128 kb/s)
#### CABLE_SPEED=Cable/DSL
CABLE_SPEED=C\u00e2ble/ADSL (350-999 kb/s)
#### T1_SPEED=T1
T1_SPEED=T1/SDSL (1-2,9 Mb/s)
#### T3_SPEED=T3 or Higher
T3_SPEED=T3/HDSL (3 Mb/s) ou plus
#### MULTICAST_SPEED=Ethernet
MULTICAST_SPEED=Ethernet

################################################################################
# HTML Page stuff.
################################################################################
#### HTML_PAGE_TITLE=Download Page
HTML_PAGE_TITLE=Page de t\u00e9l\u00e9chargement
#### HTML_PAGE_LISTING=File Listing for
HTML_PAGE_LISTING=Liste des fichiers pour
#### HTML_PAGE_MAGNET=Magnet Links for Fast Downloads (if you have FrostWire installed)
HTML_PAGE_MAGNET=Liens Magnet de t\u00e9l\u00e9chargement rapide (si vous avez install\u00e9 FrostWire)


###################################################################
# Key/value pairs for Logging tab.
###################################################################
#### LOGGING_COLUMN_ICON=Icon
LOGGING_COLUMN_ICON=Ic\u00f4ne
#### LOGGING_COLUMN_MESSAGE=Message
LOGGING_COLUMN_MESSAGE=Message
#### LOGGING_COLUMN_TIME=Time
LOGGING_COLUMN_TIME=Heure

###################################################################
# Key/value pairs for ConnectionView.
###################################################################
#### CV_COLUMN_HOST=Host
CV_COLUMN_HOST=H\u00f4te
#### CV_COLUMN_STATUS=Status
CV_COLUMN_STATUS=\u00c9tat
#### CV_COLUMN_MESSAGE=Messages (I/O)
CV_COLUMN_MESSAGE=Messages (E/S)
#### CV_COLUMN_BANDWIDTH=Bandwidth (I/O)
CV_COLUMN_BANDWIDTH=Bande passante (E/S)
#### CV_COLUMN_DROPPED=Dropped (I/O)
CV_COLUMN_DROPPED=\u00c9cart\u00e9s (E/S)
#### CV_COLUMN_PROTOCOL=Protocol
CV_COLUMN_PROTOCOL=Protocole
#### CV_COLUMN_VENDOR=Vendor/Version
CV_COLUMN_VENDOR=Distribution/version
#### CV_COLUMN_TIME=Time
CV_COLUMN_TIME=Dur\u00e9e
#### CV_COLUMN_COMPRESSION=Compressed (I/O)
CV_COLUMN_COMPRESSION=Compression (E/S)
#### CV_COLUMN_QRP_FULL=QRP (%)
CV_COLUMN_QRP_FULL=QRP (%/\u00e9l\u00e9ments)
#### CV_COLUMN_QRP_USED=QRP Empty
CV_COLUMN_QRP_USED=QRP vide (%)
#### CV_BUTTON_REMOVE=Remove
CV_BUTTON_REMOVE=\u00d4ter
#### CV_BUTTON_TOOLTIP_REMOVE=Remove the Selected Connections
CV_BUTTON_TOOLTIP_REMOVE=Enl\u00e8ve la connexion s\u00e9lectionn\u00e9e
#### CV_BUTTON_ADD=Add...
CV_BUTTON_ADD=Ajouter
#### CV_BUTTON_TOOLTIP_ADD=Create a New Outgoing Connection
CV_BUTTON_TOOLTIP_ADD=Cr\u00e9e une nouvelle connexion sortante
#### CV_TABLE_STRING_CONNECTING=Connecting...
CV_TABLE_STRING_CONNECTING=Connexion...
#### CV_TABLE_STRING_CONNECTINGS=Connecting
CV_TABLE_STRING_CONNECTINGS=en cours de connexion
#### CV_TABLE_STRING_LEAF=Leaf
CV_TABLE_STRING_LEAF=Terminal
#### CV_TABLE_STRING_LEAVES=Leaves
CV_TABLE_STRING_LEAVES=terminaux
#### CV_TABLE_STRING_ULTRAPEER=Ultrapeer
CV_TABLE_STRING_ULTRAPEER=Ultrapair
#### CV_TABLE_STRING_ULTRAPEERS=Ultrapeers
CV_TABLE_STRING_ULTRAPEERS=ultrapairs
#### CV_TABLE_STRING_PEER=Peer
CV_TABLE_STRING_PEER=Pair
#### CV_TABLE_STRING_PEERS=Peers
CV_TABLE_STRING_PEERS=pairs
#### CV_TABLE_STRING_STANDARD=0.6
CV_TABLE_STRING_STANDARD=Basique
#### CV_TABLE_STRING_STANDARDS=Standard
CV_TABLE_STRING_STANDARDS=basiques
#### CV_TABLE_STRING_INCOMING=Incoming
CV_TABLE_STRING_INCOMING=Entrant
#### CV_TABLE_STRING_OUTGOING=Outgoing
CV_TABLE_STRING_OUTGOING=Sortant
#### CV_TABLE_STRING_CONNECTED_ON=Connected on
CV_TABLE_STRING_CONNECTED_ON=Connect\u00e9 depuis le
#### CV_STRING_CLIENT=Leaf
CV_STRING_CLIENT=[Terminal]
#### CV_STRING_ULTRAPEER=Ultrapeer
CV_STRING_ULTRAPEER=[Ultrapair]
#### CV_STRING_STATUS=Connection Status:
CV_STRING_STATUS=\u00c9tat de la connexion
#### CV_ADD_HOST_LABEL=Host:
CV_ADD_HOST_LABEL=H\u00f4te\u00a0:
#### CV_ADD_PORT_LABEL=Port:
CV_ADD_PORT_LABEL=Port\u00a0:
#### CV_ADD_DIALOG_TITLE=Add Gnutella Connection
CV_ADD_DIALOG_TITLE=Ajouter une connexion Gnutella

################################################################################
# Key/value pairs for strings in the library window.
################################################################################
#### LIBRARY_TABLE_ICON=Icon
LIBRARY_TABLE_ICON=Ic\u00f4ne
#### LIBRARY_TABLE_NAME=Name
LIBRARY_TABLE_NAME=Nom
#### LIBRARY_TABLE_SIZE=Size
LIBRARY_TABLE_SIZE=Taille
#### LIBRARY_TABLE_TYPE=Type
LIBRARY_TABLE_TYPE=Type
#### LIBRARY_TABLE_PATH=Path
LIBRARY_TABLE_PATH=Chemin
#### LIBRARY_TABLE_HITCOUNT=Hits
LIBRARY_TABLE_HITCOUNT=Demand\u00e9s
#### LIBRARY_TABLE_NUMALTLOC=Locations
LIBRARY_TABLE_NUMALTLOC=Sources
#### LIBRARY_TABLE_LICENSE=License
LIBRARY_TABLE_LICENSE=Licence
#### LIBRARY_TABLE_MODIFICATION_TIME=Last Modified
LIBRARY_TABLE_MODIFICATION_TIME=Derni\u00e8re modification
#### LIBRARY_TABLE_UPLOAD_COUNT=Uploads
LIBRARY_TABLE_UPLOAD_COUNT=Transf\u00e9r\u00e9s
#### LIBRARY_TABLE_SEARCH_POPUP_MENU=Search
LIBRARY_TABLE_SEARCH_POPUP_MENU=Chercher
#### LIBRARY_TREE_SHARE_FOLDER_LABEL=Share Folder
LIBRARY_TREE_SHARE_FOLDER_LABEL=Partager le dossier
#### LIBRARY_TREE_UNSHARE_FOLDER_LABEL=Stop Sharing Folder
LIBRARY_TREE_UNSHARE_FOLDER_LABEL=Ne plus partager le dossier
#### LIBRARY_TABLE_SHARING_SUB_MENU=Sharing
LIBRARY_TABLE_SHARING_SUB_MENU=Partages
#### LIBRARY_TREE_TO_PLAYLIST_FOLDER_LABEL=Add Folder Contents to Playlist
LIBRARY_TREE_TO_PLAYLIST_FOLDER_LABEL=Vers liste MP3
#### LIBRARY_TREE_SAVED_DIRECTORY=Saved Files
LIBRARY_TREE_SAVED_DIRECTORY=Fichiers sauvegard\u00e9s
#### LIBRARY_TREE_INCOMPLETE_DIRECTORY=Incomplete Files
LIBRARY_TREE_INCOMPLETE_DIRECTORY=Fichiers incomplets
#### LIBRARY_TREE_SHARED_FILES_DIRECTORY=Shared Files
LIBRARY_TREE_SHARED_FILES_DIRECTORY=Fichiers partag\u00e9s
#### LIBRARY_TREE_INDIVIDUALLY_SHARED_FILES_DIRECTORY=Individually Shared Files
LIBRARY_TREE_INDIVIDUALLY_SHARED_FILES_DIRECTORY=Fichiers partag\u00e9s individuellement
#### LIBRARY_TREE_INDIVIDUALLY_SHARED_FILES_DIRECTORY_TOOLTIP=List of All Individually Shared Files
LIBRARY_TREE_INDIVIDUALLY_SHARED_FILES_DIRECTORY_TOOLTIP=Affiche la liste compl\u00e8te des fichiers partag\u00e9s individuellement.
#### LIBRARY_TREE_TORRENTS_METAFILE_DIRECTORY=.torrent files
LIBRARY_TREE_TORRENTS_METAFILE_DIRECTORY=Fichiers .torrent
#### LIBRARY_TREE_TORRENTS_METAFILE_DIRECTORY_TOOLTIP=List of .torrent files
LIBRARY_TREE_TORRENTS_METAFILE_DIRECTORY_TOOLTIP=Liste des fichiers .torrent
#### LIBRARY_TREE_SHOW_TORRENT_METAFOLDER_LABEL=Show .torrent Files
LIBRARY_TREE_SHOW_TORRENT_METAFOLDER_LABEL=Afficher les fichiers .torrent
#### LIBRARY_TREE_HIDE_TORRENT_METAFOLDER_LABEL=Hide .torrent Files
LIBRARY_TREE_HIDE_TORRENT_METAFOLDER_LABEL=Cacher les fichiers .torrent

################################################################################
# Key/value pairs for strings in the console window.
################################################################################
#### CONSOLE_SAVE_BUTTON_LABEL=Save
CONSOLE_SAVE_BUTTON_LABEL=Sauver
#### CONSOLE_DIALOG_SAVE_TITLE=Save As
CONSOLE_DIALOG_SAVE_TITLE=Sauver sous...

###################################################################
# Key/value pairs for PlayListGUI.
###################################################################
#### PLAYLIST_TITLE=MP3 Playlist
PLAYLIST_TITLE=Liste de lecture MP3
#### PLAYLIST_TABLE_NAME=Name
PLAYLIST_TABLE_NAME=Nom
#### PLAYLIST_TABLE_LENGTH=Length
PLAYLIST_TABLE_LENGTH=Longueur
#### PLAYLIST_TABLE_BITRATE=Bitrate
PLAYLIST_TABLE_BITRATE=D\u00e9bit
#### PLAYLIST_OPTIONS_STRING=Play Options:
PLAYLIST_OPTIONS_STRING=Options de lecture\u00a0:
#### PLAYLIST_OPTIONS_CONTINUE=Continuous
PLAYLIST_OPTIONS_CONTINUE=Continue
#### PLAYLIST_OPTIONS_SHUFFLE=Shuffle
PLAYLIST_OPTIONS_SHUFFLE=Al\u00e9atoire
#### PLAYLIST_DIALOG_OPEN_TITLE=Open Playlist (.m3u)
PLAYLIST_DIALOG_OPEN_TITLE=Choix d\u2019une Liste de lecture (.m3u)
#### PLAYLIST_DIALOG_SAVE_TITLE=Save Playlist As
PLAYLIST_DIALOG_SAVE_TITLE=Enregistrer la Liste de lecture sous
#### PLAYLIST_CANNOT_PLAY_FILE=FrostWire cannot play the file
PLAYLIST_CANNOT_PLAY_FILE=FrostWire ne peut pas jouer le fichier
#### PLAYLIST_FILE_UNSUPPORTED=. The file type is not recognized.
PLAYLIST_FILE_UNSUPPORTED=. Le type de fichier n\u2019est pas reconnu.
#### PLAYLIST_LINE_UNAVAILABLE=. No line is available for output.
PLAYLIST_LINE_UNAVAILABLE=. Aucune ligne de sortie n\u2019est disponible.
#### PLAYLIST_FILE_MISSING=. The file cannot be found.
PLAYLIST_FILE_MISSING=. Le fichier n\u2019a pas \u00e9t\u00e9 trouv\u00e9.
#### PLAYLIST_FILE_CORRUPT=. The file is corrupt.
PLAYLIST_FILE_CORRUPT=. Le fichier est corrompu.
#### PLAYLIST_FILE_UNKNOWN=. There is an unknown error with the audio file.
PLAYLIST_FILE_UNKNOWN=. Il y a une erreur inconnue dans le fichier audio.
#### PLAYLIST_FILE_PARSE_PROBLEM=. The file cannot be parsed.
PLAYLIST_FILE_PARSE_PROBLEM=. Le format du fichier est incorrect ou non reconnu.

################################################################################
# Key/value pairs for the FrostWire initialization wizard that is run
# if you don't have a frostwire.props file.
################################################################################
#### SETUP_DIALOG_TITLE=Frostwire Setup Dialog
SETUP_DIALOG_TITLE=Assistant de configuration de FrostWire
#### SETUP_LANGUAGE_TITLE=Language Options
SETUP_LANGUAGE_TITLE=Options de langue
#### SETUP_CHOOSE_LANGUAGE_LABEL=Choose Language:
SETUP_CHOOSE_LANGUAGE_LABEL=Choix de la langue:
#### SETUP_LANGUAGE_LABEL=Please choose the language you would like FrostWire to use.
SETUP_LANGUAGE_LABEL=Veuillez choisir la langue que vous souhaitez voir utilis\u00e9e dans FrostWire.
#### SETUP_MORE_INFO=Learn more about this option...
SETUP_MORE_INFO=En savoir plus ausujet de cette option...
#### SETUP_WELCOME_TITLE=Welcome
SETUP_WELCOME_TITLE=Bienvenue
#### SETUP_WELCOME_LABEL=Welcome to the FrostWire setup wizard. FrostWire will guide you through a series of steps to configure FrostWire for optimum performance.
SETUP_WELCOME_LABEL=Bienvenue dans l\u2019assistant d\u2019installation de FrostWire. FrostWire vous guidera dans la suite d\u2019\u00e9tapes permettant de configurer FrostWire pour des performances optimales.
#### SETUP_WELCOME_PARTIAL_LABEL=Welcome to the FrostWire setup wizard. FrostWire has recently added new features that require your configuration. FrostWire will guide you through a series of steps to configure these new features.
SETUP_WELCOME_PARTIAL_LABEL=Bienvenue dans l\u2019assistant d\u2019installation de FrostWire. FrostWire a r\u00e9cemment ajout\u00e9 de nouvelles fonctionnalit\u00e9s qui requi\u00e8rent votre configuration. FrostWire vous guidera au travers d\u2019une suite d\u2019\u00e9tapes pour configurer ces nouvelles fonctionnalit\u00e9s.
#### SETUP_SAVE_TITLE=Save Folder
SETUP_SAVE_TITLE=Dossier de sauvegarde
#### SETUP_SAVE_LABEL=Please choose a folder where you would like your files to be downloaded. This folder will also be shared with other gnutella users by default.
SETUP_SAVE_LABEL=Veuillez choisir un dossier o\u00f9 vous souhaitez sauvegarder les fichiers t\u00e9l\u00e9charg\u00e9s. Ce dossier sera partag\u00e9 par d\u00e9faut avec les autres utilisateurs connect\u00e9s \u00e0 Gnutella.
#### SETUP_SPEED_TITLE=Connection Speed
SETUP_SPEED_TITLE=Vitesse de connexion
#### SETUP_SPEED_TITLED_BORDER=Select Speed
SETUP_SPEED_TITLED_BORDER=S\u00e9lection de la vitesse
#### SETUP_SPEED_LABEL=Please choose the speed of your Internet connection. Setting this speed correctly is important for optimum network performance. If you are not sure what type of Internet connection you have, or if your connection type is not listed, simply select whichever one seems the most appropriate.
SETUP_SPEED_LABEL=Veuillez sp\u00e9cifier la vitesse de votre connexion \u00e0 Internet. Fixer cette valeur correctement est important pour une performance r\u00e9seau optimale. Si vous n\u2019\u00eates pas s\u00fbr du type de connexion dont vous disposez, ou si votre type de connexion n\u2019est pas list\u00e9, choisissez simplement celle la mieux appropri\u00e9e.
#### SETUP_STARTUP_TITLE=System Startup
SETUP_STARTUP_TITLE=D\u00e9marrage du syst\u00e8me
#### SETUP_STARTUP_LABEL=Would you like FrostWire to start when you log into your computer? This will cause FrostWire to start faster when you use it later.
SETUP_STARTUP_LABEL=Voudriez-vous que FrostWire d\u00e9marre automatiquement lorsque vous ouvrez une session sur votre ordinateur\u00a0? Cela permettra \u00e0 FrostWire de d\u00e9marrer plus vite lorsque vous l\u2019utiliserez ult\u00e9rieurement.
#### SETUP_STARTUP_CHECKBOX=Start Automatically
SETUP_STARTUP_CHECKBOX=D\u00e9marrer automatiquement
#### SETUP_FIREWALL_TITLE=Firewall Setup
SETUP_FIREWALL_TITLE=Configuration avec un pare-feu
#### SETUP_FIREWALL_LABEL=FrostWire performs best with full access to the Internet. If firewall or security warnings appear, please unblock FrostWire and choose to remember the setting. Your firewall software may look different than the below picture.
SETUP_FIREWALL_LABEL=FrostWire offre les meilleures performances quand il a un plein acc\u00e8s \u00e0 l\u2019Internet. Si desalertes de s\u00e9curit\u00e9 ou d\u2019un pare-feu appara\u00eet, veuillez d\u00e9bloquer FrostWire et indiquer de m\u00e9moriser cette option. L\u2019alerte de votre logiciel pare-feu peut \u00eatre d\u2019aspect diff\u00e9rent de celle montr\u00e9e en exemple ci-dessous.
#### SETUP_SCAN_TITLE=Scan for Files
SETUP_SCAN_TITLE=Recherche des fichiers
#### SETUP_SCAN_LABEL=Would you like FrostWire to quickly scan your hard drive for other media files? You will have the opportunity to specify which folders you would like to share when the scan is complete.
SETUP_SCAN_LABEL=Voulez-vous que FrostWire parcoure rapidement votre disque dur pour trouver d\u2019autres fichiers m\u00e9dia\u00a0? Vous aurez l\u2019opportunit\u00e9 de sp\u00e9cifier quels dossiers vous voulez partager quand cette recherche sera termin\u00e9e.
#### SETUP_SCAN_TITLED_BORDER=Scan Hard Drive?
SETUP_SCAN_TITLED_BORDER=Parcourir le disque dur\u00a0?
#### SETUP_WAIT_TITLE=Scanning Hard Drive
SETUP_WAIT_TITLE=Parcours du disque dur
#### SETUP_WAIT_PROGRESS_STRING=Scanning Hard Drive...
SETUP_WAIT_PROGRESS_STRING=Parcours du disque dur en cours...
#### SETUP_WAIT_LABEL=Please wait as FrostWire scans your hard drive...
SETUP_WAIT_LABEL=Veuillez patienter pendant que FrostWire parcourt votre disque...
#### SETUP_WAIT_SCAN_CANCELLED_LABEL=Scan cancelled
SETUP_WAIT_SCAN_CANCELLED_LABEL=Parcours annul\u00e9
#### SETUP_WAIT_CANCEL_SCAN_ACTION_NAME=Cancel Scan
SETUP_WAIT_CANCEL_SCAN_ACTION_NAME=Annuler le parcours
#### SETUP_CONFIRM_TITLE=Confirm Scan
SETUP_CONFIRM_TITLE=Confirmer la recherche
#### SETUP_CONFIRM_LABEL=We identified the folders below as ones that you might like to share. If you would like to share one of these folders, simply check its associated checkbox. Subfolders of shared folders will also be shared.
SETUP_CONFIRM_LABEL=Nous avons identifi\u00e9 les dossiers ci-dessous que vous voudriez peut-\u00eatre partager. Les sous-dossiers des dossiers partag\u00e9s seront \u00e9galement partag\u00e9s.
#### SETUP_CONFIRM_FOLDERS_WILL_BE_SHARED=The selected folders below (and their subfolders) will be shared.
SETUP_CONFIRM_FOLDERS_WILL_BE_SHARED=Les dossiers s\u00e9lectionn\u00e9s ci-dessous (et leurs sous-dossiers) seront partag\u00e9s.
#### SETUP_CONFIRM_LABEL_NO_DIRECTORIES=FrostWire was unable to locate any files that may be shared. To continue configuring FrostWire, click "Next".
SETUP_CONFIRM_LABEL_NO_DIRECTORIES=FrostWire n\u2019a pu localiser aucun fichier qui puisse \u00eatre partag\u00e9. Pour continuer la configuration, cliquez sur \u201cSuivant>>\u201d.
#### SETUP_FILTER_TITLE=Content Filtering
SETUP_FILTER_TITLE=Filtrage des m\u00e9dias
#### SETUP_FILTER_LABEL=FrostWire can filter files that copyright owners request not be shared. By enabling filtering, you are telling FrostWire to confirm all files you download or share with a list of removed content. You can change this at any time by choosing Filters -> Configure Content Filters from the main menu.
SETUP_FILTER_LABEL=FrostWire peut filtrer les fichiers que les titulaires de droit demandent \u00e0 ne pas partager sur le r\u00e9seau. En activant ce filtrage, vous indiquez \u00e0 FrostWire de confirmez tous les fichiers que vous t\u00e9l\u00e9chargez ou partagez d\u2019apr\u00e8s une liste de m\u00e9dias \u00e0 supprimer du r\u00e9seau. Vous pouvez changer ceci \u00e0 tout moment en choisissant \u201cFiltres\u201d -> \u201cConfigurer le filtrage des m\u00e9dias\u201d dans le menu principal.
#### SETUP_FILTER_CHECKBOX=Enable Content Filtering
SETUP_FILTER_CHECKBOX=Activer le filtrage des m\u00e9dias
#### SETUP_FINISH_TITLE=Finish Setup
SETUP_FINISH_TITLE=Configuration termin\u00e9e.
#### SETUP_FINISH_LABEL=Your FrostWire setup has successfully completed. Please press the "Finish" button to begin using FrostWire.
SETUP_FINISH_LABEL=Votre installation de FrostWire est maintenant achev\u00e9e. Pressez le bouton \u201cTerminer\u201d pour commencer l\u2019utilisation de FrostWire.
#### SETUP_ASSOCIATIONS_TITLE=File & Protocol Associations
SETUP_ASSOCIATIONS_TITLE=Associations de fichiers et protocoles
#### SETUP_ASSOCIATIONS_LABEL=What type of resources should FrostWire open?
SETUP_ASSOCIATIONS_LABEL=Quels types de ressource devraient \u00eatre ouverts par FrostWire\u00a0?

################################################################################
# Key/value pairs for miscellaneous associations.
################################################################################
#### ASSOCIATIONS_MANGET_DESCRIPTION="magnet:" links
ASSOCIATIONS_MANGET_DESCRIPTION=Liens \u201cmagnet:\u201d
#### ASSOCIATIONS_TORRENT_DESCRIPTION=".torrent" files
ASSOCIATIONS_TORRENT_DESCRIPTION=Fichiers \u201c.torrent\u201d
#### ASSOCIATIONS_UNLINKED_WARNING=One or more files or protocols that FrostWire uses are no longer associated with FrostWire. Would you like FrostWire to fix this?
ASSOCIATIONS_UNLINKED_WARNING=Un ou plusieurs fichiers ou protocoles utilis\u00e9s par FrostWire ne sont plus associ\u00e9s avec lui. D\u00e9sirez-vous que FrostWire les r\u00e9associe\u00a0?
#### ASSOCIATIONS_OTHER_OPTION=Details
ASSOCIATIONS_OTHER_OPTION=D\u00e9tails

################################################################################
# Key/value pairs for the file chooser.
################################################################################
#### DIRECTORY_CHOOSER_CAPTION=Select
DIRECTORY_CHOOSER_CAPTION=S\u00e9lectionner

################################################################################
# Key/value pairs for a directory file chooser.
################################################################################
#### FILE_CHOOSER_DIRECTORY_BUTTON_LABEL=Select
FILE_CHOOSER_DIRECTORY_BUTTON_LABEL=S\u00e9lectionner
#### FILE_CHOOSER_DIRECTORY_TITLE=Select Folder
FILE_CHOOSER_DIRECTORY_TITLE=Utiliser le dossier s\u00e9lectionn\u00e9

################################################################################
# Key/value pairs for strings in the init package
# com.frostgroup.gnutella.gui.init -- the wizard to setup the program when
# frostwire.props is not present or when the "INSTALLED" setting is false.
################################################################################
#### INIT_SAVE_DIRECTORY_FIELD_LABEL=Save Folder:
INIT_SAVE_DIRECTORY_FIELD_LABEL=Dossier\u00a0:
#### INIT_SAVE_BROWSE_BUTTON_LABEL=Browse...
INIT_SAVE_BROWSE_BUTTON_LABEL=Parcourir...
#### INIT_SAVE_BROWSE_BUTTON_TIP=Choose Another Folder
INIT_SAVE_BROWSE_BUTTON_TIP=Choisit un autre dossier.
#### INIT_SAVE_DEFAULT_BUTTON_LABEL=Use Default
INIT_SAVE_DEFAULT_BUTTON_LABEL=Par d\u00e9faut
#### INIT_SAVE_DEFAULT_BUTTON_TIP=Use the Default Folder
INIT_SAVE_DEFAULT_BUTTON_TIP=Utilise le dossier par d\u00e9faut.

################################################################################
# Key/Value pairs for the pro window on startup.
################################################################################
#### PRO_TITLE=Upgrade to PRO
PRO_TITLE=Mise \u00e0 niveau vers la version PRO
#### PRO_LABEL_THANKS=For Turbo-Charged downloads, get FrostWire PRO. We guarantee that you will love the improved performance of PRO. Thank you for helping keep the Internet open by running FrostWire.
PRO_LABEL_THANKS=Vous voulez mettre le TURBO pour vos chargements\u00a0? Obtenez la version FrostWire PRO. Nous pouvons vous garantir que vous adorerez les gains de performance de la version PRO. Merci pour votre soutien, en ex\u00e9cutant FrostWire vous pr\u00e9servez l\u2019Internet des standards propri\u00e9taires.
#### PRO_LABEL_QUESTION=Upgrade to FrostWire PRO?
PRO_LABEL_QUESTION=Migrer vers FrostWire PRO\u00a0?
#### GO_PRO_TIP=Get FrostWire PRO Now
GO_PRO_TIP=Acqu\u00e9rir FrostWire PRO maintenant.
#### WHYGOPRO=Why
WHYGOPRO=Pourquoi?
#### WHYGOPRO_TIP=What does PRO give me?
WHYGOPRO_TIP=Que m\u2019apporte la version PRO\u00a0?
#### GO_PRO_LATER=Later
GO_PRO_LATER=Plus tard
#### GO_PRO_LATER_TIP=Get FrostWire PRO Later
GO_PRO_LATER_TIP=Acqu\u00e9rir FrostWire PRO plus tard.

################################################################################
# Key/Value pairs for the upgrade java window.
################################################################################
#### JAVA_UPGRADE_TITLE=Upgrade Your Java
JAVA_UPGRADE_TITLE=Mettez \u00e0 jour votre Java
#### JAVA_UPGRADE_MESSAGE=FrostWire has detected that you are using an out-of-date version of Java. FrostWire looks and acts much better with newer versions of Java. Features include support for scroll-wheels on mice, a Windows XP look, and many other improvements.
JAVA_UPGRADE_MESSAGE=FrostWire a d\u00e9tect\u00e9 que vous utilisez une version d\u00e9pass\u00e9e de Java. FrostWire para\u00eet et se comporte beaucoup mieux avec de nouvelles versions de Java. Ceci inclue des caract\u00e9ristiques comme le support de la molette de d\u00e9filement, une apparence Windows XP, un affichage plus rapide et plus stable, et bien d\u2019autres am\u00e9liorations de performance.
#### JAVA_UPGRADE_QUESTION=Would you like to get your free Java upgrade?
JAVA_UPGRADE_QUESTION=Voulez-vous obtenir votre mise \u00e0 niveau gratuite de Java\u00a0?

################################################################################
# Key/Value pairs for the change language window.
################################################################################
#### LANGUAGE_LOADING=Loading Languages
LANGUAGE_LOADING=Langues en cours de chargement

###################################################################
# Key/value pairs for XML.
###################################################################
#### XML_audios__audio=Audio
XML_audios__audio=Audio
#### XML_audios__audio__title__=Title
XML_audios__audio__title__=Titre
#### XML_audios__audio__artist__=Artist
XML_audios__audio__artist__=Artiste
#### XML_audios__audio__album__=Album
XML_audios__audio__album__=Album
#### XML_audios__audio__genre__=Genre
XML_audios__audio__genre__=Genre
#### XML_audios__audio__track__=Track
XML_audios__audio__track__=Piste
#### XML_audios__audio__type__=Type
XML_audios__audio__type__=Type
#### XML_audios__audio__seconds__=Length
XML_audios__audio__seconds__=Dur\u00e9e
#### XML_audios__audio__year__=Year
XML_audios__audio__year__=Ann\u00e9e
#### XML_audios__audio__language__=Language
XML_audios__audio__language__=Langue
#### XML_audios__audio__bitrate__=Bitrate
XML_audios__audio__bitrate__=D\u00e9bit
#### XML_audios__audio__comments__=Comments
XML_audios__audio__comments__=Commentaires
#### XML_audios__audio__action__=Action
XML_audios__audio__action__=Action
#### XML_audios__audio__license__=Copyright
XML_audios__audio__license__=Droits r\u00e9serv\u00e9s
#### XML_audios__audio__licensetype__=License Type
XML_audios__audio__licensetype__=Type de licence

#### XML_videos__video=Video
XML_videos__video=Vid\u00e9o
#### XML_videos__video__title__=Title
XML_videos__video__title__=Titre
#### XML_videos__video__director__=Director
XML_videos__video__director__=R\u00e9alisateur
#### XML_videos__video__producer__=Producer
XML_videos__video__producer__=Producteur
#### XML_videos__video__studio__=Studio
XML_videos__video__studio__=Studio
#### XML_videos__video__stars__=Stars
XML_videos__video__stars__=Vedettes
#### XML_videos__video__type__=Type
XML_videos__video__type__=Type
#### XML_videos__video__length__=Length
XML_videos__video__length__=Dur\u00e9e
#### XML_videos__video__year__=Year
XML_videos__video__year__=Ann\u00e9e
#### XML_videos__video__language__=Language
XML_videos__video__language__=Langue
#### XML_videos__video__subtitles__=Subtitles
XML_videos__video__subtitles__=Sous-titres
#### XML_videos__video__rating__=Rating
XML_videos__video__rating__=Classification
#### XML_videos__video__comments__=Comments
XML_videos__video__comments__=Commentaires
#### XML_videos__video__action__=Action
XML_videos__video__action__=Action
#### XML_videos__video__license__=Copyright
XML_videos__video__license__=Droits r\u00e9serv\u00e9s
#### XML_videos__video__licensetype__=License Type
XML_videos__video__licensetype__=Type de licence
#### XML_videos__video__height__=Height
XML_videos__video__height__=Hauteur
#### XML_videos__video__width__=Width
XML_videos__video__width__=Largeur
#### XML_videos__video__bitrate__=Bitrate
XML_videos__video__bitrate__=D\u00e9bit binaire

#### XML_images__image=Image
XML_images__image=Image
#### XML_images__image__title__=Title
XML_images__image__title__=Titre
#### XML_images__image__description__=Description
XML_images__image__description__=Description
#### XML_images__image__artist__=Artist
XML_images__image__artist__=Artiste
#### XML_images__image__license__=License
XML_images__image__license__=Licence
#### XML_images__image__licensetype__=License Type
XML_images__image__licensetype__=Type de licence

#### XML_documents__document=Document
XML_documents__document=Document
#### XML_documents__document__title__=Title
XML_documents__document__title__=Titre
#### XML_documents__document__topic__=Topic
XML_documents__document__topic__=Sujet
#### XML_documents__document__author__=Author
XML_documents__document__author__=Auteur
#### XML_documents__document__license__=License
XML_documents__document__license__=Licence
#### XML_documents__document__licensetype__=License Type
XML_documents__document__licensetype__=Type de licence

#### XML_applications__application=Application
XML_applications__application=Application
#### XML_applications__application__name__=Name
XML_applications__application__name__=Nom
#### XML_applications__application__publisher__=Publisher
XML_applications__application__publisher__=\u00c9diteur
#### XML_applications__application__platform__=Platform
XML_applications__application__platform__=Plate-forme
#### XML_applications__application__licensetype__=License Type
XML_applications__application__licensetype__=Type de licence
#### XML_applications__application__license__=License
XML_applications__application__license__=Licence

#MetaEditorFrame
#### META_EDITOR_ANNOTATING_FILE=Annotating file
META_EDITOR_ANNOTATING_FILE=Annotation du fichier
#### META_EDITOR_SAVE_LABEL=Save
META_EDITOR_SAVE_LABEL=Sauver
#### META_EDITOR_CANCEL_LABEL=Cancel
META_EDITOR_CANCEL_LABEL=Annuler
#### META_EDITOR_DELETE_LABEL=Delete
META_EDITOR_DELETE_LABEL=Effacer
#### META_EDITOR_EDITING_LABEL=Edit annotation of type:
META_EDITOR_EDITING_LABEL=Editer une annotation de type\u00a0:
#### META_EDITOR_ADDING_LABEL=Add annotation of type:
META_EDITOR_ADDING_LABEL=Ajouter une annotation de type\u00a0:
#IndentingPanel
#### XML_SEARCH_MORE_OPTIONS_LABEL=More Search Options
XML_SEARCH_MORE_OPTIONS_LABEL=Options suppl\u00e9mentaires

#### META_EDITOR_INFO_TAB_LABEL=Info
META_EDITOR_INFO_TAB_LABEL=Infos
#### META_EDITOR_OK_BUTTON_LABEL=OK
META_EDITOR_OK_BUTTON_LABEL=OK
#### META_EDITOR_CANCEL_BUTTON_LABEL=Cancel
META_EDITOR_CANCEL_BUTTON_LABEL=Annuler
#### META_EDITOR_ADVANCED_BUTTON_LABEL=Advanced
META_EDITOR_ADVANCED_BUTTON_LABEL=Avanc\u00e9
#### META_EDITOR_RESET_LABEL=Reset
META_EDITOR_RESET_LABEL=R\u00e9initialiser
#### META_EDITOR_MULTIPLE_FILE_INFO_LABEL=Multiple File Information
META_EDITOR_MULTIPLE_FILE_INFO_LABEL=Informations sur des fichiers multiples

#### META_EDITOR_AUDIO_LABEL=Audio
META_EDITOR_AUDIO_LABEL=Audio
#### META_EDITOR_TITLE_LABEL=Title:
META_EDITOR_TITLE_LABEL=Titre\u00a0:
#### META_EDITOR_ARTIST_LABEL=Artist:
META_EDITOR_ARTIST_LABEL=Artiste\u00a0:
#### META_EDITOR_ALBUM_LABEL=Album:
META_EDITOR_ALBUM_LABEL=Album\u00a0:
#### META_EDITOR_GENRE_LABEL=Genre:
META_EDITOR_GENRE_LABEL=Genre\u00a0:
#### META_EDITOR_YEAR_LABEL=Year:
META_EDITOR_YEAR_LABEL=Ann\u00e9e\u00a0:
#### META_EDITOR_TYPE_LABEL=Type:
META_EDITOR_TYPE_LABEL=Type\u00a0:
#### META_EDITOR_TRACK_LABEL=Track:
META_EDITOR_TRACK_LABEL=Piste\u00a0:
#### META_EDITOR_LANGUAGE_LABEL=Language:
META_EDITOR_LANGUAGE_LABEL=Langue\u00a0:
#### META_EDITOR_SECONDS_LABEL=Length:
META_EDITOR_SECONDS_LABEL=Dur\u00e9e\u00a0:
#### META_EDITOR_BITRATE_LABEL=Bitrate:
META_EDITOR_BITRATE_LABEL=D\u00e9bit\u00a0:
#### META_EDITOR_COMMENTS_LABEL=Comments:
META_EDITOR_COMMENTS_LABEL=Commentaires\u00a0:
#### META_EDITOR_SHA1_LABEL=SHA1:
META_EDITOR_SHA1_LABEL=SHA1:
#### META_EDITOR_PRICE_LABEL=Price:
META_EDITOR_PRICE_LABEL=Prix\u00a0:
#### META_EDITOR_LINK_LABEL=Link:
META_EDITOR_LINK_LABEL=Lien\u00a0:
#### META_EDITOR_ACTION_LABEL=Action:
META_EDITOR_ACTION_LABEL=Action\u00a0:
#### META_EDITOR_STARS_LABEL=Stars: (Please separate with comma)
META_EDITOR_STARS_LABEL=\u00c9toiles\u00a0:
#### META_EDITOR_LICENSE_LABEL=License:
META_EDITOR_LICENSE_LABEL=Licence\u00a0:
#### META_EDITOR_LICENSETYPE_LABEL=License Type:
META_EDITOR_LICENSETYPE_LABEL=Type de licence\u00a0:
#### META_EDITOR_VIDEO_LABEL=Video
META_EDITOR_VIDEO_LABEL=Vid\u00e9o
#### META_EDITOR_RATING_LABEL=Rating:
META_EDITOR_RATING_LABEL=Classification\u00a0:
#### META_EDITOR_LENGTH_LABEL=Length:
META_EDITOR_LENGTH_LABEL=Longueur\u00a0:
#### META_EDITOR_HEIGHT_LABEL=Height:
META_EDITOR_HEIGHT_LABEL=Largeur\u00a0:
#### META_EDITOR_DIRECTOR_LABEL=Director:
META_EDITOR_DIRECTOR_LABEL=R\u00e9alisateur\u00a0:
#### META_EDITOR_STUDIO_LABEL=Studio:
META_EDITOR_STUDIO_LABEL=Studio\u00a0:
#### META_EDITOR_PRODUCER_LABEL=Producer: (Please separate with comma)
META_EDITOR_PRODUCER_LABEL=Producteur(s)\u00a0: (s\u00e9par\u00e9s par des virgules)
#### META_EDITOR_SUBTITLES_LABEL=Subtitles: (Please separate with comma)
META_EDITOR_SUBTITLES_LABEL=Sous-titres\u00a0: (s\u00e9par\u00e9s par des virgules)
#### META_EDITOR_DOCUMENT_LABEL=Document
META_EDITOR_DOCUMENT_LABEL=Document
#### META_EDITOR_APPLICATION_LABEL=Application
META_EDITOR_APPLICATION_LABEL=Application
#### META_EDITOR_IMAGE_LABEL=Image
META_EDITOR_IMAGE_LABEL=Image
#### META_EDITOR_TOPIC_LABEL=Topic:
META_EDITOR_TOPIC_LABEL=Sujet\u00a0:
#### META_EDITOR_AUTHOR_LABEL=Author:
META_EDITOR_AUTHOR_LABEL=Auteur\u00a0:
#### META_EDITOR_NAME_LABEL=Name:
META_EDITOR_NAME_LABEL=Nom\u00a0:
#### META_EDITOR_PUBLISHER_LABEL=Publisher:
META_EDITOR_PUBLISHER_LABEL=\u00c9diteur\u00a0:
#### META_EDITOR_DESCRIPTION_LABEL=Description:
META_EDITOR_DESCRIPTION_LABEL=Description\u00a0:
#### META_EDITOR_PLATFORM_LABEL=Platform:
META_EDITOR_PLATFORM_LABEL=Plate-forme\u00a0:
#### META_EDITOR_SIZE_LABEL=Size:
META_EDITOR_SIZE_LABEL=Taille\u00a0:
#### META_EDITOR_DATE_MODIFIED_LABEL=Date Modified:
META_EDITOR_DATE_MODIFIED_LABEL=Modifi\u00e9 le\u00a0:
#### META_EDITOR_KIND_LABEL=Kind:
META_EDITOR_KIND_LABEL=Format\u00a0:
#### META_EDITOR_MP3_KIND_LABEL=MPEG-1 Audio Layer 3
META_EDITOR_MP3_KIND_LABEL=MPEG-1 Audio Layer 3
#### META_EDITOR_MP4_KIND_LABEL=MPEG-4 Audio
META_EDITOR_MP4_KIND_LABEL=MPEG-4 Audio
#### META_EDITOR_OGG_KIND_LABEL=Ogg Vorbis
META_EDITOR_OGG_KIND_LABEL=Ogg Vorbis

#### CC_PUBLISHER_TITLE=Publish License
CC_PUBLISHER_TITLE=Publication de Licence
#### CC_PUBLISHER_INTRO=This tool helps you publish audio under a Creative Commons license.
CC_PUBLISHER_INTRO=Cet assistant vous aide \u00e0 publier un contenu audio sous une licence Creative Commons.
#### CC_PUBLISHER_CC_INTRO_URL_LABEL=How does it work?
CC_PUBLISHER_CC_INTRO_URL_LABEL=Comment \u00e7a marche\u00a0?
#### CC_PUBLISHER_WARNING_CREATE=I understand that to publish a file, I must either own its copyrights or be authorized to publish them under a Creative Commons license.
CC_PUBLISHER_WARNING_CREATE=Je comprend que pour publier un fichier, je dois soit en poss\u00e9der les droits, soit \u00eatre autoris\u00e9 \u00e0 le publier suivant une licence Creative Commons.
#### CC_PUBLISHER_WARNING_MODIFY=This file already has a license. If you want to modify it, click the checkbox to attest that you either own its copyrights or are authorized to publish them under a Creative Commons license.
CC_PUBLISHER_WARNING_MODIFY=Ce fichier poss\u00e8de d\u00e9j\u00e0 une licence. Si vous voulez la modifier, cliquez la case \u00e0 cocher pour attester que, soit vous en poss\u00e9dez les droits, soit vous \u00eates autoris\u00e9 \u00e0 le publier suivant une licence Creative Commons.
#### CC_PUBLISHER_MODIFY_LICENSE=Modify the license of this file
CC_PUBLISHER_MODIFY_LICENSE=Modifier la licence de ce fichier
#### CC_PUBLISHER_REMOVE_LICENSE=Permanently remove the license from this file
CC_PUBLISHER_REMOVE_LICENSE=\u00d4ter de fa\u00e7on permanente la licence de ce fichier
#### CC_PUBLISHER_COPYRIGHT_HOLDER_LABEL=Copyright Holder:
CC_PUBLISHER_COPYRIGHT_HOLDER_LABEL=Titulaire des droits\u00a0:
#### CC_PUBLISHER_COPYRIGHT_YEAR_LABEL=Copyright Year:
CC_PUBLISHER_COPYRIGHT_YEAR_LABEL=Ann\u00e9e du copyright\u00a0:
#### CC_PUBLISHER_WORK_TITLE_LABEL=Title of Work:
CC_PUBLISHER_WORK_TITLE_LABEL=Titre du travail\u00a0:
#### CC_PUBLISHER_DESCRIPTION_LABEL=Description:
CC_PUBLISHER_DESCRIPTION_LABEL=Description\u00a0:
#### CC_PUBLISHER_LICENSE_ALLOWCOM_LABEL=Allow commercial use of your work?
CC_PUBLISHER_LICENSE_ALLOWCOM_LABEL=Autorisez-vous l\u2019utilisation commerciale de votre travail\u00a0?
#### CC_PUBLISHER_LICENSE_ALLOWMOD_LABEL=Allow modification of your work?
CC_PUBLISHER_LICENSE_ALLOWMOD_LABEL=Autorisez-vous les modifications de votre travail\u00a0?
#### CC_PUBLISHER_LICENSE_ALLOWMOD_SHAREALIKE=ShareAlike
CC_PUBLISHER_LICENSE_ALLOWMOD_SHAREALIKE=Partage \u00e0 l\u2019identique des conditions initiales\u00a0?
#### CC_PUBLISHER_LICENSE_VERIFICATION_URL=Where do you want to store the verification URL?
CC_PUBLISHER_LICENSE_VERIFICATION_URL=O\u00f9 voulez-vous stocker l\u2019URL de v\u00e9rification\u00a0?
#### CC_PUBLISHER_CC_VERIFICATION_URL_LABEL=What is this?
CC_PUBLISHER_CC_VERIFICATION_URL_LABEL=Qu\u2019est-ce que c\u2019est\u00a0?
#### CC_PUBLISHER_LICENSE_VERIFICATION_SELF=I want to host the verification file myself at the following URL:
CC_PUBLISHER_LICENSE_VERIFICATION_SELF=Je veux h\u00e9berger le fichier de v\u00e9rification moi-m\u00eame \u00e0 l\u2019URL suivante\u00a0:
#### CC_PUBLISHER_LICENSE_VERIFICATION_ARCHIVE=I want to use the Internet Archive to host the file.
CC_PUBLISHER_LICENSE_VERIFICATION_ARCHIVE=Je veux utiliser \u201cl\u2019Internet Archive\u201d pour h\u00e9berger le fichier.
#### CC_PUBLISHER_LICENSE_VERIFICATION_SELF_LABEL=The verification file is hosted at the following URL:
CC_PUBLISHER_LICENSE_VERIFICATION_SELF_LABEL=Le fichier de v\u00e9rification est h\u00e9berg\u00e9 \u00e0 l\u2019URL suivante\u00a0:
#### CC_PUBLISHER_RDF_OUTPUT=In order to publish your file, please insert the following code in your verification page at:
CC_PUBLISHER_RDF_OUTPUT=Afin de publier votre fichier, veuillez ins\u00e9rer le code suivant dans votre page de v\u00e9rification \u00e0\u00a0:
#### CC_PUBLISHER_COPY_BUTTON=Copy to Clipboard
CC_PUBLISHER_COPY_BUTTON=Copier vers le presse-papier
#### CC_PUBLISHER_REMOVELICENSE_LABEL=Are you sure you want to permanently remove the license from your local copy of this file?
CC_PUBLISHER_REMOVELICENSE_LABEL=\u00cates-vous s\u00fbr de vouloir \u00f4ter de fa\u00e7on permanente le licence de votre copie locale de ce fichier\u00a0?
#### CC_PUBLISHER_LICENSEREMOVED_LABEL=Please press OK to permanently remove license.
CC_PUBLISHER_LICENSEREMOVED_LABEL=Veuillez cliquer OK pour \u00f4eter la licence de fa\u00e7on permanente.
#### CC_PUBLISHER_ARCHIVE_USERNAME_LABEL=Username:
CC_PUBLISHER_ARCHIVE_USERNAME_LABEL=Nom d\u2019utilisateur\u00a0:
#### CC_PUBLISHER_ARCHIVE_PASSWORD_LABEL=Password:
CC_PUBLISHER_ARCHIVE_PASSWORD_LABEL=Mot de passe\u00a0:
#### CC_RDFOUTPUT_TITLE=License RDF Output
CC_RDFOUTPUT_TITLE=Licence RDF g\u00e9n\u00e9r\u00e9e

#### INTERNETARCHIVE_UPLOADER_TITLE=Upload
INTERNETARCHIVE_UPLOADER_TITLE=Transf\u00e9rer
#### INTERNETARCHIVE_UPLOADER_LABEL=Please wait while FrostWire is uploading your files to the Internet Archive
INTERNETARCHIVE_UPLOADER_LABEL=Veuillez patienter pendant que FrostWire transf\u00e8re vos fichiers vers \u201dl\u2019Internet Archive\u201d.
#### INTERNETARCHIVE_UPLOADER_INIT=Connecting to the Internet Archive...
INTERNETARCHIVE_UPLOADER_INIT=Connexion \u00e0 \u201cl\u2019Internet Archive\u201d...
#### INTERNETARCHIVE_UPLOADER_CONNECTED=Connected...
INTERNETARCHIVE_UPLOADER_CONNECTED=Connect\u00e9...
#### INTERNETARCHIVE_UPLOADER_FILE_UPLOADING=Uploading file
INTERNETARCHIVE_UPLOADER_FILE_UPLOADING=Transfert du fichier
#### INTERNETARCHIVE_UPLOADER_FILE_UPLOADING_OF=of
INTERNETARCHIVE_UPLOADER_FILE_UPLOADING_OF=pour
#### INTERNETARCHIVE_UPLOADER_FILE_UPLOADED=Uploaded
INTERNETARCHIVE_UPLOADER_FILE_UPLOADED=Transf\u00e9r\u00e9
#### INTERNETARCHIVE_UPLOADER_FILE_BYTESOF=bytes of
INTERNETARCHIVE_UPLOADER_FILE_BYTESOF=octets sur
#### INTERNETARCHIVE_UPLOADER_COMPLETED=Successfully uploaded files
INTERNETARCHIVE_UPLOADER_COMPLETED=Fichiers transf\u00e9r\u00e9s avec succ\u00e8s
#### INTERNETARCHIVE_UPLOADER_CHECKIN=Checking in...
INTERNETARCHIVE_UPLOADER_CHECKIN=Validation des transferts...
#### INTERNETARCHIVE_IDRETRIEVER_TITLE=Requesting Identifier...
INTERNETARCHIVE_IDRETRIEVER_TITLE=Demande d\u2019un identifiant...

################################################################################
# Key/value pairs for the StandardListEditor reusable component.
################################################################################
#### LIST_EDITOR_ADD_BUTTON=Add...
LIST_EDITOR_ADD_BUTTON=Ajouter...
#### LIST_EDITOR_ADD_BUTTON_2=Add
LIST_EDITOR_ADD_BUTTON_2=Ajouter
#### LIST_EDITOR_REMOVE_BUTTON=Remove
LIST_EDITOR_REMOVE_BUTTON=\u00d4ter
#### LIST_EDITOR_ADD_BUTTON_TIP=Add New List Item
LIST_EDITOR_ADD_BUTTON_TIP=Lister un nouvel \u00e9l\u00e9ment.
#### LIST_EDITOR_REMOVE_BUTTON_TIP=Remove Selected Item
LIST_EDITOR_REMOVE_BUTTON_TIP=Supprime l\u2019\u00e9l\u00e9ment s\u00e9lectionn\u00e9.

################################################################################
# Key/value pairs for the InputField reusable component.
################################################################################
#### INPUT_FIELD_GENERIC_CAPTION=Input
INPUT_FIELD_GENERIC_CAPTION=Entrez

################################################################################
# Key/value pairs for general button labels/tooltips used in various windows.
################################################################################
#### GENERAL_CHAT_BUTTON_LABEL=Chat...
GENERAL_CHAT_BUTTON_LABEL=Discuter...
#### GENERAL_CHAT_BUTTON_TIP=Chat with Host
GENERAL_CHAT_BUTTON_TIP=Engage une discussion avec l\u2019h\u00f4te.
#### GENERAL_LAUNCH_BUTTON_LABEL=Launch
GENERAL_LAUNCH_BUTTON_LABEL=Lancer
#### GENERAL_LAUNCH_BUTTON_TIP=Launch File
GENERAL_LAUNCH_BUTTON_TIP=Ouvre ou ex\u00e9cute le fichier.
#### GENERAL_CLEAR_HISTORY=Clear History
GENERAL_CLEAR_HISTORY=Effacer l\u2019historique

################################################################################
# Key/value pairs for ButtonRow labels and tooltips.
################################################################################
#### CHAT_BLOCK_BUTTON_LABEL=Block Host
CHAT_BLOCK_BUTTON_LABEL=Bannir l\u2019h\u00f4te
#### CHAT_SEND_BUTTON_LABEL=Send Message
CHAT_SEND_BUTTON_LABEL=Envoyer un message
#### CHAT_STOP_BUTTON_LABEL=End Chat
CHAT_STOP_BUTTON_LABEL=Fin de discussion
#### CHAT_BLOCK_BUTTON_TIP=Block Current Host
CHAT_BLOCK_BUTTON_TIP=Censure les messages de l\u2019h\u00f4te s\u00e9lectionn\u00e9.
#### CHAT_SEND_BUTTON_TIP=Send a Message to a Host
CHAT_SEND_BUTTON_TIP=Envoie un message \u00e0 l\u2019h\u00f4te s\u00e9lectionn\u00e9.
#### CHAT_STOP_BUTTON_TIP=Stop Chatting with a Host
CHAT_STOP_BUTTON_TIP=Termine la discussion avec l\u2019h\u00f4te s\u00e9lectionn\u00e9.

################################################################################
# Key/value pairs for the ChatFrame that is displayed while chatting.
################################################################################
#### CHAT_WITH_LABEL=Chatting with
CHAT_WITH_LABEL=Discussion avec
#### CHAT_CONNECTION_ERROR=A connection error has occurred
#? CHAT_CONNECTION_ERROR=
#### CHAT_MESSAGE_ERROR=Could not send chat message
#? CHAT_MESSAGE_ERROR=
#### CHAT_HOST_UNAVAILABLE=Host is unavailable
CHAT_HOST_UNAVAILABLE=H\u00f4te non disponible
#### CHAT_YOU=You
CHAT_YOU=Vous

###################################################################
# Key/value pairs for splash screen status text.
###################################################################
#### SPLASH_STATUS_RESOURCE_MANAGER=Loading Resources...
SPLASH_STATUS_RESOURCE_MANAGER=Chargement des ressources...
#### SPLASH_STATUS_HTML_ENGINE=Loading HTML Engine...
SPLASH_STATUS_HTML_ENGINE=Chargement du moteur HTML...
#### SPLASH_STATUS_SEARCH_WINDOW=Loading Search Window...
SPLASH_STATUS_SEARCH_WINDOW=Chargement du panneau de recherche...
#### SPLASH_STATUS_OPTIONS_WINDOW=Loading Options Window...
SPLASH_STATUS_OPTIONS_WINDOW=Chargement de l\u2019\u00e9cran des options...
#### SPLASH_STATUS_USER_SETTINGS=Loading Settings...
SPLASH_STATUS_USER_SETTINGS=Chargement des pr\u00e9f\u00e9rences utilisateur...
#### SPLASH_STATUS_SHARED_FILES=Loading Shared Files...
SPLASH_STATUS_SHARED_FILES=Chargement des fichiers partag\u00e9s...
#### SPLASH_STATUS_INTERFACE=Loading User Interface...
SPLASH_STATUS_INTERFACE=Chargement de l\u2019interface utilisateur...
#### SPLASH_STATUS_UPDATES=Checking for Updates...
SPLASH_STATUS_UPDATES=V\u00e9rification des mises \u00e0 jour...
#### SPLASH_STATUS_CORE_COMPONENTS=Loading Core Components...
SPLASH_STATUS_CORE_COMPONENTS=Chargement des composants de protocole...
#### SPLASH_STATUS_DOWNLOAD_WINDOW=Loading Download Window...
SPLASH_STATUS_DOWNLOAD_WINDOW=Chargement du panneau de t\u00e9l\u00e9chargement...
#### SPLASH_STATUS_CHAT_WINDOW=Chargement du panneau de chat...
SPLASH_STATUS_CHAT_WINDOW=Loading Chat Window...
#### SPLASH_STATUS_LIBRARY_WINDOW=Loading Library Window...
SPLASH_STATUS_LIBRARY_WINDOW=Chargement du panneau de la m\u00e9diath\u00e8que...
#### SPLASH_STATUS_UPLOAD_WINDOW=Loading Upload Window...
SPLASH_STATUS_UPLOAD_WINDOW=Chargement du panneau des transferts...
#### SPLASH_STATUS_MONITOR_WINDOW=Loading Monitor Window...
SPLASH_STATUS_MONITOR_WINDOW=Chargement du panneau du moniteur...
#### SPLASH_STATUS_CONNECTION_WINDOW=Loading Connections Window...
SPLASH_STATUS_CONNECTION_WINDOW=Chargement du panneau des connexions...
#### SPLASH_STATUS_STATISTICS_WINDOW=Loading Statistics Window...
SPLASH_STATUS_STATISTICS_WINDOW=Chargement de l\u2019\u00e9cran de statistiques...
#### SPLASH_STATUS_LOGGING_WINDOW=Loading Logging Window...
SPLASH_STATUS_LOGGING_WINDOW=Chargement de l\u2019\u00e9cran du journal...
#### SPLASH_STATUS_STATUS_WINDOW=Loading Status Window...
SPLASH_STATUS_STATUS_WINDOW=Chargement de la barre d\u2019\u00e9tat...
#### SPLASH_STATUS_PLAYLIST_WINDOW=Loading Playlist Window...
SPLASH_STATUS_PLAYLIST_WINDOW=Chargement du panneau de liste de lecture...
#### SPLASH_STATUS_MENUS=Loading Menus...
SPLASH_STATUS_MENUS=Chargement des menus...
#### SPLASH_STATUS_MESSAGE_SERVICE=Loading Messages...
SPLASH_STATUS_MESSAGE_SERVICE=Chargement des messages...
#### SPLASH_STATUS_ICONS=Loading Icons...
SPLASH_STATUS_ICONS=Chargement des ic\u00f4nes...
#### SPLASH_STATUS_I18N=Loading Internationalization Support...
SPLASH_STATUS_I18N=Chargement du support de l\u2019internationalisation...
#### SPLASH_STATUS_DAAP=Loading Digital Audio Access Protocol...
SPLASH_STATUS_DAAP=Chargement du Protocole d\u2019Acc\u00e8s Audio Num\u00e9rique (DAAP)...
#### SPLASH_STATUS_COMPONENT_LOADING_ACCEPTOR=Loading Connection Listener...
SPLASH_STATUS_COMPONENT_LOADING_ACCEPTOR=Chargement de l\u2019auditeur de connexions...
#### SPLASH_STATUS_COMPONENT_LOADING_MESSAGE_ROUTER=Loading Message Router...
SPLASH_STATUS_COMPONENT_LOADING_MESSAGE_ROUTER=Chargement du routeur de messages...
#### SPLASH_STATUS_COMPONENT_LOADING_CONNECTION_MANAGER=Loading Connection Manager...
SPLASH_STATUS_COMPONENT_LOADING_CONNECTION_MANAGER=Chargement du gestionnaire de connexions...
#### SPLASH_STATUS_COMPONENT_LOADING_HOST_CATCHER=Locating Peers...
SPLASH_STATUS_COMPONENT_LOADING_HOST_CATCHER=D\u00e9couverte d\u2019autres pairs...
#### SPLASH_STATUS_COMPONENT_LOADING_FILE_MANAGER=Loading Shared Siles...
SPLASH_STATUS_COMPONENT_LOADING_FILE_MANAGER=Chargement des fichiers partag\u00e9s...
#### SPLASH_STATUS_COMPONENT_LOADING_DOWNLOAD_MANAGER_POST_GUI=Loading Old Downloads...
SPLASH_STATUS_COMPONENT_LOADING_DOWNLOAD_MANAGER_POST_GUI=Chargement des anciens t\u00e9l\u00e9chargements...
#### SPLASH_STATUS_COMPONENT_LOADING_UPDATE_MANAGER=Checking for Updates...
SPLASH_STATUS_COMPONENT_LOADING_UPDATE_MANAGER=V\u00e9rification des mises \u00e0 jour...
#### SPLASH_STATUS_COMPONENT_LOADING_QUERY_UNICASTER=Loading Directed Querier...
SPLASH_STATUS_COMPONENT_LOADING_QUERY_UNICASTER=Chargement du moteur de recherche dirig\u00e9e...
#### SPLASH_STATUS_COMPONENT_LOADING_HTTPACCEPTOR=Loading Magnet Listener...
SPLASH_STATUS_COMPONENT_LOADING_HTTPACCEPTOR=Chargement de l\u2019auditeur MAGNET...
#### SPLASH_STATUS_COMPONENT_LOADING_PINGER=Loading Peer Listener...
SPLASH_STATUS_COMPONENT_LOADING_PINGER=Chargement de l\u2019auditeur d\u2019agents pairs...
#### SPLASH_STATUS_COMPONENT_LOADING_CONNECTION_WATCHDOG=Loading Stale Connection Manager...
SPLASH_STATUS_COMPONENT_LOADING_CONNECTION_WATCHDOG=Chargement du gestionnaire de connexions bloqu\u00e9es...
#### SPLASH_STATUS_COMPONENT_LOADING_SAVED_FILE_MANAGER=Loading Saved Files...
SPLASH_STATUS_COMPONENT_LOADING_SAVED_FILE_MANAGER=Chargement de fichiers sauvegard\u00e9s...
#### SPLASH_STATUS_COMPONENT_LOADING_SIMPP_MANAGER=Loading Secure Settings...
SPLASH_STATUS_COMPONENT_LOADING_SIMPP_MANAGER=Chargement des r\u00e9glages de s\u00e9curit\u00e9...

##################################################################
# Key/value pairs for the shutdown window.
##################################################################
#### SHUTDOWN_TITLE=Shutting down FrostWire...
SHUTDOWN_TITLE=Arr\u00eat de FrostWire...
#### SHUTDOWN_WAIT=Please wait while FrostWire shuts down...
SHUTDOWN_WAIT=Veuillez patienter durant l\u2019arr\u00eat de FrostWire...

##################################################################
# Key/value pairs for the message displayed to prompt users to
# support FrostWire through contributions.
##################################################################
#### SUPPORT_LIMEWIRE_01=For Turbo-Charged searches get FrostWire PRO.
SUPPORT_LIMEWIRE_01=Pour des recherches \u00e0 la vitesse \u201cTurbo\u201d, obtenez FrostWire PRO.
#### SUPPORT_LIMEWIRE_02=Support FrostWire's peer-to-peer development. Get PRO.
SUPPORT_LIMEWIRE_02=Cliquez ici pour soutenir le d\u00e9veloppement par FrostWire des r\u00e9seaux ouverts pair-\u00e0-pair.
#### SUPPORT_LIMEWIRE_03=Purchase FrostWire PRO to help us make downloads faster.
SUPPORT_LIMEWIRE_03=Achetez FrostWire PRO pour nous aider \u00e0 rendre les chargements plus rapides.
#### SUPPORT_LIMEWIRE_04=For Turbo-Charged downloads get FrostWire PRO.
SUPPORT_LIMEWIRE_04=Pour des t\u00e9l\u00e9chargements \u00e0 la vitesse \u201cTurbo\u201d, obtenez FrostWire PRO.
#### SUPPORT_LIMEWIRE_05=Support open networks. Get FrostWire PRO.
SUPPORT_LIMEWIRE_05=Supportez les r\u00e9seaux ouverts.
#### SUPPORT_LIMEWIRE_06=Support open source and open protocols. Get FrostWire PRO.
SUPPORT_LIMEWIRE_06=Cliquez pour soutenir le d\u00e9veloppement libre et les protocoles ouverts.
#### SUPPORT_LIMEWIRE_07=For Turbo-Charged performance get FrostWire PRO.
SUPPORT_LIMEWIRE_07=Pour des performances \u201cTurbo\u201d, obtenez FrostWire PRO.
#### SUPPORT_LIMEWIRE_08=Keep the Internet open. Get FrostWire PRO.
SUPPORT_LIMEWIRE_08=Pr\u00e9servez l\u2019ouverture d\u2019Internet. Obtenez FrostWire PRO.
#### SUPPORT_LIMEWIRE_09=Developing FrostWire costs real money. Get PRO.
SUPPORT_LIMEWIRE_09=Le d\u00e9veloppement de FrostWire a un r\u00e9el co\u00fbt. Obtenez FrostWire PRO.
#### SUPPORT_LIMEWIRE_11=Support FrostWire and independent media content. Get PRO.
SUPPORT_LIMEWIRE_11=Encouragez le partage de contenus multim\u00e9dias ind\u00e9pendants.

################################################################################
# Key/value pairs for the update package, displayed when there is an
# update of FrostWire available.
################################################################################
#### UPDATE_DIALOG_CAPTION=New Version Available!
UPDATE_DIALOG_CAPTION=Mise \u00e0 jour de FrostWire
#### UPDATE_MESSAGE_SMALL=A newer version is available, update?
UPDATE_MESSAGE_SMALL=Une nouvelle version est disponible, mettre \u00e0 jour\u00a0?
#### UPDATE_TITLE=A new version of FrostWire is available.
UPDATE_TITLE=Une nouvelle version de FrostWire est disponible.
#### UPDATE_LATER_LABEL=Update Later
UPDATE_LATER_LABEL=Mettre \u00e0 jour plus tard
#### UPDATE_NOW_LABEL=Update Now
UPDATE_NOW_LABEL=Mettre \u00e0 jour maintenant
#### UPDATE_TIP=Visit http://www.frostwire.com to update!
UPDATE_TIP=Visitez http://www.frostwire.com pour mettre \u00e0 jour\u00a0!
#### UPDATE_RESTART=FrostWire needs to be restarted to install the update. If you choose not to update now, FrostWire will update automatically when you close. Would you like to update now?
UPDATE_RESTART=Frostwire doit \u00eatre red\u00e9marr\u00e9 pour installer la mise \u00e0 jour. Si vous choisissez de ne pas mettre \u00e0 jour maintenant, FrostWire le fera automatiquement lorsque vous le fermerez. Voulez-vous mettre \u00e0 jour maintenant\u00a0?
#### UPDATE_RESTART_TITLE=Update Ready
UPDATE_RESTART_TITLE=Mise \u00e0 jour pr\u00eate

################################################################################
# Key/Value pairs for dropped files to share dialog.
################################################################################
#### SHARED_FILES_DROP_DIALOG_TITLE=Share Dropped Files?
SHARED_FILES_DROP_DIALOG_TITLE=Partager les fichiers d\u00e9pos\u00e9s\u00a0?
#### SHARED_FILES_DROP_DIALOG_MESSAGE=You dropped the following files/folders on FrostWire, please select the ones you would like to share.
SHARED_FILES_DROP_DIALOG_MESSAGE=Vous avez d\u00e9pos\u00e9 les fichiers/dossiers suivants sur FrostWire, veuillez s\u00e9lectionner ceux que vous d\u00e9sirez partager.
#### SHARED_FILES_DROP_DIALOG_WARNING=All folders you select will also have their subfolders shared.
SHARED_FILES_DROP_DIALOG_WARNING=Tous les dossiers que vous s\u00e9lectionnez auront aussi leurs sous-dossiers partag\u00e9s.
#### SHARED_FILES_DROP_DIALOG_OPTION_YES=Yes, Try Again
SHARED_FILES_DROP_DIALOG_OPTION_YES=Oui, r\u00e9essayer
#### SHARED_FILES_DROP_DIALOG_OPTION_NO=No, Share Nothing
SHARED_FILES_DROP_DIALOG_OPTION_NO=Non, ne rien partager
#### SHARED_FILES_DROP_DIALOG_DONT_SHOW_AGAIN=Do not show this message again.
SHARED_FILES_DROP_DIALOG_DONT_SHOW_AGAIN=Ne plus afficher ce message.
#### SHARED_FILES_DROP_DIALOG_EMPTY_SELECTION_MESSAGE=You clicked OK but did not select any files to be shared. Would you like to try again?
SHARED_FILES_DROP_DIALOG_EMPTY_SELECTION_MESSAGE=Vous avez cliqu\u00e9 OK mais n\u2019avez s\u00e9lectionn\u00e9 aucun fichier \u00e0 partager. Voulez-vous r\u00e9essayer\u00a0?

################################################################################
# Key/Value pairs for other messages displayed to the user.
################################################################################
#### MESSAGE_CAPTION=Message
MESSAGE_CAPTION=Message
#### MESSAGE_ERROR_CAPTION=Error
MESSAGE_ERROR_CAPTION=Erreur
#### MESSAGE_WARNING_CAPTION=Warning
MESSAGE_WARNING_CAPTION=Attention
#### MESSAGE_CONFIRM_UNSHARE_DIRECTORY=Are you sure you want to stop sharing this folder?
MESSAGE_CONFIRM_UNSHARE_DIRECTORY=Voulez-vous vraiment ne plus partager ce dossier\u00a0?
#### MESSAGE_CANNOT_UNSHARE_DIRECTORY=FrostWire cannot stop sharing this folder.
MESSAGE_CANNOT_UNSHARE_DIRECTORY=FrostWire ne peut arr\u00eater le partage de ce dossier.
#### MESSAGE_FILE_LAUNCHING_SECURITY_MESSAGE=FrostWire will not launch the specified file for security reasons.
MESSAGE_FILE_LAUNCHING_SECURITY_MESSAGE=FrostWire ne lancera pas le fichier sp\u00e9cifi\u00e9 pour des raisons de s\u00e9curit\u00e9.
#### MESSAGE_FILE_LAUNCHING_FAILED=FrostWire could not launch the specified file.
MESSAGE_FILE_LAUNCHING_FAILED=FrostWire n\u2019a pas pu lancer le fichier sp\u00e9cifi\u00e9.
#### MESSAGE_FILE_LAUNCHING_COMMAND_FAILED=FrostWire could not launch the specified file.\n\nExecuted command: {0}.
MESSAGE_FILE_LAUNCHING_COMMAND_FAILED=FrostWire n\u2019a pas pu lancer le fichier sp\u00e9cifi\u00e9.\n\nCommande ex\u00e9cut\u00e9e\u00a0: {0}.
#### MESSAGE_CONFIRM_FILE_DELETE=Are you sure you want to delete the selected file(s)?
MESSAGE_CONFIRM_FILE_DELETE=Etes-vous s\u00fbr de vouloir effacer le(s) fichier(s) s\u00e9lectionn\u00e9(s)\u00a0?
#### MESSAGE_UNABLE_TO_DELETE_FILES=The following files could not be deleted. They may be in use by another application or are currently being downloaded to.
MESSAGE_UNABLE_TO_DELETE_FILES=Les fichiers suivants n\u2019ont pas pu \u00eatre effac\u00e9s. Ils peuvent \u00eatre en cours d\u2019utilisation dans une autre application, ou en cours de t\u00e9l\u00e9chargement.
#### MESSAGE_UNABLE_TO_RENAME_FILE_START=Unable to rename the file
MESSAGE_UNABLE_TO_RENAME_FILE_START=Impossible de renommer le fichier
#### MESSAGE_UNABLE_TO_RENAME_FILE_END=. It may be in use by another application.
MESSAGE_UNABLE_TO_RENAME_FILE_END=Il est peut-\u00eatre utilis\u00e9 par une autre application.
#### MESSAGE_INCOMPLETE_DIRECTORY_START=FrostWire will not allow you to
MESSAGE_INCOMPLETE_DIRECTORY_START=FrostWire ne vous autorise pas \u00e0
#### MESSAGE_INCOMPLETE_DIRECTORY_END=the folder reserved for incomplete files.
MESSAGE_INCOMPLETE_DIRECTORY_END=le dossier r\u00e9serv\u00e9 pour les fichiers incomplets en cours de t\u00e9l\u00e9chargement.
#### MESSAGE_INVALID_SAVE_DIRECTORY=FrostWire was unable to use the specified folder for saving files. Please try a different folder.
MESSAGE_INVALID_SAVE_DIRECTORY=FrostWire ne peut pas utiliser le dossier sp\u00e9cifi\u00e9 pour la sauvegarde des fichiers. Veuillez essayer dans un autre dossier.
#### MESSAGE_FILE_CORRUPT=FrostWire has detected a corruption in the file
MESSAGE_FILE_CORRUPT=FrostWire a d\u00e9tect\u00e9 une corruption des donn\u00e9es du fichier
#### MESSAGE_CONTINUE_DOWNLOAD=Do you want to continue the download?
MESSAGE_CONTINUE_DOWNLOAD=Voulez-vous poursuivre le t\u00e9l\u00e9chargement\u00a0?
#### MESSAGE_SENSITIVE_SHARE_TOP=You are attempting to share a folder that is likely to contain sensitive information:
MESSAGE_SENSITIVE_SHARE_TOP=Vous tentez de partager un dossier susceptible de contenir des informations sensibles ou personnelles\u00a0:
#### MESSAGE_SENSITIVE_SHARE_BOTTOM=Share this folder?
MESSAGE_SENSITIVE_SHARE_BOTTOM=Voulez-vous vraiment partager ce dossier\u00a0?
#### WARNING_INSTALLATION_CORRUPTED=<html><b>Your FrostWire may have been corrupted by a virus or trojan!</b><br><br>Please visit <a href="http://www.frostwire.com">www.frostwire.com</a> and download the newest official version of FrostWire.</html>
#? WARNING_INSTALLATION_CORRUPTED=

################################################################################
# Key/value pair for the message shown when FrostWire couldn't connect to the
# internet.
################################################################################
#### NO_INTERNET=Your machine does not appear to have an active Internet connection or a firewall is blocking FrostWire from accessing the internet. Please check your connection or firewall settings and then select "Connect" from the File menu to connect FrostWire to the network.
NO_INTERNET=Votre syst\u00e8me ne semble disposer d\u2019aucune connexion Internet active ou un syst\u00e8me pare-feu emp\u00eache FrostWire d\u2019acc\u00e9der \u00e0 Internet. Veuillez v\u00e9rifier votre connexion ou la configuration de votre pare-feu, puis s\u00e9lectionner \u201cConnecter\u201d dans le menu \u201cFichier\u201d pour vous connecter au r\u00e9seau FrostWire.

################################################################################
# Key/value pair for the message shown when FrostWire couldn't connect to the
# internet and you haven't used your machine in awhile, so we'll automatically
# keep trying.
################################################################################
#### NO_INTERNET_RETRYING=Your machine does not appear to have an active Internet connection or a firewall is blocking FrostWire from accessing the internet. FrostWire will automatically keep trying to connect you to the network unless you select "Disconnect" from the File menu.
NO_INTERNET_RETRYING=Votre syst\u00e8me ne semble disposer d\u2019aucune connexion Internet active ou un syst\u00e8me pare-feu emp\u00eache FrostWire d\u2019acc\u00e9der \u00e0 Internet. FrostWire tentera de se connecter automatiquement au r\u00e9seau, sauf si vous s\u00e9lectionnez \u201cD\u00e9connecter\u201d dans le menu \u201cFichier\u201d.

################################################################################
# Key/value pair for the message shown when FrostWire is trying to connect
# to too many GWebCaches for various reasons.
################################################################################
#### GWEBCACHE_FETCHED_TOO_MANY=FrostWire is unable to connect to hosts on the Gnutella network. This is most often due to firewalls or content-filtering software blocking access to Gnutella (port 6346). Please review your firewall's options to allow FrostWire to access the Gnutella network or speak to your system administrator or ISP to determine if Gnutella traffic is being filtered.
GWEBCACHE_FETCHED_TOO_MANY=FrostWire n\u2019est pas parvenu \u00e0 se connecter aux h\u00f4tes du r\u00e9seau Gnutella. Cela est le plus souvent d\u00fb aux routeurs et syst\u00e8mes pare-feu ou \u00e0 un logiciel de filtrage de contenu bloquant l\u2019acc\u00e8s au r\u00e9seau Gnutella (le plus souvent sur le port 6346 par d\u00e9faut).
#### GWEBCACHE_NO_CACHES_LEFT=FrostWire is unable to connect to hosts on the Gnutella network. This is most often due to firewalls or content-filtering software blocking access to Gnutella (port 6346). Please review your firewall's options to allow FrostWire to access the Gnutella network or speak to your system administrator or ISP to determine if Gnutella traffic is being filtered.
GWEBCACHE_NO_CACHES_LEFT=FrostWire n\u2019est pas parvenu \u00e0 se connecter aux h\u00f4tes du r\u00e9seau Gnutella. Cela est le plus souvent d\u00fb aux routeurs et syst\u00e8mes pare-feu ou \u00e0 un logiciel de filtrage de contenu bloquant l\u2019acc\u00e8s au r\u00e9seau Gnutella (le plus souvent sur le port 6346 par d\u00e9faut).

################################################################################
# Key/Value pairs for friendly error messages.
# Every kind of error MUST be implemented for all types.
# Currently, the only error is DISK_FULL and the only types are DOWNLOAD and GENERIC.
################################################################################
#### ERROR_DISK_FULL_DOWNLOAD=FrostWire cannot download the selected file because your hard drive is full. To download more files, you must free up space on your hard drive.
ERROR_DISK_FULL_DOWNLOAD=FrostWire ne peut t\u00e9l\u00e9charger le fichier s\u00e9lectionn\u00e9 car votre disque est plein. Pour charger plus de fichiers, vous devez lib\u00e9rer de l\u2019espace sur votre disque dur.
#### ERROR_DISK_FULL_GENERIC=FrostWire was unable to write a necessary file because your hard drive is full. To continue using FrostWire you must free up space on your hard drive.
ERROR_DISK_FULL_GENERIC=FrostWire ne parvient pas \u00e0 sauvegarder un fichier n\u00e9cessaire car votre disque est plein. Pour continuer \u00e0 utiliser FrostWire vous devez lib\u00e9rer de l\u2019espace sur votre disque dur.
#### ERROR_LOCKED_BY_PROCESS_DOWNLOAD=FrostWire was unable to download the selected file because another program is using the file. Please close the other program and retry the download.
ERROR_LOCKED_BY_PROCESS_DOWNLOAD=FrostWire ne peut t\u00e9l\u00e9charger le fichier s\u00e9lectionn\u00e9 car un autre programme utilise ce fichier. Veuillez terminer ce programme et r\u00e9essayer le chargement.
#### ERROR_LOCKED_BY_PROCESS_GENERIC=FrostWire was unable to open a necessary file because another program has locked the file. FrostWire may act unexpectedly until this file is released.
ERROR_LOCKED_BY_PROCESS_GENERIC=FrostWire ne parvient pas \u00e0 ouvrir un fichier n\u00e9cessaire car un autre programme a verrouill\u00e9 le fichier. FrostWire pourrait se comporter de fa\u00e7on inattendue tant que ce fichier n\u2019est pas relach\u00e9.
#### ERROR_ACCESS_DENIED_DOWNLOAD=FrostWire was unable to create or continue writing an incomplete file for the selected download because you do not have permission to write files to the incomplete folder. To continue using FrostWire, please choose a different Save Folder.
ERROR_ACCESS_DENIED_DOWNLOAD=FrostWire n\u2019a pas pu cr\u00e9er ou poursuivre l\u2019\u00e9criture d\u2019un fichier incomplet pour le t\u00e9l\u00e9chargement s\u00e9lectionn\u00e9 car vous ne disposez pas des droits d\u2019acc\u00e8s permettant d\u2019\u00e9crire des fichiers dans le dossier des chargements incomplets. Pour continuer \u00e0 utiliser FrostWire, veuiller choisir un dossier de sauvegarde diff\u00e9rent.
#### ERROR_ACCESS_DENIED_GENERIC=FrostWire was unable to write a necessary file because you do not have the necessary permissions. Your preferences may not be maintained the next time you start FrostWire, or FrostWire may behave in unexpected ways.
ERROR_ACCESS_DENIED_GENERIC=FrostWire n\u2019a pas pu \u00e9crire un fichier n\u00e9cessaire car vous ne disposez pas des droits d\u2019acc\u00e8s n\u00e9cessaire \u00e0 ce fichier. Vos pr\u00e9f\u00e9rences peuvent ne pas \u00eatre conserv\u00e9es lors du prochain lancement de FrostWire, ou FrostWire pourrait se comporter de fa\u00e7on inattendue.
#### ERROR_INVALID_NAME_DOWNLOAD=FrostWire was unable to open the incomplete file for the selected download because the filename contains characters which are not supported by your operating system.
ERROR_INVALID_NAME_DOWNLOAD=FrostWire n\u2019a pas pu ouvrir le fichier incomplet pour le chargement s\u00e9lectionn\u00e9 car le nom de fichier contient des caract\u00e8res non support\u00e9s par le syst\u00e8me de fichiers de votre votre ordinateur.
#### ERROR_INVALID_NAME_GENERIC=FrostWire cannot open a necessary file because the filename contains characters which are not supported by your operating system. FrostWire may behave in unexpected ways.
ERROR_INVALID_NAME_GENERIC=FrostWire n\u2019a pas pu ouvrir un fichier n\u00e9cessaire car le nom de ce fichier contient des caract\u00e8res non support\u00e9s par le syst\u00e8me de fichiers de votre ordinateur. FrostWire pourriat se comporter de fa\u00e7on inattendue.

################################################################################
# Key/Value pairs for internal error messages.
################################################################################
#### ERROR_INTERNAL_TITLE=Internal Error
ERROR_INTERNAL_TITLE=Erreur interne
#### ERROR_INTERNAL_SERVLET=FrostWire has encountered an internal error. It is possible for FrostWire to recover and continue running normally. To aid with debugging, please click 'Send' to notify FrostWire about the problem. If desired, you can click 'Review' to look at the information that will be sent. Thank you.
ERROR_INTERNAL_SERVLET=FrostWire a rencontr\u00e9 une erreur interne. Il est possible pour FrostWire de passer outre cette erreur et de continuer l\u2019ex\u00e9cution normale. Pour assister au d\u00e9bogage, veuillez cliquer \u201cEnvoyer\u201d pour aviser FrostWire de ce probl\u00e8me. Si vous le d\u00e9sirez, vous pouvez cliquer sur \u201cConsulter\u201d pour contr\u00f4ler les informations qui seront envoy\u00e9es. Merci.
#### ERROR_INTERNAL_OLD=FrostWire has encountered an internal error. It is possible for FrostWire to recover and continue running normally. To continue using FrostWire, click 'Discard'. If desired, you can click 'Review' to look at the information about the error.
ERROR_INTERNAL_OLD=FrostWire a rencontr\u00e9 une erreur interne. Il est possible pour FrostWire de passer outre cette erreur et de continuer l\u2019ex\u00e9cution normale. Pour continuer \u00e0 utiliser FrostWire, veuillez cliquer \u201cRejeter\u201d. Si vous le d\u00e9sirez, vous pouvez cliquer sur \u201cConsulter\u201d pour contr\u00f4ler les informations relatives \u00e0 l\u2019erreur. Merci.
#### ERROR_INTERNAL_SEND=Send
ERROR_INTERNAL_SEND=Envoyer
#### ERROR_INTERNAL_REVIEW=Review
ERROR_INTERNAL_REVIEW=Consulter
#### ERROR_INTERNAL_DISCARD=Discard
ERROR_INTERNAL_DISCARD=Rejeter
#### ERROR_INTERNAL_COPY=Copy Report
ERROR_INTERNAL_COPY=Copier le rapport
#### ERROR_INTERNAL_OK=OK
ERROR_INTERNAL_OK=OK
#### ERROR_INTERNAL_ALWAYS_SEND=Always Send Immediately
ERROR_INTERNAL_ALWAYS_SEND=Toujours envoyer imm\u00e9diatement
#### ERROR_INTERNAL_ALWAYS_REVIEW=Always Ask For Review
ERROR_INTERNAL_ALWAYS_REVIEW=Toujours demander la consultation
#### ERROR_INTERNAL_ALWAYS_DISCARD=Always Discard All Errors
ERROR_INTERNAL_ALWAYS_DISCARD=Toujours rejeter les bogues
#### ERROR_INTERNAL_SERVLET_FAILED=FrostWire was unable to connect to the bug server in order to send the below bug report. For further help and to aid with debugging, please visit www.frostwire.com and click 'Support'. Thank you.
ERROR_INTERNAL_SERVLET_FAILED=FrostWire \u00e9tait incapable de se connecter au serveur de bogues afin d\u2019envoyer le rapport d\u2019erreur ci-dessous. Pour assister au d\u00e9bogage, veuillez copier le texte suivant et l\u2019envoyer pour courriel \u00e0 bugs@frostwire.com. Merci.

################################################################################
# Key/Value pairs for error messages.
################################################################################
#### ERROR_INTERNET_IS_BLOCKED=FrostWire was unable to initialize and start. This is usually due to a firewall program blocking FrostWire's access to the internet or loopback connections on the local machine. Please allow FrostWire access to the internet and restart FrostWire.
ERROR_INTERNET_IS_BLOCKED=FrostWire n\u2019est pas parvenu \u00e0 s\u2019initialiser et d\u00e9marrer. Cela est du g\u00e9n\u00e9ralement \u00e0 un programme pare-feu bloquant tous les acc\u00e8s de FrostWire \u00e0 Internet ou m\u00eame les connexions \u00e0 la boucle locale de la machine. Veuillez configurer votre pare-feu pour autoriser l\u2019acc\u00e8s Internet \u00e0 FrostWire, avant de relancer FrostWire.
#### ERROR_DAAP_LOOPBACK_FAILED=FrostWire was unable to start the Digital Audio Access Protocol (for sharing files in iTunes) because a Microsoft patch is required or a firewall is blocking access. FrostWire can direct you to Microsoft's page with information if you want to use this feature. Click 'Yes' to go to the patch, 'No' to disable this feature, or 'Cancel' to decide later.
ERROR_DAAP_LOOPBACK_FAILED=FrostWire n\u2019a pas pu d\u00e9marrer le service de Protocole d\u2019Acc\u00e8s Audio Num\u00e9rique DAAP (pour le partage de fichiers dans iTunes) car un correctif Microsoft est n\u00e9cessaire, ou un pare-feu en bloque l\u2019acc\u00e8s. FrostWire peut vous diriger vers la page d\u2019informations de Microsoft si vous d\u00e9sirez utiliser cette fonctionalit\u00e9. Cliquez sur \u201cOui\u201d pour trouver le correctif, \u201cNon\u201d pour d\u00e9sactiver cette fonction, ou \u201cAnnuler\u201d pour d\u00e9cider plus tard.
#### ERROR_DAAP_LOOPBACK_FAILED_NONXP=FrostWire was unable to start the Digital Audio Access Protocol (for sharing files in iTunes) because a firewall is blocking access. To continue using this feature, click 'Yes' and change your firewall allow 'FrostWire.exe' full access to incoming and outgoing connections. To disable this feature, click 'No'.
ERROR_DAAP_LOOPBACK_FAILED_NONXP=FrostWire n\u2019a pas pu d\u00e9marrer le service de Protocole d\u2019Acc\u00e8s Audio Num\u00e9rique DAAP (pour le partage de fichiers dans iTunes) car un pare-feu en bloque l\u2019acc\u00e8s. Pour continuer \u00e0 utiliser cette fonctionalit\u00e9, Cliquez sur \u201cOui\u201d et modifiez votre pare-feu afin d\u2019autoriser l\u2019acc\u00e8s complet pour l\u2019application \u201cFrostWire.exe\u201d aux connexions entrantes et sortantes. Cliquez sur \u201cNon\u201d pour d\u00e9sactiver le support de DAAP.
#### ERROR_DAAP_START_FAILED=FrostWire was unable to start the Digital Audio Access Protocol Service (for sharing files in iTunes). This feature will be turned off. You can turn it back on in options, under iTunes -> Sharing.
ERROR_DAAP_START_FAILED=FrostWire n\u2019a pas pu d\u00e9marrer le service de Protocole d\u2019Acc\u00e8s Audio Num\u00e9rique DAAP (pour le partage de fichiers dans iTunes). Cette fonctionalit\u00e9 sera d\u00e9sactiv\u00e9e. Vous pouvez la r\u00e9tablir dans les Options, sous iTunes -> Partage.
#### ERROR_DAAP_RUN_ERROR=FrostWire encountered an error in the Digital Audio Access Protocol (for sharing files in iTunes). This feature will be turned off. You can turn it back on in options, under iTunes -> Sharing.
ERROR_DAAP_RUN_ERROR=FrostWire a rencontr\u00e9 une erreur du Protocole d\u2019Acc\u00e8s Audio Num\u00e9rique DAAP (pour le partage de fichiers dans iTunes). Cette fonctionalit\u00e9 sera d\u00e9sactiv\u00e9e. Vous pouvez la r\u00e9tablir dans les Options, sous iTunes -> Partage.
#### ERROR_NO_PORTS_AVAILABLE=FrostWire was unable to set up a port to listen for incoming connections. Some features of FrostWire may not work as expected.
ERROR_NO_PORTS_AVAILABLE=FrostWire n\u2019a pas pu d\u00e9terminer un port utilisable pour \u00e9couter les connexions. Certaines fonctions de FrostWire ne fonctionneront pas de la fa\u00e7on attendue.
#### ERROR_PORT_UNAVAILABLE=Port not available. Please select a different port.
ERROR_PORT_UNAVAILABLE=Port non disponible. Veuillez s\u00e9lectionner un port diff\u00e9rent.
#### ERROR_PORT=Could not find a port to use for incoming connections.\nPlease specify a port from the configuration window.
ERROR_PORT=Aucun port utilisable pour les connexions entrantes n\u2019a pu \u00eatre d\u00e9termin\u00e9.\nVeuillez sp\u00e9cifier un port dans les options de configuration avanc\u00e9es.
#### ERROR_THREE_CHARACTER_SEARCH=Your search must be at least three characters to avoid congesting the network.
ERROR_THREE_CHARACTER_SEARCH=Votre recherche doit comporter au moins 3 caract\u00e8res pour \u00e9viter la congestion du r\u00e9seau.

#### ERROR_INVALID_SAVE_DIRECTORY=Invalid folder for saving files. Please use another folder or revert to the default.
ERROR_INVALID_SAVE_DIRECTORY=Votre dossier pourles sauvegardes est invalide. Veuillez utiliser un autre dossier ou utiliser celui d\u00e9fini par d\u00e9faut.
#### ERROR_INVALID_SAVE_DIRECTORY_WINDOW=Your save folder is not valid. It may have been deleted, you may not have permissions to write to it, or there may be another problem. Please choose a different folder.
ERROR_INVALID_SAVE_DIRECTORY_WINDOW=Votre dossier pour les sauvegardes est invalide. Il peut avoir \u00e9t\u00e9 supprim\u00e9, vous n\u2019\u00eates pas autoris\u00e9 \u00e0 y \u00e9crire ou il peut y avoir un autre probl\u00e8me. Veuillez s\u00e9lectionner un dossier diff\u00e9rent.
#### ERROR_INVALID_SAVE_DIRECTORY_SELECTION=The selected save folder is invalid. You may not have permissions to write to the selected folder. FrostWire will revert to your previously selected folder.
ERROR_INVALID_SAVE_DIRECTORY_SELECTION=Le dossier de sauvegarde s\u00e9lectionn\u00e9 est invalide, ou vous ne disposez pas des permissions pour \u00e9crire dans ce dossier. FrostWire reprendra votre dossier pr\u00e9c\u00e9demment s\u00e9lectionn\u00e9.
#### ERROR_INVALID_SHARED_DIRECTORY=Invalid folder for sharing files. Please use another folder or revert to the default.
ERROR_INVALID_SHARED_DIRECTORY=Dossier invalide ne pouvant pas \u00eatre partag\u00e9. Veuillez utiliser un autre dossier ou utiliser celui d\u00e9fini par d\u00e9faut.
#### ERROR_FORCE_IP_PORT_RANGE=You must enter a port between 1 and 65535 when manually forcing your port.
ERROR_FORCE_IP_PORT_RANGE=Vous devez entrer un port entre 1 et 65535 (par exemple 6346) pour forcer votre adresse IP d\u2019entr\u00e9e depuis le r\u00e9seau public.
#### ERROR_PORT_RANGE=Please enter a port between 1 and 65535.
ERROR_PORT_RANGE=Veuillez pr\u00e9ciser un port entre 1 and 65535 (par exemple 6346).
#### ERROR_ALREADY_DOWNLOADING=You are already downloading this file to
ERROR_ALREADY_DOWNLOADING=Vous t\u00e9l\u00e9chargez d\u00e9j\u00e0
#### FORMATTED_ERROR_ALREADY_DOWNLOADING=You are already downloading this file to "{0}".
FORMATTED_ERROR_ALREADY_DOWNLOADING=Ce fichier est d\u00e9j\u00e0 en cours de chargement vers \u201c{0}\u201d.
#### ERROR_ALREADY_EXISTS=You have already downloaded
ERROR_ALREADY_EXISTS=Vous avez d\u00e9j\u00e0 t\u00e9l\u00e9charg\u00e9
#### NO_PREVIEW_BEGIN=There is nothing to preview for file
NO_PREVIEW_BEGIN=Aucune donn\u00e9e pr\u00e9visualisable n\u2019a encore \u00e9t\u00e9 re\u00e7ue pour le fichier demand\u00e9
#### NO_PREVIEW_END=.
NO_PREVIEW_END=.
#### ERROR_CANT_RESUME_START=The file
ERROR_CANT_RESUME_START=Le fichier
#### ERROR_CANT_RESUME_END=is not a valid incomplete file and cannot be resumed.
ERROR_CANT_RESUME_END=n\u2019est pas un fichier incomplet valide et son t\u00e9l\u00e9chargement ne peut \u00eatre poursuivi.
#### ERROR_OPEN_URL=FrostWire could not locate your web browser to display the following webpage:
ERROR_OPEN_URL=FrostWire n\u2019est pas parvenu \u00e0 localiser votre navigateur Internet pour afficher la page suivante\u00a0:
#### ERROR_DEL_META_USER=Cannot remove unsaved info.
ERROR_DEL_META_USER=Ne peut supprimer des informations non sauv\u00e9es.
#### ERROR_DEL_META_SYSTEM=Unable to remove data.
ERROR_DEL_META_SYSTEM=Impossible de supprimer des donn\u00e9es.
#### ERROR_SAVE_META_DOC=Internal Document Error. Data could not be saved.
ERROR_SAVE_META_DOC=Erreur interne de document. Les donn\u00e9es n\u2019ont pu \u00eatre sauv\u00e9es.
#### ERROR_SAVE_META_ILLEGAL=Nothing to save.
ERROR_SAVE_META_ILLEGAL=Ill\u00e9gal, rien \u00e0 sauver.
#### ERROR_SAVE_META_FILE=File not found or corrupt file. Data could not be saved
ERROR_SAVE_META_FILE=Fichier non trouv\u00e9 ou corrompu. Les donn\u00e9es n\u2019ont pu \u00eatre sauv\u00e9es.
#### ERROR_SAVE_META_RW=Read Write Error. Data could not be saved.
ERROR_SAVE_META_RW=Erreur de lecture/\u00e9criture. Les donn\u00e9es n\u2019ont pu \u00eatre sauv\u00e9es.
#### ERROR_SAVE_META_ID3=File Corrupt. Data could not be saved.
ERROR_SAVE_META_ID3=Fichier de format incorrect ou corrompu. Les donn\u00e9es n\u2019ont pu \u00eatre sauv\u00e9es.
#### ERROR_SAVE_META_DISK=Internal Error. Data could not be saved.
ERROR_SAVE_META_DISK=Erreur interne. Les donn\u00e9es n\u2019ont pu \u00eatre sauv\u00e9es.
#### ERROR_SAVE_META_BAD=Incorrect format entered. Changes will not be saved.
ERROR_SAVE_META_BAD=Format entr\u00e9 incorrect. Les modifications ne seront pas sauv\u00e9es.
#### ERROR_REMOVE_LAST_COL=You cannot turn off all columns.
ERROR_REMOVE_LAST_COL=Vous ne pouvez pas cacher toutes les colonnes.
#### ERROR_BROWSE_HOST_FAILED_BEGIN_KEY=Could not browse host
ERROR_BROWSE_HOST_FAILED_BEGIN_KEY=Impossible de parcourir les fichiers de l\u2019h\u00f4te
#### ERROR_BROWSE_HOST_FAILED_END_KEY=.
ERROR_BROWSE_HOST_FAILED_END_KEY=.
#### ERROR_APPLYING_INVALID_THEME_FILE=The theme you are applying is invalid. FrostWire will revert to the default theme.
ERROR_APPLYING_INVALID_THEME_FILE=Le fichier th\u00e8me que vous appliquez est invalide. FrostWire r\u00e9tablira le th\u00e8me par d\u00e9faut.
#### ERROR_INVALID_THEME_FILE=The skin file you selected does not exist or is invalid. Please choose another file, or use the default.
ERROR_INVALID_THEME_FILE=Le fichier th\u00e8me que vous avez sp\u00e9cifi\u00e9 n\u2019existe pas ou est invalide. Veuillez utiliser un autre fichier ou s\u00e9lectionner le th\u00e8me par d\u00e9faut.
#### ERROR_THEME_OUT_OF_DATE=The skin you selected is out of date. Please download the latest version of the skin.
ERROR_THEME_OUT_OF_DATE=Le fichier th\u00e8me que vous avez s\u00e9lectionn\u00e9 est obsol\u00e8te. Veuillez t\u00e9l\u00e9charger la derni\u00e8re version de ce th\u00e8me.
#### ERROR_THEME_OUT_OF_DATE_TITLE=Invalid Skin
ERROR_THEME_OUT_OF_DATE_TITLE=Th\u00e8me invalide
#### ERROR_THEME_OUT_OF_DATE_GET_MORE=Get New Skins
ERROR_THEME_OUT_OF_DATE_GET_MORE=Obtenir d\u2019autres th\u00e8mes
#### ERROR_THEME_OUT_OF_DATE_LATER=Later
ERROR_THEME_OUT_OF_DATE_LATER=Plus tard
#### ERROR_BAD_MAGNET_LINK=Could not process bad MAGNET link
ERROR_BAD_MAGNET_LINK=Impossible de traiter le lien MAGNET invalide.
#### ERROR_INVALID_URLS_IN_MAGNET=One or more URLs in the MAGNET link were invalid. Your file may not download correctly.
ERROR_INVALID_URLS_IN_MAGNET=Au moins une des adresses URL incluses dans le lien MAGNET est invalide. Votre chargement de fichier peut ne pas \u00eatre correct.
#### ERROR_PROPS_CORRUPTED=A file used to save your preferences was corrupted. FrostWire will use default values.
ERROR_PROPS_CORRUPTED=Un fichier utilis\u00e9 pour sauvegarder vos pr\u00e9f\u00e9rences \u00e9tait endommag\u00e9. FrostWire utilisera des valeurs par d\u00e9faut.
#### ERROR_SEARCH_TOO_LARGE=Your search is too long. Please make your search smaller and try again.
ERROR_SEARCH_TOO_LARGE=Votre recherche est trop longue. Veuillez la raccourcir et r\u00e9essayer.
#### ERROR_XML_SEARCH_TOO_LARGE=Your search is too specific. Please make your search smaller and try again.
ERROR_XML_SEARCH_TOO_LARGE=Votre recherche est trop sp\u00e9cifique. Veuillez supprimer ou raccourcir certains crit\u00e8res et r\u00e9essayer.
#### ERROR_CCPUBLISHER_MISSING_DETAIL=Please enter the copyright holder, copright year and title.
ERROR_CCPUBLISHER_MISSING_DETAIL=Veuillez indiquer le titulaire des droits, l\u2019ann\u00e9e de publication et le titre.
#### ERROR_CCPUBLISHER_MISSING_TITLE=Please enter the title of the file you want to publish.
ERROR_CCPUBLISHER_MISSING_TITLE=Veuillez saisir le titre du fichier que vous voulez publier.
#### ERROR_CCPUBLISHER_MISSING_YEAR=Please enter the year of the file you want to publish.
ERROR_CCPUBLISHER_MISSING_YEAR=Veuillez saisir l\u2019ann\u00e9e de premi\u00e8re publication du fichier que vous voulez publier.
#### ERROR_CCPUBLISHER_MISSING_HOLDER=Please enter the copyright holder of the file you want to publish.
ERROR_CCPUBLISHER_MISSING_HOLDER=Veuillez saisir le titulaire des droits du fichier que vous voulez publier.
#### ERROR_CCPUBLISHER_MISSING_URL=Please enter a verification URL for the license.
ERROR_CCPUBLISHER_MISSING_URL=Veuillez saisir l\u2019URL de v\u00e9rification de la licence.
#### ERROR_CCPUBLISHER_DESCRIPTION_START=The description for this file is too short. Please enter at least {0} words.
ERROR_CCPUBLISHER_DESCRIPTION_START=La description de ce fichier est trop courte. Veuillez entree au moins {0} mots.
#### ERROR_CCPUBLISHER_URL=Please enter a valid verification URL for the license.
ERROR_CCPUBLISHER_URL=Veuillez entrer une URL de v\u00e9rification valide pour la licence.
#### ERROR_CCPUBLISHER_DATE=Please enter a valid year for the file you want to publish.
ERROR_CCPUBLISHER_DATE=Veuillez entrer une ann\u00e9e valide pour le fichier que vous voulez publier.
#### ERROR_CCPUBLISHER_IDENTIFIER_UNAVAILABLE=The default Internet Archive identifier for this file and username is allready taken. Please modify it below or press cancel to return.
ERROR_CCPUBLISHER_IDENTIFIER_UNAVAILABLE=L\u2019identifiant \u201cInternet Archive\u201d pour ce fichier et cenom d\u2019utilisateur est d\u00e9j\u00e0 pris. Veuillez le modifier ci-dessous ou presser \u201cAnnuler\u201d pour revenir.
#### ERROR_CCPUBLISHER_MISSING_ARCHIVE_LOGIN=Please enter your Internet Archive username and password.
ERROR_CCPUBLISHER_MISSING_ARCHIVE_LOGIN=Veuillez entrer votre nom d\u2019utilisateur \u201cInternet archive\u201d et le mot de passe associ\u00e9.
#### ERROR_CCPUBLISHER_INTERNETARCHIVE_COMMUNICATION=There was an error communicating with the Internet Archive. Do you want to try again?
ERROR_CCPUBLISHER_INTERNETARCHIVE_COMMUNICATION=Une erreur s\u2019est produite lors de la communication avec \u201cl\u2019Internet Archive\u201d. Voulez-vous r\u00e9essayer\u00a0?
#### ERROR_INTERNETARCHIVE_CONNECTION=There was an error while connecting to the internet archive.
ERROR_INTERNETARCHIVE_CONNECTION=Une erreur s\u2019est produite lors de la communication avec \u201cl\u2019Internet Archive\u201d.
#### ERROR_INTERNETARCHIVE_LOGIN=There was an error while logging in to the Internet Archive. Please check your username and password and try again.
ERROR_INTERNETARCHIVE_LOGIN=Une erreur s\u2019est produite lors de la communication avec \u201cl\u2019Internet Archive\u201d. Veuillez v\u00e9rifier vos nom d\u2019utilisateur et mot de passe et r\u00e9essayer.
#### ERROR_INTERNETARCHIVE_DIRECTORY=There was an error while trying to access the upload directory.
ERROR_INTERNETARCHIVE_DIRECTORY=Une erreur s\u2019est produite lors de l\u2019acc\u00e8s au dossier distant de transfert.
#### ERROR_INTERNETARCHIVE_COMMUNICATION=There was an error communicating with the Internet Archive. Please try again later.
ERROR_INTERNETARCHIVE_COMMUNICATION=Une erreur s\u2019est produite lors de la communication avec \u201cl\u2019Internet Archive\u201d. Veuillez r\u00e9essayer plus tard.
#### ERROR_COULD_NOT_OPEN_TORRENT=FrostWire was unable to load the specified torrent file, - it may be malformed or FrostWire does not have permission to access this file.
ERROR_COULD_NOT_OPEN_TORRENT=FrostWire n\u2019a pas pu charger le fichier torrent sp\u00e9cifi\u00e9, il peut \u00eatre malform\u00e9 ou FrostWire ne dispose pas des permissions d\u2019acc\u00e8s \u00e0 ce fichier.
#### ERROR_COULD_NOT_OPEN_TORRENT_URL=FrostWire was unable to download the torrent file from the specified URL:
ERROR_COULD_NOT_OPEN_TORRENT_URL=FrostWire n\u2019a pas pu t\u00e9l\u00e9charger le fichier torrent depuis l\u2019URL sp\u00e9cifi\u00e9e\u00a0:
#### ERROR_BAD_TORRENT_URL=The specified URL is not valid. Please check your input.
ERROR_BAD_TORRENT_URL=L\u2019URL sp\u00e9cifi\u00e9e est invalide; Veuillez v\u00e9rifier votre saisie.

################################################################################
# Messages for Licensing.
################################################################################
#### LICENSE_VIEW_LICENSE=View License
LICENSE_VIEW_LICENSE=Consulter la licence
#### LICENSE_EDIT_LICENSE=Edit License...
LICENSE_EDIT_LICENSE=\u00c9diter la licence...
#### LICENSE_VERIFY=Verify
LICENSE_VERIFY=V\u00e9rifier
#### LICENSE_SAVE_DETAILS_TO_FILE=Save details to file
LICENSE_SAVE_DETAILS_TO_FILE=Sauver les d\u00e9tails vers un fichier

################################################################################
# Messages for Creative Commons Licensing.
################################################################################
#### LICENSE_CC_TITLE=Creative Commons Details
LICENSE_CC_TITLE=D\u00e9tails de la licence
#### LICENSE_CC_LOCATING=FrostWire is currently locating the details of this license.
LICENSE_CC_LOCATING=FrostWire tente de localiser les d\u00e9tails au sujet de cette licence.
#### LICENSE_CC_UNVERIFIED=FrostWire has not yet verified this license.\nClick 'verify' to locate the details of this Creative Commons license.
LICENSE_CC_UNVERIFIED=FrostWire n\u2019a pas encore v\u00e9rifi\u00e9 cette licence. Cliquez sur \u201cV\u00e9rifier\u201d pour localiser les d\u00e9tails concernant cette licence Creative Commons.
#### LICENSE_CC_INVALID=FrostWire was unable to locate the details of this license.
LICENSE_CC_INVALID=FrostWire n\u2019est pas parvenu \u00e0 localiser les d\u00e9tails de cette licence.
#### LICENSE_CC_RETRY=You can try validating this license again by clicking 'Verify'.
LICENSE_CC_RETRY=Vous pouvez essayer de valider cette licence \u00e0 nouveau en cliquant \u201cV\u00e9rifier\u201d.
#### LICENSE_CC_DETAILS=License Details:
LICENSE_CC_DETAILS=D\u00e9tails de la licence\u00a0:
#### LICENSE_CC_CLAIMED_DEED=View Claimed License Deed
LICENSE_CC_CLAIMED_DEED=\u00c9tendue indiqu\u00e9e de la licence
#### LICENSE_CC_DEED=View License Deed
LICENSE_CC_DEED=\u00c9tendue de la licence
#### LICENSE_CC_VERIFICATION=View Verification Page
LICENSE_CC_VERIFICATION=Page de v\u00e9rification
#### LICENSE_CC=Creative Commons
LICENSE_CC=Creative Commons

################################################################################
# Messages for Weed Licensing.
################################################################################
#### LICENSE_WEED_TITLE=Weedshare Details
LICENSE_WEED_TITLE=D\u00e9tails Weedshare
#### LICENSE_WEED_LOCATING=FrostWire is contacting www.weedshare.com for the details of this file.
LICENSE_WEED_LOCATING=Frostwire contacte www.weedshare.com pour obtenir les d\u00e9tails sur ce fichiers.
#### LICENSE_WEED_UNVERIFIED=FrostWire has not yet verified this license.\nClick 'verify' to locate the details of this file.
LICENSE_WEED_UNVERIFIED=Frostwire n\u2019a pas encore v\u00e9rifie cette licence.\nCliquez \u201cV\u00e9rifier\u201d pour rechercher les d\u00e9tails sur ce fichier.
#### LICENSE_WEED_INVALID=FrostWire was unable to locate the details of this Weed file.
LICENSE_WEED_INVALID=FrostWire n\u2019est pas parvenu \u00e0 trouver les d\u00e9tails de ce fichier Weed.
#### LICENSE_WEED_RETRY=You can try looking up the details again by clicking 'Verify'.
LICENSE_WEED_RETRY=Vous pouvez retenter de chercher les d\u00e9tails en cliquant \u201cV\u00e9rifier\u201d.
#### LICENSE_WEED_DETAILS=License Details:
LICENSE_WEED_DETAILS=D\u00e9tail de licence\u00a0:
#### LICENSE_WEED_CLAIMED_DEED=View Weedshare Usage Rights
LICENSE_WEED_CLAIMED_DEED=Droits Weedshare d\u2019utilisation
#### LICENSE_WEED_DEED=View Usage Rights
LICENSE_WEED_DEED=Droits d\u2019utilisation
#### LICENSE_WEED_VERIFICATION=View Verification Page
LICENSE_WEED_VERIFICATION=Voir la page de v\u00e9rification
#### LICENSE_WEED=Weedshare
LICENSE_WEED=Weedshare

################################################################################
# Messages for Unknown licenses.
################################################################################
#### LICENSE_UNKNOWN_TITLE=License Details
LICENSE_UNKNOWN_TITLE=D\u00e9tails de licence
#### LICENSE_UNKNOWN_INVALID=This file may require a license in order to open and view.
LICENSE_UNKNOWN_INVALID=Une licence \u00eatre peut-\u00eatre n\u00e9cessaire pour ouvrir et visualiser ce fichier.

################################################################################
# Keys for the titles of the options panes. The corresponding values represent
# the visual names of the panes in the options tree
# package com.frostgroup.gnutella.gui.options.
################################################################################
#### OPTIONS_SAVE_MAIN_TITLE=Saving
OPTIONS_SAVE_MAIN_TITLE=Enregistrement
#### OPTIONS_SAVE_BASIC_MAIN_TITLE=Basic
OPTIONS_SAVE_BASIC_MAIN_TITLE=Basique
#### OPTIONS_SAVE_ADVANCED_MAIN_TITLE=Advanced
OPTIONS_SAVE_ADVANCED_MAIN_TITLE=Avanc\u00e9
#### OPTIONS_SHARED_MAIN_TITLE=Sharing
OPTIONS_SHARED_MAIN_TITLE=Partages
#### OPTIONS_SPEED_MAIN_TITLE=Speed
OPTIONS_SPEED_MAIN_TITLE=Vitesse
#### OPTIONS_PERFORMANCE_MAIN_TITLE=Performance
#? OPTIONS_PERFORMANCE_MAIN_TITLE=
#### OPTIONS_DOWNLOAD_MAIN_TITLE=Downloads
OPTIONS_DOWNLOAD_MAIN_TITLE=Chargements
#### OPTIONS_UPLOAD_MAIN_TITLE=Uploads
OPTIONS_UPLOAD_MAIN_TITLE=Transferts
#### OPTIONS_UPLOAD_BASIC_MAIN_TITLE=Basic
OPTIONS_UPLOAD_BASIC_MAIN_TITLE=Basique
#### OPTIONS_UPLOAD_SLOTS_MAIN_TITLE=Slots
OPTIONS_UPLOAD_SLOTS_MAIN_TITLE=Places
#### OPTIONS_CONNECTIONS_MAIN_TITLE=Connections
OPTIONS_CONNECTIONS_MAIN_TITLE=Connexions
#### OPTIONS_BITTORRENT_MAIN_TITLE=BitTorrent
OPTIONS_BITTORRENT_MAIN_TITLE=BitTorrent
#### OPTIONS_BITTORRENT_BASIC_TITLE=Basic
#? OPTIONS_BITTORRENT_BASIC_TITLE=
#### OPTIONS_BITTORRENT_ADVANCED_TITLE=Advanced
#? OPTIONS_BITTORRENT_ADVANCED_TITLE=
#### OPTIONS_SHUTDOWN_MAIN_TITLE=System Tray
OPTIONS_SHUTDOWN_MAIN_TITLE=Fermeture
#### OPTIONS_UPDATE_MAIN_TITLE=Updates
OPTIONS_UPDATE_MAIN_TITLE=Mises \u00e0 jour
#### OPTIONS_CHAT_MAIN_TITLE=Chat
OPTIONS_CHAT_MAIN_TITLE=Discussion
#### OPTIONS_PLAYER_MAIN_TITLE=Player
OPTIONS_PLAYER_MAIN_TITLE=Lecteur 
#### OPTIONS_STATUS_BAR_MAIN_TITLE=Status Bar
OPTIONS_STATUS_BAR_MAIN_TITLE=Barre d\u2019\u00e9tat
#### OPTIONS_ITUNES_MAIN_TITLE=iTunes
OPTIONS_ITUNES_MAIN_TITLE=iTunes
#### OPTIONS_ITUNES_PREFERENCE_MAIN_TITLE=Importing
OPTIONS_ITUNES_PREFERENCE_MAIN_TITLE=Import
#### OPTIONS_ITUNES_DAAP_MAIN_TITLE=Sharing
OPTIONS_ITUNES_DAAP_MAIN_TITLE=Partage
#### OPTIONS_APPS_MAIN_TITLE=Helper Apps
OPTIONS_APPS_MAIN_TITLE=Applications externes
#### OPTIONS_BUGS_MAIN_TITLE=Bug Reports
OPTIONS_BUGS_MAIN_TITLE=Rapports d\u2019erreur
#### OPTIONS_GUI_MAIN_TITLE=View
OPTIONS_GUI_MAIN_TITLE=Interface utilisateur
#### OPTIONS_POPUPS_MAIN_TITLE=Popups
OPTIONS_POPUPS_MAIN_TITLE=Bo\u00eetes de dialogue
#### OPTIONS_AUTOCOMPLETE_MAIN_TITLE=Autocompletion
OPTIONS_AUTOCOMPLETE_MAIN_TITLE=Compl\u00e9tion automatique
#### OPTIONS_SEARCH_MAIN_TITLE=Searching
OPTIONS_SEARCH_MAIN_TITLE=Recherche
#### OPTIONS_SEARCH_LIMIT_MAIN_TITLE=Basic
OPTIONS_SEARCH_LIMIT_MAIN_TITLE=Limite
#### OPTIONS_SEARCH_QUALITY_MAIN_TITLE=Quality
OPTIONS_SEARCH_QUALITY_MAIN_TITLE=Qualit\u00e9
#### OPTIONS_SEARCH_SPEED_MAIN_TITLE=Speed
OPTIONS_SEARCH_SPEED_MAIN_TITLE=Vitesse
#### OPTIONS_SEARCH_JUNK_MAIN_TITLE=Junk
OPTIONS_SEARCH_JUNK_MAIN_TITLE=Pollution
#### OPTIONS_FILTERS_MAIN_TITLE=Filters
OPTIONS_FILTERS_MAIN_TITLE=Filtrage
#### OPTIONS_RESULTS_MAIN_TITLE=Keywords
OPTIONS_RESULTS_MAIN_TITLE=Mots-cl\u00e9s
#### OPTIONS_MESSAGES_MAIN_TITLE=Hosts
OPTIONS_MESSAGES_MAIN_TITLE=H\u00f4tes
#### OPTIONS_ADVANCED_MAIN_TITLE=Advanced
OPTIONS_ADVANCED_MAIN_TITLE=Avanc\u00e9
#### OPTIONS_PREFERENCING_MAIN_TITLE=Preferencing
OPTIONS_PREFERENCING_MAIN_TITLE=Profiteurs
#### OPTIONS_FIREWALL_MAIN_TITLE=Firewall Config
OPTIONS_FIREWALL_MAIN_TITLE=Pare-feu
#### OPTIONS_STARTUP_MAIN_TITLE=System Startup
OPTIONS_STARTUP_MAIN_TITLE=D\u00e9marrage du syst\u00e8me
#### OPTIONS_PROXY_MAIN_TITLE=Proxy
OPTIONS_PROXY_MAIN_TITLE=Mandataire (proxy)
#### OPTIONS_CONTENT_FILTER_MAIN_TITLE=Content
OPTIONS_CONTENT_FILTER_MAIN_TITLE=Contenu
#### OPTIONS_NETWORK_INTERFACE_MAIN_TITLE=Network Interface
OPTIONS_NETWORK_INTERFACE_MAIN_TITLE=Interface r\u00e9seau
#### OPTIONS_ASSOCIATIONS_MAIN_TITLE=File Associations
OPTIONS_ASSOCIATIONS_MAIN_TITLE=Associations de fichiers
#### OPTIONS_CHAT_IRC_MAIN_TITLE=IRC Chat
OPTIONS_CHAT_IRC_MAIN_TITLE=Chat IRC


################################################################################
# Key/value pairs for the save directory options window item
# in the options window.
################################################################################
#### OPTIONS_SAVE_ON_CLOSE=You have made changes to some settings. Would you like to save these changes?
OPTIONS_SAVE_ON_CLOSE=Vous avez effectu\u00e9 des changements \u00e0 certaines de vos pr\u00e9f\u00e9rences. Voulez-vous les sauvegarder\u00a0?
#### OPTIONS_SAVE_DIR_TITLE=Save Folder
OPTIONS_SAVE_DIR_TITLE=Dossier de sauvegarde
#### OPTIONS_SAVE_DIR_LABEL=You can choose the folder for saving files.
OPTIONS_SAVE_DIR_LABEL=Vous pouvez choisir le dossier o\u00f9 seront sauv\u00e9s les fichiers.
#### OPTIONS_SAVE_DIR_BOX_LABEL=Folder:
OPTIONS_SAVE_DIR_BOX_LABEL=Dossier\u00a0:
#### OPTIONS_SAVE_DIR_BROWSE_BUTTON_LABEL=Browse...
OPTIONS_SAVE_DIR_BROWSE_BUTTON_LABEL=Parcourir...
#### OPTIONS_SAVE_DIR_DEFAULT_BUTTON_LABEL=Use Default
OPTIONS_SAVE_DIR_DEFAULT_BUTTON_LABEL=Par d\u00e9faut
#### OPTIONS_SAVE_DIR_BROWSE_BUTTON_TIP=Choose Another Folder
OPTIONS_SAVE_DIR_BROWSE_BUTTON_TIP=Choisit un autre dossier.
#### OPTIONS_SAVE_DIR_DEFAULT_BUTTON_TIP=Use the Default Folder
OPTIONS_SAVE_DIR_DEFAULT_BUTTON_TIP=Utilise le dossier par d\u00e9faut.
#### OPTIONS_SAVE_MEDIATYPE_DIR_LABEL=You can specify a download location for each media type.
OPTIONS_SAVE_MEDIATYPE_DIR_LABEL=Sp\u00e9cifiez un dossier de chargement optionnel pour chaque type de m\u00e9dia.
#### OPTIONS_SAVE_MEDIATYPE_BROWSE_TIP=Open Dialog to Select a Folder
OPTIONS_SAVE_MEDIATYPE_BROWSE_TIP=Ouvre un dialogue de s\u00e9lection d\u2019un dossier.
#### OPTIONS_SAVE_RESET_BUTTON_LABEL=Reset
OPTIONS_SAVE_RESET_BUTTON_LABEL=R\u00e9tablir
#### OPTIONS_SAVE_RESET_BUTTON_TIP=Reset to Default Download Folder
OPTIONS_SAVE_RESET_BUTTON_TIP=R\u00e9tablit le dossier de chargement par d\u00e9faut.
#### OPTIONS_SAVE_MEDIATYPE=Media Type
OPTIONS_SAVE_MEDIATYPE=Type de m\u00e9dia
#### OPTIONS_SAVE_DIRECTORY=Save Folder
OPTIONS_SAVE_DIRECTORY=Dossier de sauvegarde

#### OPTIONS_PURGE_INCOMPLETE_TIME_TITLE=Incomplete Files
OPTIONS_PURGE_INCOMPLETE_TIME_TITLE=Fichiers incomplets
#### OPTIONS_PURGE_INCOMPLETE_TIME_LABEL=You can automatically delete old incomplete download files.
OPTIONS_PURGE_INCOMPLETE_TIME_LABEL=Vous pouvez effacer automatiquement les anciens fichiers incompletement t\u00e9l\u00e9charg\u00e9s.
#### OPTIONS_PURGE_INCOMPLETE_TIME_NUMBER_LABEL=Days to Keep Incomplete Files:
OPTIONS_PURGE_INCOMPLETE_TIME_NUMBER_LABEL=Jours de conservation des fichiers incomplets\u00a0:

################################################################################
# Key/value pairs for the shared directories options window item
# in the options window.
################################################################################
#### OPTIONS_SHARED_DIRS_TITLE=Shared Folders
OPTIONS_SHARED_DIRS_TITLE=Dossiers partag\u00e9s
#### OPTIONS_SHARED_DIRS_LABEL=You can choose the folders for sharing files. Files in these folders are displayed in the library.
OPTIONS_SHARED_DIRS_LABEL=Vous pouvez choisir vos dossiers de fichiers \u00e0 partager. Ces fichiers seront affich\u00e9s dans la m\u00e9diath\u00e8que.
#### OPTIONS_SHARED_SPECIALLY_SHARE_BOX_LABEL=Share Finished Downloads:
OPTIONS_SHARED_SPECIALLY_SHARE_BOX_LABEL=Partager les fichiers en fin de chargement\u00a0:
#### OPTIONS_SHARED_SHARE_SPECIALLY_TITLE=Download Sharing
OPTIONS_SHARED_SHARE_SPECIALLY_TITLE=Partage des chargements
#### OPTIONS_SHARED_SHARE_SPECIALLY_LABEL=You can share files that you download to unshared folders.
OPTIONS_SHARED_SHARE_SPECIALLY_LABEL=Vous pouvez partager les fichiers que vous chargez et sauvez vers des dossiers non partag\u00e9s.
#### OPTIONS_SHARED_NEW_SAVE_FOLDERS=Would you like to share your new save folders? The following new folders will be shared:\n\n
OPTIONS_SHARED_NEW_SAVE_FOLDERS=Voulez vous partager vos nouveaux dossiers de sauvegarde\u00a0? Les nouveaux dossiers suivants seront partag\u00e9s\u00a0:\n\n
#### OPTIONS_SHARED_SHARE_TORRENTS_META_TITLE=Torrent Sharing
OPTIONS_SHARED_SHARE_TORRENTS_META_TITLE=Partage en Torrent
#### OPTIONS_SHARED_SHARE_TORRENTS_META_LABEL=You can automatically share .torrent files.
OPTIONS_SHARED_SHARE_TORRENTS_META_LABEL=Vous pouvez partager automatiquement vos fichiers .torrent.
#### OPTIONS_SHARED_SHARE_TORRENTS_META_BOX_LABEL=Share .torrent files
OPTIONS_SHARED_SHARE_TORRENTS_META_BOX_LABEL=Partager les fichiers .torrent

################################################################################
# Key/value pairs for the shared extension options window item
# in the options window.
################################################################################
#### OPTIONS_SHARED_EXTENSIONS_TITLE=Shared Extensions
OPTIONS_SHARED_EXTENSIONS_TITLE=Extensions \u00e0 partager
#### OPTIONS_SHARED_EXTENSIONS_LABEL=You can choose which file extensions you would like to share.
OPTIONS_SHARED_EXTENSIONS_LABEL=Vous pouvez choisir quelles extensions de fichiers vous voulez partager.
#### OPTIONS_SHARED_EXTENSIONS_BOX_LABEL=Extensions:
OPTIONS_SHARED_EXTENSIONS_BOX_LABEL=Extensions\u00a0:
#### OPTIONS_SHARED_EXTENSIONS_DEFAULT_BUTTON_LABEL=Use Defaults
OPTIONS_SHARED_EXTENSIONS_DEFAULT_BUTTON_LABEL=Par d\u00e9faut
#### OPTIONS_SHARED_EXTENSIONS_DEFAULT_BUTTON_TIP=Share the Default File Extensions
OPTIONS_SHARED_EXTENSIONS_DEFAULT_BUTTON_TIP=Partager les extensions de fichiers par d\u00e9faut.

################################################################################
# Key/Value pairs for the options for setting the connection speed
# in the options window.
################################################################################
#### OPTIONS_SPEED_TITLE=Connection Speed
OPTIONS_SPEED_TITLE=Vitesse d\u2019acc\u00e8s
#### OPTIONS_SPEED_LABEL=You can specify your connection speed so that FrostWire can optimize performance.
OPTIONS_SPEED_LABEL=Vous pouvez sp\u00e9cifier votre vitesse d\u2019acc\u00e8s au r\u00e9seau pour que FrostWire optimise les performances et limite les pertes de donn\u00e9es.
#### OPTIONS_SPEED_BOX_LABEL=Speed:
OPTIONS_SPEED_BOX_LABEL=Vitesse\u00a0:

################################################################################
# Key/Value pairs for disabling capabilities
################################################################################
#### OPTIONS_DISABLE_CAPABILITIES_TITLE=Capabilities
#? OPTIONS_DISABLE_CAPABILITIES_TITLE=
#### OPTIONS_DISABLE_CAPABILITIES_LABEL=If your computer has a fast internet connection, FrostWire may act as an "Ultrapeer" for slower users and/or connect to the Mojito DHT. You can disable these if needed.
#? OPTIONS_DISABLE_CAPABILITIES_LABEL=
#### OPTIONS_DISABLE_SUPERNODE_MODE_BOX_LABEL=Disable Ultrapeer Capabilities:
OPTIONS_DISABLE_SUPERNODE_MODE_BOX_LABEL=D\u00e9sactiver la capacit\u00e9 Ultrapair\u00a0:
#### OPTIONS_DISABLE_DHT_MODE_BOX_LABEL=Disable Mojito DHT Capabilities:
#? OPTIONS_DISABLE_DHT_MODE_BOX_LABEL=

################################################################################
# Key/Value pairs for disabling OOB support.
################################################################################
#### OPTIONS_DISABLE_OOB_SEARCHING_TITLE=OOB Searching
OPTIONS_DISABLE_OOB_SEARCHING_TITLE=Recherche hors bande
#### OPTIONS_DISABLE_OOB_SEARCHING_LABEL=Out-Of-Band Searching results in faster result delivery to your client, though some internet connections may not work well with this feature.
OPTIONS_DISABLE_OOB_SEARCHING_LABEL=La recherche hors bande aboutit \u00e0 un acheminement plus rapide des r\u00e9sultats vers votre agent, cependant certaines connexions Internet peuvent ne pas fonctionner correctement avec ce dispositif.
#### OPTIONS_DISABLE_OOB_SEARCHING_BOX_LABEL=Enable OOB Searching:
OPTIONS_DISABLE_OOB_SEARCHING_BOX_LABEL=Activer la recherche hors bande:

################################################################################
# Key/Value pairs for the options for the maximum number of downloads
# in the options window.
################################################################################
#### OPTIONS_DOWNLOAD_MAX_TITLE=Maximum Downloads
OPTIONS_DOWNLOAD_MAX_TITLE=Nombre maximum de t\u00e9l\u00e9chargements
#### OPTIONS_DOWNLOAD_MAX_LABEL=You can set the maximum number of simultaneous downloads.
OPTIONS_DOWNLOAD_MAX_LABEL=Vous pouvez d\u00e9finir le nombre maximum de chargements simultan\u00e9s, pour optimiser votre bande passante.
#### OPTIONS_DOWNLOAD_MAX_NUMBER_LABEL=Maximum Downloads:
OPTIONS_DOWNLOAD_MAX_NUMBER_LABEL=Maximum de t\u00e9l\u00e9chargements\u00a0:

################################################################################
# Key/Value pairs for the options for automatically clearing downloads
# in the options window.
################################################################################
#### OPTIONS_DOWNLOAD_CLEAR_TITLE=Clear Downloads
OPTIONS_DOWNLOAD_CLEAR_TITLE=Purge des t\u00e9l\u00e9chargements
#### OPTIONS_DOWNLOAD_CLEAR_LABEL=You can choose whether or not to automatically clear downloads that have completed.
OPTIONS_DOWNLOAD_CLEAR_LABEL=Vous pouvez choisir s\u2019il faut purger automatiquement les t\u00e9l\u00e9chargements achev\u00e9s, apr\u00e8s transfert vers votre m\u00e9diath\u00e8que.
#### OPTIONS_DOWNLOAD_CLEAR_CHECK_BOX_LABEL=Clear Completed Downloads:
OPTIONS_DOWNLOAD_CLEAR_CHECK_BOX_LABEL=Masquer les t\u00e9l\u00e9chargements achev\u00e9s\u00a0:

################################################################################
# Key/Value pairs for the options for setting the bandwidth devoted
# to downloads in the options window.
################################################################################
#### OPTIONS_DOWNLOAD_BANDWIDTH_TITLE=Download Bandwidth
OPTIONS_DOWNLOAD_BANDWIDTH_TITLE=Bande passante des chargements
#### OPTIONS_DOWNLOAD_BANDWIDTH_LABEL=You can set the percentage of your bandwidth devoted to downloads.
OPTIONS_DOWNLOAD_BANDWIDTH_LABEL=Vous pouvez limiter la part maximale de bande passante d\u00e9di\u00e9e aux chargements de fichiers.
#### OPTIONS_DOWNLOAD_BANDWIDTH_SLIDER_MAX_LABEL=Unlimited
OPTIONS_DOWNLOAD_BANDWIDTH_SLIDER_MAX_LABEL=Non limit\u00e9e
#### OPTIONS_DOWNLOAD_BANDWIDTH_SLIDER_LABEL_LABEL=Download Speed:
OPTIONS_DOWNLOAD_BANDWIDTH_SLIDER_LABEL_LABEL=Vitesse de chargement\u00a0:

################################################################################
# Key/Value pairs for the options for download license warning
# in the options window.
################################################################################
#### OPTIONS_DOWNLOAD_LICENSE_WARNING_TITLE=License Warning
OPTIONS_DOWNLOAD_LICENSE_WARNING_TITLE=Effacer les chargements
#### OPTIONS_DOWNLOAD_LICENSE_WARNING_LABEL=You can choose whether to be warned about downloading a file without a license.
OPTIONS_DOWNLOAD_LICENSE_WARNING_LABEL=Vous pouvez choisir d\u2019\u00eatre alert\u00e9 chaque fois que vous chargez un fichier d\u00e9pourvu d\u2019informations de licence.
#### OPTIONS_DOWNLOAD_LICENSE_WARNING_CHECK_BOX_LABEL=Show License Warning:
OPTIONS_DOWNLOAD_LICENSE_WARNING_CHECK_BOX_LABEL=Afficher l\u2019alerte de licence\u00a0:

################################################################################
# Key/Value pairs for the options for automatically clearing uploads
# in the options window.
################################################################################
#### OPTIONS_UPLOAD_CLEAR_TITLE=Clear Uploads
OPTIONS_UPLOAD_CLEAR_TITLE=Purge des transferts
#### OPTIONS_UPLOAD_CLEAR_LABEL=You can choose whether or not to automatically clear uploads that have completed.
OPTIONS_UPLOAD_CLEAR_LABEL=Vous pouvez purger automatiquement les transferts termin\u00e9s.
#### OPTIONS_UPLOAD_CLEAR_CHECK_BOX_LABEL=Automatically Clear Completed Uploads:
OPTIONS_UPLOAD_CLEAR_CHECK_BOX_LABEL=Purger les transferts termin\u00e9s\u00a0:

################################################################################
# Key/Value pairs for the options for setting the bandwidth devoted
# to uploads in the options window.
################################################################################
#### OPTIONS_UPLOAD_BANDWIDTH_TITLE=Upload Bandwidth
OPTIONS_UPLOAD_BANDWIDTH_TITLE=Bande passante des transferts
#### OPTIONS_UPLOAD_BANDWIDTH_LABEL=You can set the percentage of your bandwidth devoted to uploads. To turn off uploads, reduce your upload slots to zero.
OPTIONS_UPLOAD_BANDWIDTH_LABEL=Vous pouvez choisir de limiter la part maximum de bande passante allouables aux transferts de vos fichiers partag\u00e9s.
#### OPTIONS_UPLOAD_BANDWIDTH_SLIDER_MAX_LABEL=Unlimited
OPTIONS_UPLOAD_BANDWIDTH_SLIDER_MAX_LABEL=Non limit\u00e9e
#### OPTIONS_UPLOAD_BANDWIDTH_SLIDER_LABEL_LABEL=Upload Speed:
OPTIONS_UPLOAD_BANDWIDTH_SLIDER_LABEL_LABEL=Vitesse de transfert\u00a0:

################################################################################
# Key/Value pairs for the options for automatically sharing partially downloaded
# files.
################################################################################
#### OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_TITLE=Partial Files
OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_TITLE=Fichiers partiels
#### OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_LABEL=You can choose whether or not to automatically share partially downloaded files.
OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_LABEL=Vous pouvez choisir si vous souhaitez partager les fragments de fichiers partiellement t\u00e9l\u00e9charg\u00e9s.
#### OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_CHECK_BOX_LABEL=Allow Partial Sharing:
OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_CHECK_BOX_LABEL=Partager les fichiers incomplets

################################################################################
# Key/Value pairs for the options for the hard maximum number of uploads.
################################################################################
#### OPTIONS_UPLOAD_MAX_TITLE=Max Upload Slots
OPTIONS_UPLOAD_MAX_TITLE=Nombre maximum de transferts
#### OPTIONS_UPLOAD_MAX_LABEL=Never allow more than this many uploads. This value will only be reached if you have enough bandwidth.
OPTIONS_UPLOAD_MAX_LABEL=Vous pouvez limiter le nombre de transferts simultan\u00e9s de vos fichiers.
#### OPTIONS_UPLOAD_MAX_NUMBER_LABEL=Max Upload Slots:
OPTIONS_UPLOAD_MAX_NUMBER_LABEL=Maximum de transferts\u00a0:

################################################################################
# Key/Value pairs for the options for the soft maximum number of uploads.
################################################################################
#### OPTIONS_UPLOAD_SOFT_MAX_NUMBER_LABEL=Start Upload Slots:
OPTIONS_UPLOAD_SOFT_MAX_NUMBER_LABEL=Places minimum\u00a0:

################################################################################
# Key/Value pairs for the options for the number of uploads per persons.
################################################################################
#### OPTIONS_UPLOAD_PER_PERSON_TITLE=Uploads Per Person
OPTIONS_UPLOAD_PER_PERSON_TITLE=Transferts par personne
#### OPTIONS_UPLOAD_PER_PERSON_LABEL=Allow this many uploads per person.
OPTIONS_UPLOAD_PER_PERSON_LABEL=Autoriser ce nombre de transferts par personne.
#### OPTIONS_UPLOAD_PER_PERSON_NUMBER_LABEL=Uploads Per Person:
OPTIONS_UPLOAD_PER_PERSON_NUMBER_LABEL=Transferts par personne\u00a0:

################################################################################
# Key/Value pairs for connecting on startup.
################################################################################
#### OPTIONS_CONNECT_ON_STARTUP_TITLE=Connect on Startup
OPTIONS_CONNECT_ON_STARTUP_TITLE=Connexion au d\u00e9marrage
#### OPTIONS_CONNECT_ON_STARTUP_LABEL=You can choose whether or not to automatically connect to the network when the application starts up.
OPTIONS_CONNECT_ON_STARTUP_LABEL=Vous pouvez choisir si vous souhaitez vous connecter au r\u00e9seau Gnutella automatiquement lors du d\u00e9marrage.
#### OPTIONS_CONNECT_ON_STARTUP_CHECK_BOX_LABEL=Connect on Startup:
OPTIONS_CONNECT_ON_STARTUP_CHECK_BOX_LABEL=Se connecter d\u00e8s le d\u00e9marrage

###############################################################################
# Key/Value pairs for BitTorrent options.
###############################################################################
#### OPTIONS_BITTORRENT_SETTINGS_TITLE=BitTorrent Settings
OPTIONS_BITTORRENT_SETTINGS_TITLE=Param\u00e8tres BitTorrent
#### OPTIONS_BITTORRENT_SETTINGS_LABEL=You can choose whether or not FrostWire should manage your Bittorrent protocol settings. It is highly recommended that FrostWire manage these settings. Invalid or inappropriate values may cause severe performance and/or memory problems.
OPTIONS_BITTORRENT_SETTINGS_LABEL=Vous pouvez choisir si FrostWire doit ou non g\u00e9rer vos param\u00e8tres de protocole BitTorrent. Il est hautement recommand\u00e9 de laisser FrostWire r\u00e9gler ces options. Des valeurs invalides ou inappropri\u00e9es peuvent causer de s\u00e9v\u00e8res probl\u00e8mes de performance et/ou de m\u00e9moire.
#### OPTIONS_BITTORRENT_CUSTOM_WARNING=Invalid or inappropriate custom values may cause severe performance and/or memory problems. Unless you really know what you're doing, it is highly recommended that you let FrostWire manage these settings.
OPTIONS_BITTORRENT_CUSTOM_WARNING=Des valeurs invalides ou inappropri\u00e9es peuvent causer de s\u00e9v\u00e8res probl\u00e8mes de performance et/ou de m\u00e9moire. \u00c0 moins que vous sachiez r\u00e9ellement ce que vous fa\u00eetes, il est hautement recommand\u00e9 de laisser FrostWire r\u00e9gler ces param\u00e8tres.
#### OPTIONS_BITTORRENT_CHECK_BOX_LABEL=Let FrostWire manage my BitTorrent settings. (Recommended)
OPTIONS_BITTORRENT_CHECK_BOX_LABEL=Laisser FrostWire g\u00e9rer mes param\u00e8tres BitTorrent. (Recommand\u00e9)
#### OPTIONS_BITTORRENT_MAX_UPLOADS=Maximum uploads per torrent
OPTIONS_BITTORRENT_MAX_UPLOADS=Maximum de transferts par torrent
#### OPTIONS_BITTORRENT_MIN_UPLOADS=Minimum uploads per torrent
OPTIONS_BITTORRENT_MIN_UPLOADS=Minimum de transferts par torrent
#### OPTIONS_BITTORRENT_FLUSH_WRITE=Safe chunk verification
OPTIONS_BITTORRENT_FLUSH_WRITE=V\u00e9rification s\u00fbre des fragments
#### OPTIONS_BITTORRENT_EXPERIMENTAL_DISK=Experimental disk access
OPTIONS_BITTORRENT_EXPERIMENTAL_DISK=Acc\u00e8s exp\u00e9rimental au disque

###############################################################################
# Key/Value pairs for the auto start bittorrents pane item.
###############################################################################
#### OPTIONS_BITTORRENT_AUTO_START_TITLE=Automatically start torrents
OPTIONS_BITTORRENT_AUTO_START_TITLE=D\u00e9marrage automatique des torrents
#### OPTIONS_BITTORRENT_AUTO_START_LABEL=You can choose whether to automatically start torrents downloaded from Gnutella.
OPTIONS_BITTORRENT_AUTO_START_LABEL=Vous pouvez choisir de d\u00e9marrer automatiquement les torrents t\u00e9l\u00e9charg\u00e9s depuis Gnutella.
#### OPTIONS_BITTORRENT_AUTO_START_CHECKBOX=Start automatically
OPTIONS_BITTORRENT_AUTO_START_CHECKBOX=D\u00e9marrer automatiquement

################################################################################
# Key/Value pairs for shutdown options.
################################################################################
#### OPTIONS_SHUTDOWN_TITLE=Shutdown Behavior
OPTIONS_SHUTDOWN_TITLE=Options de fermeture
#### OPTIONS_SHUTDOWN_LABEL=You can choose the default shutdown behavior.
OPTIONS_SHUTDOWN_LABEL=Vous pouvez choisir le comportement par d\u00e9faut lors de la fermeture de la fen\u00eatre.
#### OPTIONS_SHUTDOWN_IMMEDIATELY_LABEL=Shutdown Immediately
OPTIONS_SHUTDOWN_IMMEDIATELY_LABEL=Arr\u00eater imm\u00e9diatement
#### OPTIONS_SHUTDOWN_AFTER_TRANSFERS_LABEL=Shutdown after Transfers
OPTIONS_SHUTDOWN_AFTER_TRANSFERS_LABEL=Arr\u00eater apr\u00e8s les transferts
#### OPTIONS_SHUTDOWN_TO_TRAY_LABEL=Minimize to System Tray
OPTIONS_SHUTDOWN_TO_TRAY_LABEL=R\u00e9duire dans la barre de notification
#### OPTIONS_TRAY_ICON_DISPLAY_CHECK_BOX_LABEL=Show System Tray Icon:
OPTIONS_TRAY_ICON_DISPLAY_CHECK_BOX_LABEL=Afficher l\u2019ic\u00f4ne de notification syst\u00e8me\u00a0:
#### OPTIONS_TRAY_ICON_DISPLAY_TITLE=System Tray Icon
OPTIONS_TRAY_ICON_DISPLAY_TITLE=Ic\u00f4ne de notification syst\u00e8me
#### OPTIONS_TRAY_ICON_DISPLAY_LABEL=You can display the system tray icon while FrostWire is visible.
OPTIONS_TRAY_ICON_DISPLAY_LABEL=Vous pouvez continuer d\u2019afficher l\u2019ic\u00f4ne dans la zone de notification syst\u00e8me lorsque la fen\u00eatre de FrostWire est visible.

################################################################################
# Key/Value pairs for update options.
################################################################################
#### OPTIONS_UPDATE_TITLE=Update Options
OPTIONS_UPDATE_TITLE=Options de mise \u00e0 jour
#### OPTIONS_UPDATE_LABEL=You can choose when you want to be notified of new FrostWire releases.
OPTIONS_UPDATE_LABEL=Vous pouvez choisir quand vous voulez recevoir les notifications de nouvelles versions de FrostWire.
#### OPTIONS_UPDATE_BETA=Beta Releases
OPTIONS_UPDATE_BETA=Pr\u00e9-versions b\u00eata
#### OPTIONS_UPDATE_SERVICE=Service Releases
OPTIONS_UPDATE_SERVICE=Mises \u00e0 jour de service
#### OPTIONS_UPDATE_MAJOR=Major Releases
OPTIONS_UPDATE_MAJOR=Versions majeures

################################################################################
# Key/Value pairs for the chat options in the options window
################################################################################
#### OPTIONS_CHAT_ACTIVE_CHECK_BOX_LABEL=Enable Chat:
OPTIONS_CHAT_ACTIVE_CHECK_BOX_LABEL= Activer le chat:
#### OPTIONS_CHAT_ACTIVE_TITLE=Host Communication
OPTIONS_CHAT_ACTIVE_TITLE=H\u00f4te de communication
#### OPTIONS_CHAT_ACTIVE_LABEL=You can turn chat on or off.
OPTIONS_CHAT_ACTIVE_LABEL=Vous pouvez activer de conversation et d\u00e9sactiver
#### OPTIONS_CHAT_IRC_NICK_BOX_LABEL=You'll need a nickname when you communicate with others on the FrostWire Chat. Enter your favorite nickname here.
OPTIONS_CHAT_IRC_NICK_BOX_LABEL=Votre surnom IRC
#### OPTIONS_CHAT_IRC_NICK_LABEL=Your IRC nickname
OPTIONS_CHAT_IRC_NICK_LABEL=Votre surnom IRC
#### OPTIONS_CHAT_IRC_NICK_TITLE=IRC Configuration
OPTIONS_CHAT_IRC_NICK_TITLE=Configuration IRC
################################################################################
# Key/Value pairs for the chat options in the options window.
################################################################################
#### OPTIONS_CHAT_ACTIVE_CHECK_BOX_LABEL=Enable Chat:
OPTIONS_CHAT_ACTIVE_CHECK_BOX_LABEL=Permettre les discussions\u00a0:
#### OPTIONS_CHAT_ACTIVE_TITLE=Host Communication
OPTIONS_CHAT_ACTIVE_TITLE=Communications entre h\u00f4tes
#### OPTIONS_CHAT_ACTIVE_LABEL=You can turn chat on or off.
OPTIONS_CHAT_ACTIVE_LABEL=Vous pouvez activer ou inhiber les demandes de discussions. Si cette option est inactive, vous ne recevrez pas d\u2019invitation mais vous pourrez inviter un autre utilisateur connect\u00e9.

################################################################################
# Key/Value pairs for the player options in the options window.
################################################################################
#### OPTIONS_PLAYER_ACTIVE_CHECK_BOX_LABEL=Use FrostWire Media Player:
OPTIONS_PLAYER_ACTIVE_CHECK_BOX_LABEL=Utiliser le lecteur MP3 FrostWire\u00a0:
#### OPTIONS_PLAYER_PREFERENCE_TITLE=Player Options
OPTIONS_PLAYER_PREFERENCE_TITLE=Options de lecture
#### OPTIONS_PLAYER_PREFERENCE_LABEL=You can choose to play media with FrostWire or your system's default player. The media player and playlist will appear only if this option is set. A restart will be required when enabling or disabling the media controls.
OPTIONS_PLAYER_PREFERENCE_LABEL=Vous pouvez utiliser le lecteur int\u00e9gr\u00e9 ou le lecteur de m\u00e9dia par d\u00e9faut sur votre syst\u00e8me. Un red\u00e9marrage est n\u00e9cessaire pour activer/d\u00e9sactiver les contr\u00f4les du lecteur int\u00e9gr\u00e9.

################################################################################
# Key/Value pairs for the association options in the options window.
################################################################################
#### OPTIONS_ASSOCIATIONS_ACTIVE_CHECK_BOX_LABEL=Check these associations when starting FrostWire:
OPTIONS_ASSOCIATIONS_ACTIVE_CHECK_BOX_LABEL=V\u00e9rifier ces associations au d\u00e9marrage de FrostWire\u00a0:
#### OPTIONS_ASSOCIATIONS_PREFERENCE_TITLE=Links and File Types
OPTIONS_ASSOCIATIONS_PREFERENCE_TITLE=Liens et types de fichiers
#### OPTIONS_ASSOCIATIONS_PREFERENCE_LABEL=You can use FrostWire to open certain filetypes and protocols. You can also instruct FrostWire to always regain these associations if another program takes them.
OPTIONS_ASSOCIATIONS_PREFERENCE_LABEL=Vous pouvez utiliser FrostWire pour ouvrir certains types de fichiers et protocoles. Vous pouvez aussi demander \u00e0 FrostWire de r\u00e9parer ces associations si un autre programme les prends.
#### OPTIONS_ASSOCIATIONS_LINKS_PROMPT=Use FrostWire for...
OPTIONS_ASSOCIATIONS_LINKS_PROMPT=Utiliser FrostWire pour...
#### OPTIONS_ASSOCIATIONS_STARTUP_PROMPT=What should FrostWire do with the selected associations on startup?
OPTIONS_ASSOCIATIONS_STARTUP_PROMPT=Que devrait faire FrostWire avec les associations s\u00e9lectionn\u00e9es au d\u00e9marrage\u00a0?
#### OPTIONS_ASSOCIATIONS_GRAB_ALWAYS=Always take the selected associations.
OPTIONS_ASSOCIATIONS_GRAB_ALWAYS=Toujours r\u00e9cup\u00e9rer les associations s\u00e9lectionn\u00e9es.
#### OPTIONS_ASSOCIATIONS_GRAB_ASK=Ask me what to do when an association is missing.
OPTIONS_ASSOCIATIONS_GRAB_ASK=Me demander quoi faire quand une association manque.
#### OPTIONS_ASSOCIATIONS_GRAB_NEVER=Ignore all missing associations.
OPTIONS_ASSOCIATIONS_GRAB_NEVER=Ignorer toutes les associations manquantes.

################################################################################
# Key/Value pairs for the status bar options in the options window.
################################################################################
#### OPTIONS_STATUS_BAR_CONNECTION_QUALITY_CHECK_BOX_LABEL=Show Connection Quality Indicator:
OPTIONS_STATUS_BAR_CONNECTION_QUALITY_CHECK_BOX_LABEL=Afficher l\u2019indicateur texte de qualit\u00e9 de connexion\u00a0:
#### OPTIONS_STATUS_BAR_CONNECTION_QUALITY_TITLE=Connection Quality Indicator
OPTIONS_STATUS_BAR_CONNECTION_QUALITY_TITLE=Indicateur de qualit\u00e9 de connexion
#### OPTIONS_STATUS_BAR_CONNECTION_QUALITY_LABEL=You can display a measurement of your connection quality in the status bar.
OPTIONS_STATUS_BAR_CONNECTION_QUALITY_LABEL=Vous pouvez afficher dans la barre d\u2019\u00e9tat le texte expliquant la qualit\u00e9 de votre connexion.
#### OPTIONS_STATUS_BAR_SHARED_FILES_CHECK_BOX_LABEL=Show Shared Files Indicator:
OPTIONS_STATUS_BAR_SHARED_FILES_CHECK_BOX_LABEL=Afficher l\u2019indicateur des fichiers partag\u00e9s\u00a0:
#### OPTIONS_STATUS_BAR_SHARED_FILES_TITLE=Shared Files Indicator
OPTIONS_STATUS_BAR_SHARED_FILES_TITLE=Indicateur de fichiers partag\u00e9s
#### OPTIONS_STATUS_BAR_SHARED_FILES_LABEL=You can display how many files you are sharing in the status bar.
OPTIONS_STATUS_BAR_SHARED_FILES_LABEL=Vous pouvez afficher dans la barre d\u2019\u00e9tat le nombre de fichiers que vous partagez vers Gnutella.
#### OPTIONS_STATUS_BAR_FIREWALL_CHECK_BOX_LABEL=Show Firewall Indicator:
OPTIONS_STATUS_BAR_FIREWALL_CHECK_BOX_LABEL=Afficher l\u2019indicateur de pare-feu\u00a0:
#### OPTIONS_STATUS_BAR_FIREWALL_TITLE=Firewall Indicator
OPTIONS_STATUS_BAR_FIREWALL_TITLE=Indicateur de pare-feu
#### OPTIONS_STATUS_BAR_FIREWALL_LABEL=You can display your firewall status in the status bar.
OPTIONS_STATUS_BAR_FIREWALL_LABEL=Vous pouvez afficher dans la barre d\u2019\u00e9tat l\u2019\u00e9tat de votre pare-feu.
#### OPTIONS_STATUS_BAR_BANDWIDTH_CHECK_BOX_LABEL=Show Bandwidth Indicator:
OPTIONS_STATUS_BAR_BANDWIDTH_CHECK_BOX_LABEL=Afficher l\u2019indicateur de bande passante\u00a0:
#### OPTIONS_STATUS_BAR_BANDWIDTH_TITLE=Bandwidth Indicator
OPTIONS_STATUS_BAR_BANDWIDTH_TITLE=Indicateur de bande passante
#### OPTIONS_STATUS_BAR_BANDWIDTH_LABEL=You can display your bandwidth consumption in the status bar.
OPTIONS_STATUS_BAR_BANDWIDTH_LABEL=Vous pouvez afficher dans la barre d\u2019\u00e9tat votre consommation de bande passante.
#### OPTIONS_STATUS_BAR_BANDWIDTH_DOWNLOADS=Downloads:
OPTIONS_STATUS_BAR_BANDWIDTH_DOWNLOADS=Chargements:
#### OPTIONS_STATUS_BAR_BANDWIDTH_UPLOADS=Uploads:
OPTIONS_STATUS_BAR_BANDWIDTH_UPLOADS=Transferts:

################################################################################
# Key/Value pairs for the iTunes options in the options window.
################################################################################
#### OPTIONS_ITUNES_SUPPORT_ACTIVE_CHECK_BOX_LABEL=Enable iTunes importing:
OPTIONS_ITUNES_SUPPORT_ACTIVE_CHECK_BOX_LABEL=Activer le support pour iTunes:
#### OPTIONS_ITUNES_PREFERENCE_TITLE=Importing
OPTIONS_ITUNES_PREFERENCE_TITLE=Options iTunes
#### OPTIONS_ITUNES_PREFERENCE_LABEL=You can have FrostWire import newly downloaded songs into iTunes.
OPTIONS_ITUNES_PREFERENCE_LABEL=Vous pouvez activer le support pour iTunes (Mac OSX uniquement).

################################################################################
# Key/Value pairs for the iTunes/DAAP options in the options window.
################################################################################
#### OPTIONS_ITUNES_DAAP_PREFERENCE_TITLE=Sharing
OPTIONS_ITUNES_DAAP_PREFERENCE_TITLE=Partage
#### OPTIONS_ITUNES_DAAP_PREFERENCE_LABEL=You can share your Music on the Local Area Network and make it accessible for iTunes and other Digital Audio Access Protocol (DAAP) enabled Players.
OPTIONS_ITUNES_DAAP_PREFERENCE_LABEL=Vous pouvez partager votre musique sur le r\u00e9seau local et la rendre accessible pour iTunes ou d\u2019autres lecteurs supportant le protocole DAAP.\n\n Activez le mode de compatibilit\u00e9 (BIO) si vous \u00e9prouvez des probl\u00e8mes avec le Partage iTunes. Ce mode utilise davantage de ressources et est plus lent, mais peut \u00e9viter certains probl\u00e8mes.
#### OPTIONS_ITUNES_DAAP_SUPPORT_DAAP_ENABLED_LABEL=Share My Music:
OPTIONS_ITUNES_DAAP_SUPPORT_DAAP_ENABLED_LABEL=Partager ma musique
#### OPTIONS_ITUNES_DAAP_SUPPORT_SERVICE_NAME_LABEL=Shared Name:
OPTIONS_ITUNES_DAAP_SUPPORT_SERVICE_NAME_LABEL=Nom partag\u00e9\u00a0:

#### OPTIONS_ITUNES_DAAP_PASSWORD_TITLE=Password Protection
OPTIONS_ITUNES_DAAP_PASSWORD_TITLE=Demander un mot de passe\u00a0:
#### OPTIONS_ITUNES_DAAP_PASSWORD_LABEL=You can limit the access to this service with a password.
OPTIONS_ITUNES_DAAP_PASSWORD_LABEL=Vous pouvez limiter l\u2019acc\u00e8s \u00e0 ce service avec un mot de passe.
#### OPTIONS_ITUNES_DAAP_PASSWORD_USERNAME_CHECKBOX_LABEL=Require Username:
OPTIONS_ITUNES_DAAP_PASSWORD_USERNAME_CHECKBOX_LABEL=Demander un nomd \u2019utilisateur\u00a0:
#### OPTIONS_ITUNES_DAAP_PASSWORD_CHECKBOX_LABEL=Require Password:
OPTIONS_ITUNES_DAAP_PASSWORD_CHECKBOX_LABEL=Demander un mot de passe\u00a0:
#### OPTIONS_ITUNES_DAAP_PASSWORD_USERNAME_LABEL=Username:
OPTIONS_ITUNES_DAAP_PASSWORD_USERNAME_LABEL=Utilisateur\u00a0:
#### OPTIONS_ITUNES_DAAP_PASSWORD_TEXTFIELD_LABEL=Password:
OPTIONS_ITUNES_DAAP_PASSWORD_TEXTFIELD_LABEL=Mot de passe\u00a0:

#### OPTIONS_ITUNES_DAAP_BUFFER_SIZE_TITLE=Buffer Size
OPTIONS_ITUNES_DAAP_BUFFER_SIZE_TITLE=Taille du tampon m\u00e9moire
#### OPTIONS_ITUNES_DAAP_BUFFER_SIZE_LABEL=You can configure the buffer size to use for streaming media. If iTunes or other media players experience frequent rebuffering, increase this value. A higher setting may use more memory.
OPTIONS_ITUNES_DAAP_BUFFER_SIZE_LABEL=Vous pouvez configurer lataille du tampon m\u00e9moire utilis\u00e9 pour la diffusion du m\u00e9dia. Si iTunes ou d\u2019autres lecteurs de m\u00e9dia pr\u00e9sentent des temps morts de resynchronisation, accroissez cette valeur. Une valeur \u00e9lev\u00e9e peut consommer plus de m\u00e9moire et r\u00e9duire les performances sur l\u2019ordinateur local.

################################################################################
# Key/Value pairs for url handler options.
################################################################################
#### OPTIONS_BROWSER_PREFERENCE_TITLE=Browser Options
OPTIONS_BROWSER_PREFERENCE_TITLE=Navigation Internet
#### OPTIONS_BROWSER_PREFERENCE_LABEL=You can choose which browser to use.
OPTIONS_BROWSER_PREFERENCE_LABEL=Vous pouvez s\u00e9lectionner le navigateur utilis\u00e9 pour vos acc\u00e8s \u00e0 Internet.
#### OPTIONS_BROWSER_BOX_LABEL=Browser
OPTIONS_BROWSER_BOX_LABEL=Navigateur
#### OPTIONS_IMAGE_VIEWER_PREFERENCE_TITLE=Image Options
OPTIONS_IMAGE_VIEWER_PREFERENCE_TITLE=Images
#### OPTIONS_IMAGE_VIEWER_PREFERENCE_LABEL=You can choose which image viewer to use.
OPTIONS_IMAGE_VIEWER_PREFERENCE_LABEL=Vous pouvez s\u00e9lectionner l\u2019application utilis\u00e9e pour ouvrir et afficher les images.
#### OPTIONS_IMAGE_VIEWER_BOX_LABEL=Image Viewer
OPTIONS_IMAGE_VIEWER_BOX_LABEL=Visionneuse
#### OPTIONS_VIDEO_PLAYER_PREFERENCE_TITLE=Video Options
OPTIONS_VIDEO_PLAYER_PREFERENCE_TITLE=Clips vid\u00e9o
#### OPTIONS_VIDEO_PLAYER_PREFERENCE_LABEL=You can choose which video player to use.
OPTIONS_VIDEO_PLAYER_PREFERENCE_LABEL=Vous pouvez s\u00e9lectionner l\u2019application utilis\u00e9e pour ouvrir et visionner les clips vid\u00e9os.
#### OPTIONS_VIDEO_PLAYER_BOX_LABEL=Video Player
OPTIONS_VIDEO_PLAYER_BOX_LABEL=Lecteur vid\u00e9o
#### OPTIONS_AUDIO_PLAYER_PREFERENCE_TITLE=Audio Options
OPTIONS_AUDIO_PLAYER_PREFERENCE_TITLE=Clips audio
#### OPTIONS_AUDIO_PLAYER_PREFERENCE_LABEL=You can choose which audio player to use.
OPTIONS_AUDIO_PLAYER_PREFERENCE_LABEL=Vous pouvez s\u00e9lectionner l\u2019application utilis\u00e9e pour ouvrir et \u00e9couter les clips audio.
#### OPTIONS_AUDIO_PLAYER_BOX_LABEL=Audio Player
OPTIONS_AUDIO_PLAYER_BOX_LABEL=Lecteur audio

################################################################################
# Key/value pairs for asking whether or not to display message bug reports.
################################################################################
#### OPTIONS_BUGS_TITLE=Bug Reports
OPTIONS_BUGS_TITLE=Rapports d\u2019erreur
#### OPTIONS_BUGS_LABEL=You can choose how bug reports should be sent. To view an example bug report, click 'View Example'. Choosing 'Always Send Immediately' will immediately contact the bug server when FrostWire encounters an internal error. Choosing 'Always Ask for Review' will tell FrostWire to ask for your approval before sending a bug to the bug server. Choosing 'Always Discard All Errors' will cause FrostWire to ignore all bugs (this is not recommended).
OPTIONS_BUGS_LABEL=Vous pouvez d\u00e9terminer comment les rapports d\u2019erreurs seront envoy\u00e9s \u00e0 FrostWire. Pour consulter un exemple de rapport de bogue, cliquez sur \u201cVoir un exemple\u201d. Choisissez \u201cToujours envoyer imm\u00e9diatement\u201d pour que FrostWire contacte le serveur de bogues quand FrostWire rencontre une erreur interne. Choisissez \u201cToujours demander la consultation\u201d pour que FrostWire vous demande votre approbation avant d\u2019envoyer un rapport de bogue au serveur de bogues. Choisissez \u201cToujours rejeter les bogues\u201d pour que FrostWire ignore silencieusement tous les bogues (ceci n\u2019est pas recommand\u00e9).
#### OPTIONS_BUGS_VIEW_EXAMPLE=View Example
OPTIONS_BUGS_VIEW_EXAMPLE=Voir un exemple

################################################################################
# Key/value pairs for asking whether or not to display message popups.
################################################################################
#### OPTIONS_DO_NOT_ASK_AGAIN=Do not display this message again
OPTIONS_DO_NOT_ASK_AGAIN=Ne plus r\u00e9afficher ce message
#### OPTIONS_ALWAYS_USE_ANSWER=Always use this answer
OPTIONS_ALWAYS_USE_ANSWER=Toujours utiliser cette r\u00e9ponse
#### OPTIONS_POPUPS_TITLE=Popups
OPTIONS_POPUPS_TITLE=Bo\u00eetes de dialogues
#### OPTIONS_POPUPS_LABEL=Redisplay messages for which you have chosen 'Do not display this message again' or 'Always use this answer'.
OPTIONS_POPUPS_LABEL=Vous pouvez r\u00e9afficher les messages pour lesquels vous avez choisi \u201cNe plus r\u00e9afficher ce message\u201d ou \u201cToujours utiliser cette r\u00e9ponse\u201d.
#### OPTIONS_POPUPS_DISPLAY_CHECK_BOX_LABEL=Revert to Default:
OPTIONS_POPUPS_DISPLAY_CHECK_BOX_LABEL=R\u00e9activer les dialogues de confirmation

################################################################################
# Key/value pairs for default action when trying to download existing file.
################################################################################
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_TITLE=File Already Exists Behavior
OPTIONS_DEFAULT_ACTION_FILE_EXISTS_TITLE=Comportement en cas de fichier d\u00e9j\u00e0 existant
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_LABEL=You can choose the default action that FrostWire will perform when you try to download a file that already exists on disk.
OPTIONS_DEFAULT_ACTION_FILE_EXISTS_LABEL=Vous pouvez choisir l\u2019action par d\u00e9faut que FrostWire entreprendra lorsque vous t\u00e9l\u00e9chargerez un fichier d\u00e9j\u00e0existant sur le disque local.
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_SAVE_AS_LABEL=Always Show the 'Save As' Dialog
OPTIONS_DEFAULT_ACTION_FILE_EXISTS_SAVE_AS_LABEL=Toujours afficher le dialogue \u201cSauver sous...\u201d
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_APPEND_LABEL=Always Append (#) to the Filename
OPTIONS_DEFAULT_ACTION_FILE_EXISTS_APPEND_LABEL=Toujours rajouter \u201c (n\u00b0)\u201d au nom de fichier
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_ASK_LABEL=Always Ask What to do
OPTIONS_DEFAULT_ACTION_FILE_EXISTS_ASK_LABEL=Toujours demander quoi faire

################################################################################
# Key/value pairs for the options pane used to enable and disable autocomplete
# search textfield.
################################################################################
#### OPTIONS_AUTOCOMPLETE_TITLE=Text Autocompletion
OPTIONS_AUTOCOMPLETE_TITLE=Compl\u00e9tion automatique
#### OPTIONS_AUTOCOMPLETE_LABEL=You can enable or disable autocompletion of text fields.
OPTIONS_AUTOCOMPLETE_LABEL=Vous pouvez activer ou inhiber la compl\u00e9tion automatique des champs de saisie de texte.
#### OPTIONS_AUTOCOMPLETE_DISPLAY_CHECK_BOX_LABEL=Enable Autocompletion of Text Fields:
OPTIONS_AUTOCOMPLETE_DISPLAY_CHECK_BOX_LABEL=Activer la compl\u00e9tion automatique du texte

################################################################################
# Key/Value pairs for theme options.
################################################################################
#### THEME_CHANGED_MESSAGE=To try your new skin, you must restart FrostWire.
THEME_CHANGED_MESSAGE=Pour essayer votre nouveau th\u00e8me, vous devez red\u00e9marrer FrostWire.

################################################################################
# Key/Value pairs for the options for the maximum number of searches
# in the options window.
################################################################################
#### OPTIONS_SEARCH_MAX_TITLE=Maximum Searches
OPTIONS_SEARCH_MAX_TITLE=Nombre maximum de recherches
#### OPTIONS_SEARCH_MAX_LABEL=You can set the maximum number of simultaneous searches you can perform.
OPTIONS_SEARCH_MAX_LABEL=Vous pouvez d\u00e9finir le nombre maximum de recherches simultan\u00e9es que vous souhaitez r\u00e9aliser. Attention, trop de recherches en m\u00eame temps peut saturer la m\u00e9moire s\u2019il y a de nombreux r\u00e9sultats.
#### OPTIONS_SEARCH_MAX_NUMBER_LABEL=Maximum Searches:
OPTIONS_SEARCH_MAX_NUMBER_LABEL=Maximum de recherches\u00a0:

################################################################################
# Key/Value pairs for search quality options
# in the options window.
################################################################################
#### OPTIONS_SEARCH_QUALITY_TITLE=Search Result Quality
OPTIONS_SEARCH_QUALITY_TITLE=Qualit\u00e9 des r\u00e9sultats de recherche
#### OPTIONS_SEARCH_QUALITY_LABEL=You can select the "quality" of search results to display. Four star results indicate that the host returning the result is not firewalled and has free upload slots.
OPTIONS_SEARCH_QUALITY_LABEL=Vous pouvez restreindre l\u2019affichage des r\u00e9sultats en fonction de la qualit\u00e9 des connexions aux h\u00f4tes. Un r\u00e9sultat 4 \u00e9toiles indique que l\u2019h\u00f4te retournant le r\u00e9sultat n\u2019a pas de pare-feu bloquant et dispose de places de transfert.
#### OPTIONS_SEARCH_QUALITY_FOUR_STAR_LABEL=Show Only Four Star Results
OPTIONS_SEARCH_QUALITY_FOUR_STAR_LABEL=N\u2019afficher que les r\u00e9sultats 4 \u00e9toiles.
#### OPTIONS_SEARCH_QUALITY_THREE_AND_FOUR_STAR_LABEL=Show Only Three and Four Star Results
OPTIONS_SEARCH_QUALITY_THREE_AND_FOUR_STAR_LABEL=N\u2019afficher que les r\u00e9sultats 3 et 4 \u00e9toiles.
#### OPTIONS_SEARCH_QUALITY_TWO_THREE_AND_FOUR_STAR_LABEL=Show Only Two, Three, and Four Star Results
OPTIONS_SEARCH_QUALITY_TWO_THREE_AND_FOUR_STAR_LABEL=N\u2019afficher que les r\u00e9sultats 2, 3 et 4 \u00e9toiles.
#### OPTIONS_SEARCH_QUALITY_ALL_RESULTS_LABEL=Show All Qualities
OPTIONS_SEARCH_QUALITY_ALL_RESULTS_LABEL=Afficher les r\u00e9sultats de toutes qualit\u00e9s.

################################################################################
# Key/Value pairs for minimum search result speed options
# in the options window.
################################################################################
#### OPTIONS_SEARCH_SPEED_TITLE=Search Result Speed
OPTIONS_SEARCH_SPEED_TITLE=Rapidit\u00e9 des h\u00f4tes trouv\u00e9s
#### OPTIONS_SEARCH_SPEED_LABEL=You can select the minimum speed of search results to display.
OPTIONS_SEARCH_SPEED_LABEL=Vous pouvez restreindre l\u2019affichage des r\u00e9sultats en fonction de la capacit\u00e9 de vitesse de t\u00e9l\u00e9chargement des h\u00f4tes trouv\u00e9s.
#### OPTIONS_SEARCH_SPEED_T3_LABEL=Show Only Results of T3 Speed or Higher
OPTIONS_SEARCH_SPEED_T3_LABEL=Ne garder que les vitesses T3 et sup\u00e9rieures
#### OPTIONS_SEARCH_SPEED_T1_LABEL=Show Only Results of T1 Speed or Higher
OPTIONS_SEARCH_SPEED_T1_LABEL=Ne garder que les vitesses T1 et sup\u00e9rieures
#### OPTIONS_SEARCH_SPEED_CABLE_LABEL=Show Only Results of Cable/DSL Speed or Higher
OPTIONS_SEARCH_SPEED_CABLE_LABEL=Ne garder que les vitesses c\u00e2ble/DSL et sup\u00e9rieures
#### OPTIONS_SEARCH_SPEED_ALL_LABEL=Show All Speeds
OPTIONS_SEARCH_SPEED_ALL_LABEL=Afficher toutes les vitesses.

################################################################################
# Key/Value pairs for result filtering options
# in the options window.
################################################################################
#### OPTIONS_IGNORE_RESULTS_TITLE=Filter Results
OPTIONS_IGNORE_RESULTS_TITLE=Filtrage des r\u00e9sultats
#### OPTIONS_IGNORE_RESULTS_LABEL=You can filter out search results containing specific words.
OPTIONS_IGNORE_RESULTS_LABEL=Vous pouvez ignorer les r\u00e9sultats de recherche contenant des mots sp\u00e9cifiques.

################################################################################
# Key/Value pairs for general result type filtering options
# in the options window.
################################################################################
#### OPTIONS_IGNORE_RESULT_TYPES_TITLE=Filter Result Types
OPTIONS_IGNORE_RESULT_TYPES_TITLE=Filtrage des types de r\u00e9sultats
#### OPTIONS_IGNORE_RESULT_TYPES_LABEL=You can specify general types of search results to filter.
OPTIONS_IGNORE_RESULT_TYPES_LABEL=Vous pouvez sp\u00e9cifier des types g\u00e9n\u00e9raux de r\u00e9sultats de recherche \u00e0 \u00e9liminer.
#### OPTIONS_IGNORE_RESULT_TYPES_ADULT_BOX_LABEL=Ignore Adult Content
OPTIONS_IGNORE_RESULT_TYPES_ADULT_BOX_LABEL=Ignorer les contenus pour adultes
#### OPTIONS_IGNORE_RESULT_TYPES_HTML_BOX_LABEL=Ignore .htm/.html Files
OPTIONS_IGNORE_RESULT_TYPES_HTML_BOX_LABEL=Ignorer les pages internet (.htm/.html)
#### OPTIONS_IGNORE_RESULT_TYPES_VBS_BOX_LABEL=Ignore .vbs Files
OPTIONS_IGNORE_RESULT_TYPES_VBS_BOX_LABEL=Ignorer les scripts Visual Basic (.vbs)
#### OPTIONS_IGNORE_RESULT_TYPES_WMV_ASF_BOX_LABEL=Ignore .wmv/.asf files
OPTIONS_IGNORE_RESULT_TYPES_WMV_ASF_BOX_LABEL=Ignorer les contenus Windows Media (.wmv/.asf)

################################################################################
# Key/Value pairs for message filtering options
# in the options window.
################################################################################
#### OPTIONS_IGNORE_MESSAGES_TITLE=Filter Hosts
OPTIONS_IGNORE_MESSAGES_TITLE=Bannir des h\u00f4tes ind\u00e9sirables
#### OPTIONS_IGNORE_MESSAGES_LABEL=You can disallow messages from specific hosts by adding their IP addresses (e.g. "192.168.0.1", "192.*.*.*", "192.168.12.16/255.255.255.240" or "192.168.12.16/28") to the banned list.
OPTIONS_IGNORE_MESSAGES_LABEL=Vous pouvez filtrer les messages provenant d\u2019h\u00f4tes ind\u00e9sirables en ajoutant leurs adresses IP (p.ex. \u201c18.239.0.1\u201d, \u201c192.168.*.*\u201d, \u201c192.168.12.16/255.255.255.240\u201d ou \u201c192.168.12.16/28\u201d) \u00e0 une liste noire.
#### OPTIONS_ALLOW_MESSAGES_TITLE=Allow Hosts
OPTIONS_ALLOW_MESSAGES_TITLE=Accepter des h\u00f4tes locaux
#### OPTIONS_ALLOW_MESSAGES_LABEL=You can allow messages from specific hosts by adding their IP addresses (e.g. "192.168.0.1", "192.*.*.*", "192.168.12.16/255.255.255.240" or "192.168.12.16/28") to the allow list. This list is only needed to override the banned list.
OPTIONS_ALLOW_MESSAGES_LABEL=Vous pouvez accepter les messages provenant d\u2019h\u00f4tes sp\u00e9cifiques en ajoutant leurs adresses IP (p.ex. \u201c18.239.0.1\u201d, \u201c192.168.*.*\u201d, \u201c192.168.12.16/255.255.255.240\u201d ou \u201c192.168.12.16/28\u201d) \u00e0 une liste blanche. Cette liste n\u2019est n\u00e9cessaire que pour surpasser la liste noire des h\u00f4tes bannis.

################################################################################
# Key/Value pairs for the options for setting connection preferences
# in the advanced panel of the options window.
################################################################################
#### OPTIONS_CONNECT_PREF_TITLE=Connection Preferencing
OPTIONS_CONNECT_PREF_TITLE=Profiteurs
#### OPTIONS_CONNECT_PREF_LABEL=You can limit who is able to connect to you based on the number of files they share.
OPTIONS_CONNECT_PREF_LABEL=Vous pouvez limiter quels h\u00f4tes pourront se connecter \u00e0 vous en fonction du nombre de fichiers qu\u2019ils partagent.
#### OPTIONS_CONNECT_PREF_BOX_LABEL=Files You Must Share to Not be a Freeloader:
OPTIONS_CONNECT_PREF_BOX_LABEL=Minimum de fichiers \u00e0 partager pour ne PAS \u00eatre un \u201cProfiteur\u201d\u00a0:
#### OPTIONS_CONNECT_PREF_SLIDER_LABEL=Allow Freeloaders:
OPTIONS_CONNECT_PREF_SLIDER_LABEL=Autoriser les Profiteurs\u00a0:
#### OPTIONS_CONNECT_PREF_SLIDER_MIN_LABEL=Rarely
OPTIONS_CONNECT_PREF_SLIDER_MIN_LABEL=Rarement
#### OPTIONS_CONNECT_PREF_SLIDER_MAX_LABEL=Always
OPTIONS_CONNECT_PREF_SLIDER_MAX_LABEL=Toujours

################################################################################
# Key/Value pairs for the options for setting connection locale preferences
# in the advanced panel of the options window.
################################################################################
#### OPTIONS_CONNECT_LOCALE_PREF_TITLE=Locale Preferencing
OPTIONS_CONNECT_LOCALE_PREF_TITLE=Locale pr\u00e9f\u00e9r\u00e9e
#### OPTIONS_CONNECT_LOCALE_PREF_LABEL=You can choose to preference hosts using the same language as you.
OPTIONS_CONNECT_LOCALE_PREF_LABEL=Vous pouvez privil\u00e9gier les connexions qui indiquent la m\u00eame localisation que la v\u00f4tre. Choisir un plus grand nombre de connexions privil\u00e9gi\u00e9es peut n\u00e9cessiter plus de temps pour que votre client soit convenablement connect\u00e9 au r\u00e9seau.
#### OPTIONS_CONNECT_LOCALE_PREF_DISPLAY_CHECK_BOX_LABEL=Turn preferencing on:
OPTIONS_CONNECT_LOCALE_PREF_DISPLAY_CHECK_BOX_LABEL=Activer la pr\u00e9f\u00e9rence de localisation\u00a0:

################################################################################
# Key/Value pairs for the options for setting the listening port
# in the options window.
################################################################################
#### OPTIONS_PORT_TITLE=Listening Port
OPTIONS_PORT_TITLE=Port TCP/IP local d\u2019entr\u00e9e
#### OPTIONS_PORT_LABEL=You can set the local network port that listens for incoming connections. This port can be freely changed in case of conflict with another service on your system, or if a specific port number is required by the configuration of your firewall to direct incoming connections to your host.
OPTIONS_PORT_LABEL=Vous pouvez modifier le num\u00e9ro de port local \u00e0 \u00e9couter pour accepter les connexions entrantes. Cette option peut librement \u00eatre chang\u00e9e en cas de conflit avec un autre service local, ou si un port local sp\u00e9cifique est requis par la configuration de votre pare-feu pour acheminer les connexions entrantes vers votre propre machine.
#### OPTIONS_PORT_BOX_LABEL=Listen on Port:
OPTIONS_PORT_BOX_LABEL=\u00c9couter le port\u00a0:

################################################################################
# Key/Value pairs for the options for router configuration
# in the advanced panel in the options window.
################################################################################
#### OPTIONS_ROUTER_TITLE=Router Configuration
OPTIONS_ROUTER_TITLE=Connexion par routeur
#### OPTIONS_ROUTER_LABEL=FrostWire can configure itself to work from behind a firewall or router. Using Universal Plug 'n Play (UPnP), FrostWire can automatically configure your router or firewall for optimal performance. If your router does not support UPnP, FrostWire can be set to advertise an external port manually. (You must also configure your router if you choose manual configuration.)
OPTIONS_ROUTER_LABEL=FrostWire peut se configurer lui-m\u00eame pour op\u00e9rer derri\u00e8re un syst\u00e8me pare-feu ou un routeur. Au moyen du protocole Plug\u2019n Play Universel (UPnP), FrostWire peut m\u00eame configurer automatiquement votre routeur ou pare-feu pour des performances optimales, si ceux-ci supportent UPnP. Si ce n\u2019est pas le cas, FrostWire peut \u00eatre r\u00e9gl\u00e9 pour publier un port externe configur\u00e9 manuellement. (Vous devrez alors configurer vous-m\u00eame votre routeur si vous choisissez la configuration manuelle.)
#### OPTIONS_ROUTER_UPNP=Use UPnP (Recommended)
OPTIONS_ROUTER_UPNP=Utiliser UPnP (recommand\u00e9)
#### OPTIONS_ROUTER_PORT=Manual Port Forward:
OPTIONS_ROUTER_PORT=Liaison de ports configur\u00e9e manuellement.
#### OPTIONS_ROUTER_NOTHING=Do Nothing (Not Recommended)
OPTIONS_ROUTER_NOTHING=Ne rien faire (non recommand\u00e9)

################################################################################
# Key/Value pairs for the options for automatically clearing uploads
# in the options window.
################################################################################
#### OPTIONS_STARTUP_TITLE=System Startup
OPTIONS_STARTUP_TITLE=D\u00e9marrage du syst\u00e8me
#### OPTIONS_STARTUP_LABEL=You can choose whether or not to automatically run FrostWire when your computer starts.
OPTIONS_STARTUP_LABEL=Vous pouvez choisir si FrostWire doit \u00eatre lanc\u00e9 au d\u00e9marrage du syst\u00e8me.
#### OPTIONS_STARTUP_CHECK_BOX_LABEL=Run on System Startup:
OPTIONS_STARTUP_CHECK_BOX_LABEL=Lancer au d\u00e9marrage du syst\u00e8me:

################################################################################
# Key/Value pairs for browse for the proxy options pane
# in the advanced panel in the options window.
################################################################################
#### OPTIONS_PROXY_TITLE=Proxy
OPTIONS_PROXY_TITLE=Mandataire (proxy)
#### OPTIONS_PROXY_LABEL=Configure Proxy Options for FrostWire.
OPTIONS_PROXY_LABEL=Configure les options d\u2019acc\u00e8s \u00e0 Internet via un service mandataire (proxy) pour FrostWire.
#### OPTIONS_PROXY_NO_PROXY_BUTTON_LABEL=No Proxy
OPTIONS_PROXY_NO_PROXY_BUTTON_LABEL=Connexion directe (aucun mandataire)
#### OPTIONS_PROXY_SOCKS4_BUTTON_LABEL=Socks v4
OPTIONS_PROXY_SOCKS4_BUTTON_LABEL=Socks v4
#### OPTIONS_PROXY_SOCKS5_BUTTON_LABEL=Socks v5
OPTIONS_PROXY_SOCKS5_BUTTON_LABEL=Socks v5
#### OPTIONS_PROXY_HTTP_BUTTON_LABEL=HTTP
OPTIONS_PROXY_HTTP_BUTTON_LABEL=Mandataire HTTP CONNECT
#### OPTIONS_PROXY_HOST_LABEL=Proxy:
OPTIONS_PROXY_HOST_LABEL=H\u00f4te du service mandataire
#### OPTIONS_PROXY_PORT_LABEL=Port:
OPTIONS_PROXY_PORT_LABEL=Port du service
#### OPTIONS_PROXY_LOGIN_TITLE=Login Details
OPTIONS_PROXY_LOGIN_TITLE=Acc\u00e8s au mandataire
#### OPTIONS_PROXY_LOGIN_LABEL=Configure username and password to be used for the proxy.
OPTIONS_PROXY_LOGIN_LABEL=Configure le nom d\u2019utilisateur et le mot de passe permettant l\u2019acc\u00e8s au service mandataire (proxy).
#### OPTIONS_PROXY_LOGIN_AUTHENTICATE_LABEL=Enable Authentication (Does Not Work for HTTP Proxies):
OPTIONS_PROXY_LOGIN_AUTHENTICATE_LABEL=Autorise l\u2019authentification (ne fonctionne pas via HTTP).
#### OPTIONS_PROXY_LOGIN_USERNAME_LABEL=Username:
OPTIONS_PROXY_LOGIN_USERNAME_LABEL=Utilisateur
#### OPTIONS_PROXY_LOGIN_PASSWORD_LABEL=Password:
OPTIONS_PROXY_LOGIN_PASSWORD_LABEL=Mot de passe

################################################################################
# Key/value pairs for the network interface pane item
# in the advanced panel in the options window.
################################################################################
#### OPTIONS_NETWORK_INTERFACE_TITLE=Network Interface
OPTIONS_NETWORK_INTERFACE_TITLE=Interface r\u00e9seau
#### OPTIONS_NETWORK_INTERFACE_LABEL=You can tell FrostWire to bind outgoing connections to an IP address from a specific network interface. Listening sockets will still listen on all available interfaces. This is useful on multi-homed hosts. If you later disable this interface, FrostWire will revert to binding to an arbitrary address.
OPTIONS_NETWORK_INTERFACE_LABEL=Vous pouvez indiquer \u00e0 FrostWire de lier les connexions sortantes \u00e0 l\u2019adresse IP d\u2019une interface r\u00e9seau locale sp\u00e9cifique. Les sockets d\u2019\u00e9coute continueront \u00e0 accepter les connexions depuis toutes les interfaces disponibles. Ceci est utile sur les h\u00f4tes multi-h\u00e9berg\u00e9s. Si vous d\u00e9cidez plus tard de d\u00e9sactiver cette interface, FrostWire reviendra \u00e0 une adresse arbitraire.

#### OPTIONS_NETWORK_INTERFACE_USE_CUSTOM=Use a specific network interface.
OPTIONS_NETWORK_INTERFACE_USE_CUSTOM=Utiliser une interface r\u00e9seau sp\u00e9cifique.
#### OPTIONS_NETWORK_INTERFACE_CANT_LIST=FrostWire was unable to determine which network interfaces are available on this machine. Outgoing connections will bind to any arbitrary interface.
OPTIONS_NETWORK_INTERFACE_CANT_LIST=FrostWire n\u2019a pas pu d\u00e9terminer quelles interfaces r\u00e9seau sont disponibles sur cette machine. Les connexions sortantes seront li\u00e9es \u00e0 une interface arbitraire.

################################################################################
# Key/value pairs for the content filter options window item
# in the options window.
################################################################################
#### OPTIONS_CONTENT_FILTER_TITLE=Content Filters
OPTIONS_CONTENT_FILTER_TITLE=Filtrage des m\u00e9dias
#### OPTIONS_CONTENT_FILTER_LABEL=You can tell FrostWire to filter files that copyright owners request not be shared. By enabling filtering, you are instructing FrostWire to confirm all files you download or share with a list of removed content.
OPTIONS_CONTENT_FILTER_LABEL=Vous pouvez demander \u00e0 FrostWire de filtrer les fichiers que les titulaires de droits demandent de ne pas partager librement sur le r\u00e9seau. En activant ce filtrage, vous indiquez \u00e0 FrostWire de confirmer tous les fichiers que vous t\u00e9l\u00e9chargez ou partagez avec une liste de contenus multim\u00e9dias \u00e0 supprimer.
#### OPTIONS_CONTENT_FILTER_CHECKBOX_LABEL=Enable Content Filters
OPTIONS_CONTENT_FILTER_CHECKBOX_LABEL=Activer le filtrage des m\u00e9dias

################################################################################
# Key/value pairs for the junk filter options window item
# in the options window.
################################################################################
#### OPTIONS_SEARCH_JUNK_TITLE=Junk
OPTIONS_SEARCH_JUNK_TITLE=Pollution
#### OPTIONS_SEARCH_JUNK_LABEL=You can disable FrostWire's junk filter and delete all previously collected filter data here, if your junk filter is rating too many files as spam.
OPTIONS_SEARCH_JUNK_LABEL=Vous pouvez d\u00e9sactiver le filtrage Frostwire anti-pollution et effacer toutes les donn\u00e9es de filtrage pr\u00e9c\u00e9demment collect\u00e9es ici, si vos param\u00e8tres de filtrage qualifient trop de fichiers comme pollution.
#### OPTIONS_SEARCH_JUNK_DISPLAY_IN_PLACE=Display junk in place
OPTIONS_SEARCH_JUNK_DISPLAY_IN_PLACE=Afficher la pollution \u00e0 sa place
#### OPTIONS_SEARCH_JUNK_MOVE_TO_BOTTOM=Display junk at the bottom of search results
OPTIONS_SEARCH_JUNK_MOVE_TO_BOTTOM=Afficher la pollution en bas des listes de r\u00e9sultats de recherche
#### OPTIONS_SEARCH_JUNK_HIDE_SPAM=Do not display junk
OPTIONS_SEARCH_JUNK_HIDE_SPAM=Ne pas afficher la pollution
#### OPTIONS_SEARCH_JUNK_DISPLAY=Display:
OPTIONS_SEARCH_JUNK_DISPLAY=Affichage\u00a0:

#### OPTIONS_SEARCH_JUNK_THRESHOLD_TITLE=Sensivity
OPTIONS_SEARCH_JUNK_THRESHOLD_TITLE=Sensibilit\u00e9
#### OPTIONS_SEARCH_JUNK_THRESHOLD_LABEL=Adjust the sensitivity of FrostWire's junk filter
OPTIONS_SEARCH_JUNK_THRESHOLD_LABEL=Ajuste la sensibilit\u00e9 du filtre anti-pollution de FrostWire
#### OPTIONS_SEARCH_JUNK_THRESHOLD_LAX=Relaxed
OPTIONS_SEARCH_JUNK_THRESHOLD_LAX=Permissive
#### OPTIONS_SEARCH_JUNK_THRESHOLD_STRICT=Strict
OPTIONS_SEARCH_JUNK_THRESHOLD_STRICT=Stricte
#### OPTIONS_SEARCH_JUNK_RESET_LABEL=Forget Training Data
OPTIONS_SEARCH_JUNK_RESET_LABEL=Oublier les anciennes donn\u00e9es de filtrage

################################################################################
# Key/value pairs for top-level stats panels.
################################################################################
#### STATS_BANDWIDTH_PANE_TITLE=Bandwidth
STATS_BANDWIDTH_PANE_TITLE=Bande passante
#### STATS_BANDWIDTH_PANE_LABEL=Bandwidth statistics include complete information on all bandwidth sent upstream and downstream. Click on one of the categories to see the desired statistics.
STATS_BANDWIDTH_PANE_LABEL=Les statistiques de bande passante incluent les informations compl\u00e8tes sur les d\u00e9bits sortants et entrants des communications r\u00e9seau. Cliquez sur une des catagories pour afficher les statistiques d\u00e9sir\u00e9es.

#### STATS_NET_PANE_TITLE=Network
STATS_NET_PANE_TITLE=R\u00e9seau
#### STATS_NET_PANE_LABEL=Statistics on the current state of the network. These statistics are quite inaccurate due to the dynamic, distributed nature of Gnutella and should not be taken too literally. They can, however, give you a general idea regarding the current state of your connection.
STATS_NET_PANE_LABEL=Statistiques sur l\u2019\u00e9tat actuel du r\u00e9seau. Ce statistiques sont assez peu pr\u00e9cises \u00e0 cause de la nature dynamique et distribu\u00e9e de Gnutella, et ne devraient pas \u00eatre prises \u00e0 la lettre. Elles peuvent cependant vous donner une id\u00e9e g\u00e9n\u00e9rale au sujet de l\u2019\u00e9tat actuel de votre connexion.

#### STATS_ADVANCED_PANE_TITLE=Advanced
STATS_ADVANCED_PANE_TITLE=Statistiques avanc\u00e9es
#### STATS_ADVANCED_PANE_LABEL=Advanced statistics include detailed information for Gnutella messages and HTTP traffic. This information can be useful for advanced users as well as for researchers working on the Gnutella network. Advanced statistics are not displayed by default and are not recommended for most users.
STATS_ADVANCED_PANE_LABEL=Les statistiques avanc\u00e9es donnent des informations d\u00e9taill\u00e9es sur les messages Gnutella et le trafic HTTP. Ces informations peuvent \u00eatre utiles pour les utilisateurs avanc\u00e9s de m\u00eame que pour les chercheurs analysant le r\u00e9seau Gnutella.\nPar exemple, les chercheurs peuvent choisir de sauvegarder toutes les statistiques dans un fichier. Ce fichier sera nomm\u00e9 automatiquement et cr\u00e9\u00e9 dans le dossier de travail. Les donn\u00e9es seront sauv\u00e9es dans un format d\u00e9limit\u00e9 par des virgules, qui peut \u00eatre facilement import\u00e9 dans une feuille de calcul.\nCes statistiques avanc\u00e9es ne sont pas affich\u00e9es par d\u00e9faut et ne sont pas recommand\u00e9es pour la plupart des utilisateurs.
#### STATS_ADVANCED_CHECK_BOX_LABEL=Show Advanced Statistics:
STATS_ADVANCED_CHECK_BOX_LABEL=Activer les statistiques avanc\u00e9es\u00a0

# Advanced Gnutella messages panes
#### GNUTELLA_MESSAGES=Gnutella
GNUTELLA_MESSAGES=Gnutella

################################################################################
# Key/value pairs for bandwidth statistics panes.
################################################################################
#### BANDWIDTH_KEY=Bandwidth
BANDWIDTH_KEY=Bande passante
#### STATS_TOTAL_UPSTREAM_BANDWIDTH_TITLE=Upstream
STATS_TOTAL_UPSTREAM_BANDWIDTH_TITLE=D\u00e9bit sortant
#### STATS_TOTAL_UPSTREAM_BANDWIDTH_LABEL=Total bandwidth used to send outgoing data, either through uploads or Gnutella messages.
STATS_TOTAL_UPSTREAM_BANDWIDTH_LABEL=Bande passante totale utilis\u00e9e pour l\u2019envoi de donn\u00e9es, pour des transferts ou des messages Gnutella.
#### STATS_TOTAL_DOWNSTREAM_BANDWIDTH_TITLE=Downstream
STATS_TOTAL_DOWNSTREAM_BANDWIDTH_TITLE=D\u00e9bit entrant
#### STATS_TOTAL_DOWNSTREAM_BANDWIDTH_LABEL=Total bandwidth used to receive incoming data, either through downloads or Gnutella messages.
STATS_TOTAL_DOWNSTREAM_BANDWIDTH_LABEL=Bande passante totale utilis\u00e9e pour la r\u00e9ception de donn\u00e9es, pour des t\u00e9l\u00e9chargements ou des messages Gnutella.

################################################################################
################################################################################
## TRANSLATION OF ALL ADVANCED RESOURCE STRINGS AFTER THIS LIMIT IS OPTIONAL
################################################################################
################################################################################

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- received messages
################################################################################
#### RECEIVED_MESSAGES=Received
RECEIVED_MESSAGES=Messages re\u00e7us

#### RECEIVED_MESSAGE_NUMBER=Number
RECEIVED_MESSAGE_NUMBER=Nombre
#### RECEIVED_QUERY_REQUESTS=Queries
RECEIVED_QUERY_REQUESTS=Recherche
#### RECEIVED_QUERY_REPLIES=Query Hits
RECEIVED_QUERY_REPLIES=R\u00e9sultats

#### RECEIVED_MESSAGE_BYTES=Kilobytes
RECEIVED_MESSAGE_BYTES=Kilooctets
#### RECEIVED_QUERY_REQUESTS_BYTES=Queries
RECEIVED_QUERY_REQUESTS_BYTES=Recherche
#### RECEIVED_QUERY_REPLIES_BYTES=Query Hits
RECEIVED_QUERY_REPLIES_BYTES=R\u00e9sultats

#### RECEIVED_LIMEWIRE=FrostWire Messages
RECEIVED_LIMEWIRE=Re\u00e7us de FrostWire
#### LIME_RECEIVED_MESSAGE_NUMBER=Number
LIME_RECEIVED_MESSAGE_NUMBER=Nombre
#### STATS_RECEIVED_TCP=TCP
STATS_RECEIVED_TCP=TCP
#### STATS_RECEIVED_UDP=UDP
STATS_RECEIVED_UDP=UDP
#### STATS_RECEIVED_MULTICAST=Multicast
STATS_RECEIVED_MULTICAST=Multicast
#### LIME_RECEIVED_MESSAGE_BYTES=Kilobytes
LIME_RECEIVED_MESSAGE_BYTES=Kilooctets
#### STATS_RECEIVED_TCP_BYTES=TCP
STATS_RECEIVED_TCP_BYTES=TCP
#### STATS_RECEIVED_UDP_BYTES=UDP
STATS_RECEIVED_UDP_BYTES=UDP
#### STATS_RECEIVED_MULTICAST_BYTES=Multicast
STATS_RECEIVED_MULTICAST_BYTES=Multicast

# number of messages
#### STATS_TOTAL_RECEIVED_MESSAGES_TITLE=Total
STATS_TOTAL_RECEIVED_MESSAGES_TITLE=Total
#### STATS_TOTAL_RECEIVED_MESSAGES_LABEL=All Gnutella messages received by this client.
STATS_TOTAL_RECEIVED_MESSAGES_LABEL=Nombre total des messages Gnutella re\u00e7us par cet h\u00f4te.
#### STATS_TOTAL_RECEIVED_TCP_MESSAGES_TITLE=TCP
STATS_TOTAL_RECEIVED_TCP_MESSAGES_TITLE=Message TCP
#### STATS_TOTAL_RECEIVED_TCP_MESSAGES_LABEL=All Gnutella messages received over TCP, by message type.
STATS_TOTAL_RECEIVED_TCP_MESSAGES_LABEL=Nombre total des messages Gnutella re\u00e7us via TCP, par type de message.
#### STATS_TOTAL_RECEIVED_UDP_MESSAGES_TITLE=UDP
STATS_TOTAL_RECEIVED_UDP_MESSAGES_TITLE=Message UDP
#### STATS_TOTAL_RECEIVED_UDP_MESSAGES_LABEL=All Gnutella messages received over UDP, by message type.
STATS_TOTAL_RECEIVED_UDP_MESSAGES_LABEL=Nombre total des messages Gnutella re\u00e7us via UDP, par type de message.
#### STATS_TOTAL_RECEIVED_MULTICAST_MESSAGES_TITLE=Multicast
STATS_TOTAL_RECEIVED_MULTICAST_MESSAGES_TITLE=Message Multicast
#### STATS_TOTAL_RECEIVED_MULTICAST_MESSAGES_LABEL=All Gnutella messages received over Multicast, by message type.
STATS_TOTAL_RECEIVED_MULTICAST_MESSAGES_LABEL=Nombre total des messages Gnutella re\u00e7us via Multicast, par type de message.
#### STATS_RECEIVED_ALL_TITLE=TCP, UDP or Multicast
STATS_RECEIVED_ALL_TITLE=TCP, UDP ou Multicast
#### STATS_RECEIVED_ALL_LABEL=Total Gnutella messages received over TCP, UDP or Multicast.
STATS_RECEIVED_ALL_LABEL=Nombre total des messages Gnutella re\u00e7us via TCP ou UDP.
#### STATS_DUPLICATE_RECEIVED_TCP_QUERIES_TITLE=Duplicate TCP
STATS_DUPLICATE_RECEIVED_TCP_QUERIES_TITLE=Rech. TCP dupliqu\u00e9es
#### STATS_DUPLICATE_RECEIVED_TCP_QUERIES_LABEL=Number of duplicate queries received over TCP versus the total number of queries.
STATS_DUPLICATE_RECEIVED_TCP_QUERIES_LABEL=Nombre total de recherches identiques re\u00e7ues plusieurs fois via TCP, par rapport au total.
#### STATS_DUPLICATE_RECEIVED_MULTICAST_QUERIES_TITLE=Duplicate Multicast
STATS_DUPLICATE_RECEIVED_MULTICAST_QUERIES_TITLE=Rech. Multicast dupliqu\u00e9es
#### STATS_DUPLICATE_RECEIVED_MULTICAST_QUERIES_LABEL=Number of duplicate queries received over Multicast versus the total number of queries.
STATS_DUPLICATE_RECEIVED_MULTICAST_QUERIES_LABEL=Nombre de recherches identiques re\u00e7ues plusieurs fois via Multicast, par rapport au total.
# Advanced Gnutella Message hops/ttl for queries
#### STATS_QUERY_REQUEST_HOPS_TITLE=Hops
STATS_QUERY_REQUEST_HOPS_TITLE=Transits
#### STATS_QUERY_REQUEST_HOPS_LABEL=All received queries, by hops.
STATS_QUERY_REQUEST_HOPS_LABEL=Nombre de recherches re\u00e7ues, par nombre de transits d\u00e9j\u00e0 effectu\u00e9s (Hops).
#### STATS_QUERY_REQUEST_TTL_TITLE=TTL
STATS_QUERY_REQUEST_TTL_TITLE=Dur\u00e9e de vie
#### STATS_QUERY_REQUEST_TTL_LABEL=All received queries, by time to live (TTL).
STATS_QUERY_REQUEST_TTL_LABEL=Nombre de recherches re\u00e7ues, par dur\u00e9e de vie (TTL).
# Advanced Gnutella Message Special queries
#### STATS_SPECIAL_QUERIES_TITLE=Special Queries
STATS_SPECIAL_QUERIES_TITLE=Recherches sp\u00e9ciales
#### STATS_SPECIAL_QUERIES_LABEL=All of the special marked queries.
STATS_SPECIAL_QUERIES_LABEL=Toutes les recherches marqu\u00e9es sp\u00e9ciales.
# Advanced Gnutella Message hops/ttl for query hits
#### STATS_QUERY_REPLY_HOPS_TITLE=Hops
STATS_QUERY_REPLY_HOPS_TITLE=Transits
#### STATS_QUERY_REPLY_HOPS_LABEL=All received query hits, by hops.
STATS_QUERY_REPLY_HOPS_LABEL=Nombre de r\u00e9sultats re\u00e7us, par nombre de transits d\u00e9j\u00e0 effectu\u00e9s (Hops).
#### STATS_QUERY_REPLY_TTL_TITLE=TTL
STATS_QUERY_REPLY_TTL_TITLE=Dur\u00e9e de vie
#### STATS_QUERY_REPLY_TTL_LABEL=All received query hits, by time to live (TTL).
STATS_QUERY_REPLY_TTL_LABEL=Nombre de r\u00e9sultats re\u00e7us, par dur\u00e9e de vie (TTL).

# number of kilobytes
#### STATS_TOTAL_RECEIVED_BYTES_MESSAGES_TITLE=Total
STATS_TOTAL_RECEIVED_BYTES_MESSAGES_TITLE=Total
#### STATS_TOTAL_RECEIVED_BYTES_MESSAGES_LABEL=Total kilobytes for all Gnutella messages received by this client.
STATS_TOTAL_RECEIVED_BYTES_MESSAGES_LABEL=Total en kilooctets des messages Gnutella re\u00e7us par cet h\u00f4te.
#### STATS_TOTAL_RECEIVED_BYTES_TCP_MESSAGES_TITLE=TCP
STATS_TOTAL_RECEIVED_BYTES_TCP_MESSAGES_TITLE=Message TCP
#### STATS_TOTAL_RECEIVED_BYTES_TCP_MESSAGES_LABEL=Total kilobytes for Gnutella messages received over TCP, by message type.
STATS_TOTAL_RECEIVED_BYTES_TCP_MESSAGES_LABEL=Total en kilooctets des messages Gnutella re\u00e7us via TCP, par type de message.
#### STATS_TOTAL_RECEIVED_BYTES_UDP_MESSAGES_TITLE=UDP
STATS_TOTAL_RECEIVED_BYTES_UDP_MESSAGES_TITLE=Message UDP
#### STATS_TOTAL_RECEIVED_BYTES_UDP_MESSAGES_LABEL=Total kilobytes for Gnutella messages received over UDP, by message type.
STATS_TOTAL_RECEIVED_BYTES_UDP_MESSAGES_LABEL=Total en kilooctets des messages Gnutella re\u00e7us via UDP, par type de message.
#### STATS_TOTAL_RECEIVED_BYTES_MULTICAST_MESSAGES_TITLE=Multicast
STATS_TOTAL_RECEIVED_BYTES_MULTICAST_MESSAGES_TITLE=Message Multicast
#### STATS_TOTAL_RECEIVED_BYTES_MULTICAST_MESSAGES_LABEL=Total kilobytes for Gnutella messages received over Multicast, by message type.
STATS_TOTAL_RECEIVED_BYTES_MULTICAST_MESSAGES_LABEL=Total en kilooctets des messages Gnutella re\u00e7us via Multicast, par type de message.
#### STATS_RECEIVED_BYTES_ALL_TITLE=TCP, UDP or Multicast
STATS_RECEIVED_BYTES_ALL_TITLE=TCP, UDP ou Multicast
#### STATS_RECEIVED_BYTES_ALL_LABEL=Total kilobytes for Gnutella messages received over TCP, UDP or Multicast.
STATS_RECEIVED_BYTES_ALL_LABEL=Total en kilooctets des messages Gnutella re\u00e7us via TCP, UDP ou Multicast.
#### STATS_DUPLICATE_RECEIVED_BYTES_TCP_QUERIES_TITLE=Duplicate TCP
STATS_DUPLICATE_RECEIVED_BYTES_TCP_QUERIES_TITLE=Rech. TCP dupliqu\u00e9es
#### STATS_DUPLICATE_RECEIVED_BYTES_TCP_QUERIES_LABEL=Total kilobytes in duplicate queries received over TCP versus the total number of queries.
STATS_DUPLICATE_RECEIVED_BYTES_TCP_QUERIES_LABEL=Total en kilooctets de recherches identiques re\u00e7ues plusieurs fois via TCP, compar\u00e9s \u00e0 l\u2019ensemble des recherches.
#### STATS_DUPLICATE_RECEIVED_BYTES_MULTICAST_QUERIES_TITLE=Duplicate Multicast
STATS_DUPLICATE_RECEIVED_BYTES_MULTICAST_QUERIES_TITLE=Rech. Multicast dupliqu\u00e9es
#### STATS_DUPLICATE_RECEIVED_BYTES_MULTICAST_QUERIES_LABEL=Total kilobytes in duplicate queries received over Multicast versus the total number of queries.
STATS_DUPLICATE_RECEIVED_BYTES_MULTICAST_QUERIES_LABEL=Total en kilooctets de recherches identiques re\u00e7ues plusieurs fois via Multicast, compar\u00e9s \u00e0 l\u2019ensemble des recherches.
# Advanced Gnutella Message hops/ttl for queries in kilobytes
#### STATS_QUERY_REQUEST_HOPS_BYTES_TITLE=Hops
STATS_QUERY_REQUEST_HOPS_BYTES_TITLE=Transits
#### STATS_QUERY_REQUEST_HOPS_BYTES_LABEL=All received queries in kilobytes, by hops.
STATS_QUERY_REQUEST_HOPS_BYTES_LABEL=Volume des recherches re\u00e7ues en kilooctets, par nombre de transits d\u00e9j\u00e0 effectu\u00e9s (Hops).
#### STATS_QUERY_REQUEST_TTL_BYTES_TITLE=TTL
STATS_QUERY_REQUEST_TTL_BYTES_TITLE=Dur\u00e9e de vie
#### STATS_QUERY_REQUEST_TTL_BYTES_LABEL=All received queries in kilobytes, by time to live (TTL).
STATS_QUERY_REQUEST_TTL_BYTES_LABEL=Volume des recherches re\u00e7ues en kilooctets, par dur\u00e9e de vie restante (TTL).
# Advanced Gnutella Message hops/ttl for query hits in kilobytes
#### STATS_QUERY_REPLY_HOPS_BYTES_TITLE=Hops
STATS_QUERY_REPLY_HOPS_BYTES_TITLE=Transits
#### STATS_QUERY_REPLY_HOPS_BYTES_LABEL=All received query hits in kilobytes, by hops.
STATS_QUERY_REPLY_HOPS_BYTES_LABEL=Volume des r\u00e9sultats re\u00e7us en kilooctets, par nombre de transits d\u00e9j\u00e0 effectu\u00e9s (Hops).
#### STATS_QUERY_REPLY_TTL_BYTES_TITLE=TTL
STATS_QUERY_REPLY_TTL_BYTES_TITLE=Dur\u00e9e de vie
#### STATS_QUERY_REPLY_TTL_BYTES_LABEL=All received query hits in kilobytes, by time to live (TTL).
STATS_QUERY_REPLY_TTL_BYTES_LABEL=Volume des r\u00e9sultats re\u00e7us en kilooctets, par dur\u00e9e de vie restante (TTL).

# number of messages received for FrostWire-specific stats -- TCP
#### STATS_LIME_RECEIVED_TCP_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_TCP_MESSAGES_TITLE=Total
#### STATS_LIME_RECEIVED_TCP_MESSAGES_LABEL=Total number of messages received from other FrostWires.
STATS_LIME_RECEIVED_TCP_MESSAGES_LABEL=Nombre total des messages re\u00e7us via TCP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_TCP_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_TCP_PING_REQUESTS_TITLE=Ping
#### STATS_LIME_RECEIVED_TCP_PING_REQUESTS_LABEL=TCP pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_PING_REQUESTS_LABEL=Nombre de pings re\u00e7us via TCP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_TCP_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_TCP_PING_REPLIES_TITLE=Pong
#### STATS_LIME_RECEIVED_TCP_PING_REPLIES_LABEL=TCP pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_PING_REPLIES_LABEL=Nombre de pongs re\u00e7us via TCP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_TCP_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_TCP_QUERIES_TITLE=Recherche
#### STATS_LIME_RECEIVED_TCP_QUERIES_LABEL=TCP queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_QUERIES_LABEL=Nombre de recherches re\u00e7ues via TCP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_TCP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_TCP_QUERY_REPLIES_TITLE=R\u00e9sultats
#### STATS_LIME_RECEIVED_TCP_QUERY_REPLIES_LABEL=TCP query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_QUERY_REPLIES_LABEL=Nombre de r\u00e9sultats aux recherches re\u00e7ues via TCP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_TCP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_TCP_PUSH_REQUESTS_TITLE=Mandat de renvoi
#### STATS_LIME_RECEIVED_TCP_PUSH_REQUESTS_LABEL=TCP pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_PUSH_REQUESTS_LABEL=Nombre de demandes de connexion inverse re\u00e7ues via TCP de tous les agents ou d\u2019autres agents FrostWire.
# number of messages received for FrostWire-specific stats -- UDP
#### STATS_LIME_RECEIVED_UDP_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_UDP_MESSAGES_TITLE=Total
#### STATS_LIME_RECEIVED_UDP_MESSAGES_LABEL=Total number of messages received from other FrostWires.
STATS_LIME_RECEIVED_UDP_MESSAGES_LABEL=Nombre total des messages re\u00e7us via UDP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_UDP_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_UDP_PING_REQUESTS_TITLE=Ping
#### STATS_LIME_RECEIVED_UDP_PING_REQUESTS_LABEL=UDP pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_PING_REQUESTS_LABEL=Nombre de pings re\u00e7us via UDP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_UDP_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_UDP_PING_REPLIES_TITLE=Pong
#### STATS_LIME_RECEIVED_UDP_PING_REPLIES_LABEL=UDP pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_PING_REPLIES_LABEL=Nombre de pongs re\u00e7us via UDP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_UDP_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_UDP_QUERIES_TITLE=Recherche
#### STATS_LIME_RECEIVED_UDP_QUERIES_LABEL=UDP queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_QUERIES_LABEL=Nombre de recherches re\u00e7ues via UDP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_UDP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_UDP_QUERY_REPLIES_TITLE=R\u00e9sultats
#### STATS_LIME_RECEIVED_UDP_QUERY_REPLIES_LABEL=UDP query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_QUERY_REPLIES_LABEL=Nombre de r\u00e9sultats aux recherches re\u00e7ues via UDP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_UDP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_UDP_PUSH_REQUESTS_TITLE=Mandat de renvoi
#### STATS_LIME_RECEIVED_UDP_PUSH_REQUESTS_LABEL=UDP pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_PUSH_REQUESTS_LABEL=Nombre de demandes de connexion inverse re\u00e7ues via UDP de tous les agents ou d\u2019autres agents FrostWire.
# number of messages received for FrostWire-specific stats -- Multicast
#### STATS_LIME_RECEIVED_MULTICAST_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_MULTICAST_MESSAGES_TITLE=Total
#### STATS_LIME_RECEIVED_MULTICAST_MESSAGES_LABEL=Total number of messages received from other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_MESSAGES_LABEL=Nombre total des messages re\u00e7us via Multicast de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_MULTICAST_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_MULTICAST_PING_REQUESTS_TITLE=Ping
#### STATS_LIME_RECEIVED_MULTICAST_PING_REQUESTS_LABEL=Multicast pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_PING_REQUESTS_LABEL=Nombre de pings re\u00e7us via Multicast de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_MULTICAST_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_MULTICAST_PING_REPLIES_TITLE=Pong
#### STATS_LIME_RECEIVED_MULTICAST_PING_REPLIES_LABEL=Multicast pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_PING_REPLIES_LABEL=Nombre de pongs re\u00e7us via Multicast de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_MULTICAST_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_MULTICAST_QUERIES_TITLE=Recherche
#### STATS_LIME_RECEIVED_MULTICAST_QUERIES_LABEL=Multicast queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_QUERIES_LABEL=Nombre de recherches re\u00e7ues via Multicast de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_MULTICAST_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_MULTICAST_QUERY_REPLIES_TITLE=R\u00e9sultats
#### STATS_LIME_RECEIVED_MULTICAST_QUERY_REPLIES_LABEL=Multicast query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_QUERY_REPLIES_LABEL=Nombre de r\u00e9sultats aux recherches re\u00e7ues via Multicast de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_MULTICAST_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_MULTICAST_PUSH_REQUESTS_TITLE=Mandat de renvoi
#### STATS_LIME_RECEIVED_MULTICAST_PUSH_REQUESTS_LABEL=Multicast pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_PUSH_REQUESTS_LABEL=Nombre de demandes de connexion inverse re\u00e7ues via Multicast de tous les agents ou d\u2019autres agents FrostWire.

# number of kilobytes received for FrostWire-specific stats -- TCP
#### STATS_LIME_RECEIVED_BYTES_TCP_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_BYTES_TCP_MESSAGES_TITLE=Total
#### STATS_LIME_RECEIVED_BYTES_TCP_MESSAGES_LABEL=Total kilobytes received by other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_MESSAGES_LABEL=Total en kilooctets des messages re\u00e7us via TCP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_BYTES_TCP_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_BYTES_TCP_PING_REQUESTS_TITLE=Ping
#### STATS_LIME_RECEIVED_BYTES_TCP_PING_REQUESTS_LABEL=TCP pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_PING_REQUESTS_LABEL=Volume des pings re\u00e7us via TCP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_BYTES_TCP_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_BYTES_TCP_PING_REPLIES_TITLE=Pong
#### STATS_LIME_RECEIVED_BYTES_TCP_PING_REPLIES_LABEL=TCP pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_PING_REPLIES_LABEL=Volume des pongs re\u00e7us via TCP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_BYTES_TCP_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_BYTES_TCP_QUERIES_TITLE=Recherche
#### STATS_LIME_RECEIVED_BYTES_TCP_QUERIES_LABEL=TCP queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_QUERIES_LABEL=Volume des recherches re\u00e7ues via TCP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_BYTES_TCP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_BYTES_TCP_QUERY_REPLIES_TITLE=R\u00e9sultats
#### STATS_LIME_RECEIVED_BYTES_TCP_QUERY_REPLIES_LABEL=TCP query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_QUERY_REPLIES_LABEL=Volume des r\u00e9sultats aux recherches re\u00e7ues via TCP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_BYTES_TCP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_BYTES_TCP_PUSH_REQUESTS_TITLE=Mandat de renvoi
#### STATS_LIME_RECEIVED_BYTES_TCP_PUSH_REQUESTS_LABEL=TCP pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_PUSH_REQUESTS_LABEL=Volume des demandes de connexion inverse re\u00e7ues via TCP de tous les agents ou d\u2019autres agents FrostWire.
# number of kilobytes received for FrostWire-specific stats -- UDP
#### STATS_LIME_RECEIVED_BYTES_UDP_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_BYTES_UDP_MESSAGES_TITLE=Total
#### STATS_LIME_RECEIVED_BYTES_UDP_MESSAGES_LABEL=Total kilobytes received by other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_MESSAGES_LABEL=Total en kilooctets des messages re\u00e7us via UDP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_BYTES_UDP_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_BYTES_UDP_PING_REQUESTS_TITLE=Ping
#### STATS_LIME_RECEIVED_BYTES_UDP_PING_REQUESTS_LABEL=Kilobytes for UDP pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_PING_REQUESTS_LABEL=Volume de pings re\u00e7us via UDP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_BYTES_UDP_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_BYTES_UDP_PING_REPLIES_TITLE=Pong
#### STATS_LIME_RECEIVED_BYTES_UDP_PING_REPLIES_LABEL=Kilobytes for UDP pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_PING_REPLIES_LABEL=Volume de pongs re\u00e7us via UDP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_BYTES_UDP_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_BYTES_UDP_QUERIES_TITLE=Recherche
#### STATS_LIME_RECEIVED_BYTES_UDP_QUERIES_LABEL=Kilobytes for UDP queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_QUERIES_LABEL=Volume de recherches re\u00e7ues via UDP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_BYTES_UDP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_BYTES_UDP_QUERY_REPLIES_TITLE=R\u00e9sultats
#### STATS_LIME_RECEIVED_BYTES_UDP_QUERY_REPLIES_LABEL=Kilobytes for UDP query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_QUERY_REPLIES_LABEL=Volume de r\u00e9sultats aux recherches re\u00e7ues via UDP de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_BYTES_UDP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_BYTES_UDP_PUSH_REQUESTS_TITLE=Mandat de renvoi
#### STATS_LIME_RECEIVED_BYTES_UDP_PUSH_REQUESTS_LABEL=Kilobytes for UDP pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_PUSH_REQUESTS_LABEL=Volume des demandes de connexion inverse re\u00e7ues via UDP de tous les agents ou d\u2019autres agents FrostWire.
# number of kilobytes received for FrostWire-specific stats -- Multicast
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_BYTES_MULTICAST_MESSAGES_TITLE=Total
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_MESSAGES_LABEL=Total kilobytes received by other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_MESSAGES_LABEL=Total en kilooctets des messages re\u00e7us via Multicast de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REQUESTS_TITLE=Ping
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REQUESTS_LABEL=Kilobytes for Multicast pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REQUESTS_LABEL=Volume de pings re\u00e7us via Multicast de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REPLIES_TITLE=Pong
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REPLIES_LABEL=Kilobytes for Multicast pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REPLIES_LABEL=Volume de pongs re\u00e7us via Multicast de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERIES_TITLE=Recherche
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERIES_LABEL=Kilobytes for Multicast queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERIES_LABEL=Volume de recherches re\u00e7ues via Multicast de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERY_REPLIES_TITLE=R\u00e9sultats
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERY_REPLIES_LABEL=Kilobytes for Multicast query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERY_REPLIES_LABEL=Volume de r\u00e9sultats aux recherches re\u00e7ues via Multicast de tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_BYTES_MULTICAST_PUSH_REQUESTS_TITLE=Mandat de renvoi
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PUSH_REQUESTS_LABEL=Kilobytes for Multicast pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_PUSH_REQUESTS_LABEL=Volume des demandes de connexion inverse re\u00e7ues via Multicast de tous les agents ou d\u2019autres agents FrostWire.

#### STATS_RECEIVED_AVERAGE_MESSAGE_SIZE_TITLE=Average Size
STATS_RECEIVED_AVERAGE_MESSAGE_SIZE_TITLE=Taille moyenne
#### STATS_RECEIVED_AVERAGE_MESSAGE_SIZE_LABEL=The average size in kilobytes of received Gnutella messages.
STATS_RECEIVED_AVERAGE_MESSAGE_SIZE_LABEL=La taille moyenne en kilooctets des messages Gnutella re\u00e7us.
#### STATS_RECEIVED_AVERAGE_LIME_MESSAGE_SIZE_TITLE=Average Size
STATS_RECEIVED_AVERAGE_LIME_MESSAGE_SIZE_TITLE=Taille moyenne
#### STATS_RECEIVED_AVERAGE_LIME_MESSAGE_SIZE_LABEL=The average size in kilobytes of received messages from FrostWires.
STATS_RECEIVED_AVERAGE_LIME_MESSAGE_SIZE_LABEL=La taille moyenne en kilooctets des messages Gnutella re\u00e7us d\u2019autres agents FrostWire.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- QRP messages.
################################################################################
#### QRP_MESSAGES=QRP
QRP_MESSAGES=Recherches rout\u00e9es (QRP)
#### QRP_ULTRAPEER=Ultrapeer
QRP_ULTRAPEER=Vers autres Ultrapairs
#### QRP_LEAF=Leaf
QRP_LEAF=Vers noeuds terminaux

#### STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT_TITLE=Sent
STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT_TITLE=Recherche rout\u00e9e
#### STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT_LABEL=All queries that were routed to other Ultrapeers for the last hop, using query routing tables.
STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT_LABEL=Ensemble des recherches qui ont rout\u00e9es vers d\u2019autres Ultrapairs pour le dernier saut, via leurs index de recherche (tables QRP).
#### STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT=Sent
STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT=Recherche \u00e9mise
#### STATS_QRP_ULTRAPEER_ROUTED_QUERIES_DROP=Not Sent
STATS_QRP_ULTRAPEER_ROUTED_QUERIES_DROP=Recherche \u00e9vit\u00e9e

#### STATS_QRP_LEAF_ROUTED_QUERIES_SENT_TITLE=Sent
STATS_QRP_LEAF_ROUTED_QUERIES_SENT_TITLE=Recherche rout\u00e9e
#### STATS_QRP_LEAF_ROUTED_QUERIES_SENT_LABEL=All queries that were routed to leaves, using query routing tables.
STATS_QRP_LEAF_ROUTED_QUERIES_SENT_LABEL=Ensemble des recherches qui ont \u00e9t\u00e9 rout\u00e9es vers les noeuds terminaux connect\u00e9s, via leurs index de recherche (tables QRP).
#### STATS_QRP_LEAF_ROUTED_QUERIES_SENT=Sent
STATS_QRP_LEAF_ROUTED_QUERIES_SENT=Recherche \u00e9mise
#### STATS_QRP_LEAF_ROUTED_QUERIES_DROP=Not Sent
STATS_QRP_LEAF_ROUTED_QUERIES_DROP=Recherche \u00e9vit\u00e9e

#### STATS_QRP_LEAF_ROUTED_QUERIES_RECEIVED_TITLE=Received
STATS_QRP_LEAF_ROUTED_QUERIES_RECEIVED_TITLE=Recherche effective
#### STATS_QRP_LEAF_ROUTED_QUERIES_RECEIVED_LABEL=All queries that were received from routed connections.
STATS_QRP_LEAF_ROUTED_QUERIES_RECEIVED_LABEL=Ensemble des recherches qui ont produit des r\u00e9sultats effectifs, suite au routage via les index de recherche (tables QRP).
#### STATS_QRP_LEAF_ROUTED_QUERIES_HIT=Hit
STATS_QRP_LEAF_ROUTED_QUERIES_HIT=Recherche aboutie
#### STATS_QRP_LEAF_ROUTED_QUERIES_MISS=False Positive
STATS_QRP_LEAF_ROUTED_QUERIES_MISS=Recherche infructueuse

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- errors messages.
################################################################################
#### ERROR_MESSAGES=Errors
ERROR_MESSAGES=Erreurs

#### STATS_ERROR_GENERIC_TITLE=Generic Errors
STATS_ERROR_GENERIC_TITLE=Erreurs g\u00e9n\u00e9riques
#### STATS_ERROR_GENERIC_LABEL=Generic errors while reading messages.
STATS_ERROR_GENERIC_LABEL=Erreurs g\u00e9n\u00e9riques de r\u00e9ception de messages.
#### STATS_ERROR_QUERIES_TITLE=Queries
STATS_ERROR_QUERIES_TITLE=Recherche
#### STATS_ERROR_QUERIES_LABEL=Errors while reading query messages.
STATS_ERROR_QUERIES_LABEL=Erreurs de messages de r\u00e9ception de messages de recherche.
#### STATS_ERROR_QUERY_REPLIES_TITLE=Query Replies
STATS_ERROR_QUERY_REPLIES_TITLE=R\u00e9sultats
#### STATS_ERROR_QUERY_REPLIES_LABEL=Errors while reading query reply messages.
STATS_ERROR_QUERY_REPLIES_LABEL=Erreurs de r\u00e9ception de messages de r\u00e9sultats.
#### STATS_ERROR_PING_REPLY_TITLE=Ping Replies
STATS_ERROR_PING_REPLY_TITLE=Pong
#### STATS_ERROR_PING_REPLY_LABEL=Errors while reading ping replies.
STATS_ERROR_PING_REPLY_LABEL=Erreurs de r\u00e9ception de messages pong (adresse de connexion).
#### STATS_ERROR_PUSHES_TITLE=Pushes
STATS_ERROR_PUSHES_TITLE=Mandat de renvoi
#### STATS_ERROR_PUSHES_LABEL=Errors while reading pushes.
STATS_ERROR_PUSHES_LABEL=Erreurs de r\u00e9ception de mandats de renvoi (messages \u201cPush\u201d).
#### STATS_ERROR_VENDOR_TITLE=Vendor Messages
STATS_ERROR_VENDOR_TITLE=Message propri\u00e9taire
#### STATS_ERROR_VENDOR_LABEL=Errors while reading vendor messages.
STATS_ERROR_VENDOR_LABEL=Erreurs de r\u00e9ception de messages propri\u00e9taires (\u201cVendor\u201d).

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- sent messages.
################################################################################
#### SENT_MESSAGES=Sent
SENT_MESSAGES=Messages \u00e9mis
#### SENT_MESSAGE_NUMBER=Number
SENT_MESSAGE_NUMBER=Nombre
#### SENT_MESSAGE_BYTES=Kilobytes
SENT_MESSAGE_BYTES=Kilooctets
#### SENT_LIMEWIRE=FrostWire Messages
SENT_LIMEWIRE=\u00c9mis \u00e0 FrostWire

#### LIME_SENT_MESSAGES_NUMBER=Number
LIME_SENT_MESSAGES_NUMBER=Nombre
#### STATS_SENT_TCP=TCP
STATS_SENT_TCP=TCP
#### STATS_SENT_UDP=UDP
STATS_SENT_UDP=UDP
#### STATS_SENT_MULTICAST=Multicast
STATS_SENT_MULTICAST=Multicast
#### LIME_SENT_MESSAGES_BYTES=Kilobytes
LIME_SENT_MESSAGES_BYTES=Kilooctets
#### STATS_SENT_TCP_BYTES=TCP
STATS_SENT_TCP_BYTES=TCP
#### STATS_SENT_UDP_BYTES=UDP
STATS_SENT_UDP_BYTES=UDP
#### STATS_SENT_MULTICAST_BYTES=Multicast
STATS_SENT_MULTICAST_BYTES=Multicast

# number of messages
#### STATS_TOTAL_SENT_MESSAGES_TITLE=Total
STATS_TOTAL_SENT_MESSAGES_TITLE=Total
#### STATS_TOTAL_SENT_MESSAGES_LABEL=All Gnutella messages sent out from this client.
STATS_TOTAL_SENT_MESSAGES_LABEL=Nombre total des messages \u00e9mis depuis cet h\u00f4te.
#### STATS_TOTAL_SENT_TCP_MESSAGES_TITLE=TCP
STATS_TOTAL_SENT_TCP_MESSAGES_TITLE=Messages TCP
#### STATS_TOTAL_SENT_TCP_MESSAGES_LABEL=All Gnutella messages sent over TCP, by message type.
STATS_TOTAL_SENT_TCP_MESSAGES_LABEL=Nombre total des messages \u00e9mis via TCP, par type de message.
#### STATS_TOTAL_SENT_UDP_MESSAGES_TITLE=UDP
STATS_TOTAL_SENT_UDP_MESSAGES_TITLE=Messages UDP
#### STATS_TOTAL_SENT_UDP_MESSAGES_LABEL=All Gnutella messages sent over UDP, by message type.
STATS_TOTAL_SENT_UDP_MESSAGES_LABEL=Nombre total des messages \u00e9mis via UDP, par type de message.
#### STATS_TOTAL_SENT_MULTICAST_MESSAGES_TITLE=Multicast
STATS_TOTAL_SENT_MULTICAST_MESSAGES_TITLE=Messages Multicast
#### STATS_TOTAL_SENT_MULTICAST_MESSAGES_LABEL=All Gnutella messages sent over Multicast, by message type.
STATS_TOTAL_SENT_MULTICAST_MESSAGES_LABEL=Nombre total des messages \u00e9mis via Multicast, par type de message.
#### STATS_SENT_ALL_TITLE=TCP, UDP or Multicast
STATS_SENT_ALL_TITLE=TCP, UDP ou Multicast
#### STATS_SENT_ALL_LABEL=Total Gnutella messages sent over TCP, UDP or Multicast.
STATS_SENT_ALL_LABEL=Nombre total des messages Gnutella \u00e9mis via TCP ou UDP.

# number of kilobytes
#### STATS_TOTAL_SENT_BYTES_MESSAGES_TITLE=Total
STATS_TOTAL_SENT_BYTES_MESSAGES_TITLE=Total
#### STATS_TOTAL_SENT_BYTES_MESSAGES_LABEL=Total kilobytes for Gnutella messages sent out from this client.
STATS_TOTAL_SENT_BYTES_MESSAGES_LABEL=Total en kilooctets des messages Gnutella \u00e9mis depuis cet h\u00f4te.
#### STATS_TOTAL_SENT_BYTES_TCP_MESSAGES_TITLE=TCP
STATS_TOTAL_SENT_BYTES_TCP_MESSAGES_TITLE=Messages TCP
#### STATS_TOTAL_SENT_BYTES_TCP_MESSAGES_LABEL=Total kilobytes for Gnutella messages sent over TCP, by message type.
STATS_TOTAL_SENT_BYTES_TCP_MESSAGES_LABEL=Total en kilooctets \u00e9mis via TCP, par type de message.
#### STATS_TOTAL_SENT_BYTES_UDP_MESSAGES_TITLE=UDP
STATS_TOTAL_SENT_BYTES_UDP_MESSAGES_TITLE=Messages UDP
#### STATS_TOTAL_SENT_BYTES_UDP_MESSAGES_LABEL=Total kilobytes for Gnutella messages sent over UDP, by message type.
STATS_TOTAL_SENT_BYTES_UDP_MESSAGES_LABEL=Total en kilooctets \u00e9mis via UDP, par type de message.
#### STATS_TOTAL_SENT_BYTES_MULTICAST_MESSAGES_TITLE=Multicast
STATS_TOTAL_SENT_BYTES_MULTICAST_MESSAGES_TITLE=Messages Multicast
#### STATS_TOTAL_SENT_BYTES_MULTICAST_MESSAGES_LABEL=Total kilobytes for Gnutella messages sent over Multicast, by message type.
STATS_TOTAL_SENT_BYTES_MULTICAST_MESSAGES_LABEL=Total en kilooctets \u00e9mis via UDP, par type de message.
#### STATS_SENT_BYTES_ALL_TITLE=TCP, UDP or Multicast
STATS_SENT_BYTES_ALL_TITLE=TCP, UDP ou Multicast
#### STATS_SENT_BYTES_ALL_LABEL=Total kilobytes for Gnutella messages sent over TCP, UDP or Multicast.
STATS_SENT_BYTES_ALL_LABEL=Total en kilooctets des messages Gnutella \u00e9mis via TCP, UDP ou Multicast.

# number of messages sent for FrostWire-specific stats -- TCP
#### STATS_LIME_SENT_TCP_MESSAGES_TITLE=Total
STATS_LIME_SENT_TCP_MESSAGES_TITLE=Total
#### STATS_LIME_SENT_TCP_MESSAGES_LABEL=Total number of messages sent by other FrostWires.
STATS_LIME_SENT_TCP_MESSAGES_LABEL=Nombre total des messages \u00e9mis via TCP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_TCP_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_TCP_PING_REQUESTS_TITLE=Ping
#### STATS_LIME_SENT_TCP_PING_REQUESTS_LABEL=TCP pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_PING_REQUESTS_LABEL=Nombre de pings \u00e9mis via TCP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_TCP_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_TCP_PING_REPLIES_TITLE=Pong
#### STATS_LIME_SENT_TCP_PING_REPLIES_LABEL=TCP pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_PING_REPLIES_LABEL=Nombre de pongs \u00e9mis via TCP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_TCP_QUERIES_TITLE=Queries
STATS_LIME_SENT_TCP_QUERIES_TITLE=Recherche
#### STATS_LIME_SENT_TCP_QUERIES_LABEL=TCP queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_QUERIES_LABEL=Nombre de recherches \u00e9mises via TCP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_TCP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_TCP_QUERY_REPLIES_TITLE=R\u00e9sultats
#### STATS_LIME_SENT_TCP_QUERY_REPLIES_LABEL=TCP query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_QUERY_REPLIES_LABEL=Nombre de r\u00e9sultats aux recherches \u00e9mises via TCP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_TCP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_TCP_PUSH_REQUESTS_TITLE=Mandat de renvoi
#### STATS_LIME_SENT_TCP_PUSH_REQUESTS_LABEL=TCP pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_PUSH_REQUESTS_LABEL=Nombre de demandes de connexion inverse \u00e9mises via TCP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
# number of messages sent for FrostWire-specific stats -- UDP
#### STATS_LIME_SENT_UDP_MESSAGES_TITLE=Total
STATS_LIME_SENT_UDP_MESSAGES_TITLE=Total
#### STATS_LIME_SENT_UDP_MESSAGES_LABEL=Total number of messages sent by other FrostWires.
STATS_LIME_SENT_UDP_MESSAGES_LABEL=Nombre total des messages \u00e9mis via UDP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_UDP_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_UDP_PING_REQUESTS_TITLE=Ping
#### STATS_LIME_SENT_UDP_PING_REQUESTS_LABEL=UDP pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_PING_REQUESTS_LABEL=Nombre de pings \u00e9mis via UDP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_UDP_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_UDP_PING_REPLIES_TITLE=Pong
#### STATS_LIME_SENT_UDP_PING_REPLIES_LABEL=UDP pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_PING_REPLIES_LABEL=Nombre de pongs \u00e9mis via UDP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_UDP_QUERIES_TITLE=Queries
STATS_LIME_SENT_UDP_QUERIES_TITLE=Recherche
#### STATS_LIME_SENT_UDP_QUERIES_LABEL=UDP queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_QUERIES_LABEL=Nombre de recherches \u00e9mises via UDP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_UDP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_UDP_QUERY_REPLIES_TITLE=R\u00e9sultats
#### STATS_LIME_SENT_UDP_QUERY_REPLIES_LABEL=UDP query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_QUERY_REPLIES_LABEL=Nombre de r\u00e9sultats aux recherches \u00e9mises via UDP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_UDP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_UDP_PUSH_REQUESTS_TITLE=Mandat de renvoi
#### STATS_LIME_SENT_UDP_PUSH_REQUESTS_LABEL=UDP pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_PUSH_REQUESTS_LABEL=Nombre de demandes de connexion inverse \u00e9mises via UDP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
# number of messages sent for FrostWire-specific stats -- Multicast
#### STATS_LIME_SENT_MULTICAST_MESSAGES_TITLE=Total
STATS_LIME_SENT_MULTICAST_MESSAGES_TITLE=Total
#### STATS_LIME_SENT_MULTICAST_MESSAGES_LABEL=Total number of messages sent by other FrostWires.
STATS_LIME_SENT_MULTICAST_MESSAGES_LABEL=Nombre total des messages \u00e9mis via Multicast \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_MULTICAST_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_MULTICAST_PING_REQUESTS_TITLE=Ping
#### STATS_LIME_SENT_MULTICAST_PING_REQUESTS_LABEL=Multicast pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_PING_REQUESTS_LABEL=Nombre de pings \u00e9mis via Multicast \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_MULTICAST_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_MULTICAST_PING_REPLIES_TITLE=Pong
#### STATS_LIME_SENT_MULTICAST_PING_REPLIES_LABEL=Multicast pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_PING_REPLIES_LABEL=Nombre de pongs \u00e9mis via Multicast \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_MULTICAST_QUERIES_TITLE=Queries
STATS_LIME_SENT_MULTICAST_QUERIES_TITLE=Recherche
#### STATS_LIME_SENT_MULTICAST_QUERIES_LABEL=Multicast queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_QUERIES_LABEL=Nombre de recherches \u00e9mises via Multicast \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_MULTICAST_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_MULTICAST_QUERY_REPLIES_TITLE=R\u00e9sultats
#### STATS_LIME_SENT_MULTICAST_QUERY_REPLIES_LABEL=Multicast query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_QUERY_REPLIES_LABEL=Nombre de r\u00e9sultats aux recherches \u00e9mises via Multicast \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_MULTICAST_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_MULTICAST_PUSH_REQUESTS_TITLE=Mandat de renvoi
#### STATS_LIME_SENT_MULTICAST_PUSH_REQUESTS_LABEL=Multicast pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_PUSH_REQUESTS_LABEL=Nombre de demandes de connexion inverse \u00e9mises via Multicast \u00e0 tous les agents ou d\u2019autres agents FrostWire.

# number of kilobytes sent for FrostWire-specific stats -- TCP
#### STATS_LIME_SENT_BYTES_TCP_MESSAGES_TITLE=Total
STATS_LIME_SENT_BYTES_TCP_MESSAGES_TITLE=Total
#### STATS_LIME_SENT_BYTES_TCP_MESSAGES_LABEL=Total kilobytes sent by other FrostWires.
STATS_LIME_SENT_BYTES_TCP_MESSAGES_LABEL=Total en kilooctets des messages re\u00e7us via TCP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_BYTES_TCP_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_BYTES_TCP_PING_REQUESTS_TITLE=Ping
#### STATS_LIME_SENT_BYTES_TCP_PING_REQUESTS_LABEL=TCP pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_PING_REQUESTS_LABEL=Volume des pings \u00e9mis via TCP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_BYTES_TCP_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_BYTES_TCP_PING_REPLIES_TITLE=Pong
#### STATS_LIME_SENT_BYTES_TCP_PING_REPLIES_LABEL=TCP pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_PING_REPLIES_LABEL=Volume des pongs \u00e9mis via TCP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_BYTES_TCP_QUERIES_TITLE=Queries
STATS_LIME_SENT_BYTES_TCP_QUERIES_TITLE=Recherche
#### STATS_LIME_SENT_BYTES_TCP_QUERIES_LABEL=TCP queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_QUERIES_LABEL=Volume des recherches \u00e9mises via TCP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_BYTES_TCP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_BYTES_TCP_QUERY_REPLIES_TITLE=R\u00e9sultats
#### STATS_LIME_SENT_BYTES_TCP_QUERY_REPLIES_LABEL=TCP query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_QUERY_REPLIES_LABEL=Volume des r\u00e9sultats aux recherches \u00e9mises via TCP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_BYTES_TCP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_BYTES_TCP_PUSH_REQUESTS_TITLE=Mandat de renvoi
#### STATS_LIME_SENT_BYTES_TCP_PUSH_REQUESTS_LABEL=TCP pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_PUSH_REQUESTS_LABEL=Volume des demandes de connexion inverse \u00e9mises via TCP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
# number of kilobytes sent for FrostWire-specific stats -- UDP
#### STATS_LIME_SENT_BYTES_UDP_MESSAGES_TITLE=Total
STATS_LIME_SENT_BYTES_UDP_MESSAGES_TITLE=Total
#### STATS_LIME_SENT_BYTES_UDP_MESSAGES_LABEL=Total kilobytes sent on behalf of other FrostWires.
STATS_LIME_SENT_BYTES_UDP_MESSAGES_LABEL=Total en kilooctets des messages \u00e9mis via UDP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_BYTES_UDP_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_BYTES_UDP_PING_REQUESTS_TITLE=Ping
#### STATS_LIME_SENT_BYTES_UDP_PING_REQUESTS_LABEL=Kilobytes for UDP pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_PING_REQUESTS_LABEL=Volume des pings \u00e9mis via UDP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_BYTES_UDP_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_BYTES_UDP_PING_REPLIES_TITLE=Pong
#### STATS_LIME_SENT_BYTES_UDP_PING_REPLIES_LABEL=Kilobytes for UDP pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_PING_REPLIES_LABEL=Volume des pongs \u00e9mis via UDP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_BYTES_UDP_QUERIES_TITLE=Queries
STATS_LIME_SENT_BYTES_UDP_QUERIES_TITLE=Recherche
#### STATS_LIME_SENT_BYTES_UDP_QUERIES_LABEL=Kilobytes for UDP queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_QUERIES_LABEL=Volume des recherches \u00e9mises via UDP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_BYTES_UDP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_BYTES_UDP_QUERY_REPLIES_TITLE=R\u00e9sultats
#### STATS_LIME_SENT_BYTES_UDP_QUERY_REPLIES_LABEL=Kilobytes for UDP query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_QUERY_REPLIES_LABEL=Volume des r\u00e9sultats aux recherches \u00e9mises via UDP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_BYTES_UDP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_BYTES_UDP_PUSH_REQUESTS_TITLE=Mandat de renvoi
#### STATS_LIME_SENT_BYTES_UDP_PUSH_REQUESTS_LABEL=Kilobytes for UDP pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_PUSH_REQUESTS_LABEL=Volume des demandes de connexion inverse \u00e9mises via UDP \u00e0 tous les agents ou d\u2019autres agents FrostWire.
# number of kilobytes sent for FrostWire-specific stats -- Multicast
#### STATS_LIME_SENT_BYTES_MULTICAST_MESSAGES_TITLE=Total
STATS_LIME_SENT_BYTES_MULTICAST_MESSAGES_TITLE=Total
#### STATS_LIME_SENT_BYTES_MULTICAST_MESSAGES_LABEL=Total kilobytes sent on behalf of other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_MESSAGES_LABEL=Total en kilooctets des messages \u00e9mis via Multicast \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_BYTES_MULTICAST_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_BYTES_MULTICAST_PING_REQUESTS_TITLE=Ping
#### STATS_LIME_SENT_BYTES_MULTICAST_PING_REQUESTS_LABEL=Kilobytes for Multicast pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_PING_REQUESTS_LABEL=Volume des pings \u00e9mis via Multicast \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_BYTES_MULTICAST_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_BYTES_MULTICAST_PING_REPLIES_TITLE=Pong
#### STATS_LIME_SENT_BYTES_MULTICAST_PING_REPLIES_LABEL=Kilobytes for Multicast pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_PING_REPLIES_LABEL=Volume des pongs \u00e9mis via Multicast \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_BYTES_MULTICAST_QUERIES_TITLE=Queries
STATS_LIME_SENT_BYTES_MULTICAST_QUERIES_TITLE=Recherche
#### STATS_LIME_SENT_BYTES_MULTICAST_QUERIES_LABEL=Kilobytes for Multicast queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_QUERIES_LABEL=Volume des recherches \u00e9mises via Multicast \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_BYTES_MULTICAST_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_BYTES_MULTICAST_QUERY_REPLIES_TITLE=R\u00e9sultats
#### STATS_LIME_SENT_BYTES_MULTICAST_QUERY_REPLIES_LABEL=Kilobytes for Multicast query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_QUERY_REPLIES_LABEL=Volume des r\u00e9sultats aux recherches \u00e9mises via Multicast \u00e0 tous les agents ou d\u2019autres agents FrostWire.
#### STATS_LIME_SENT_BYTES_MULTICAST_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_BYTES_MULTICAST_PUSH_REQUESTS_TITLE=Mandat de renvoi
#### STATS_LIME_SENT_BYTES_MULTICAST_PUSH_REQUESTS_LABEL=Kilobytes for Multicast pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_PUSH_REQUESTS_LABEL=Volume des demandes de connexion inverse \u00e9mises via Multicast \u00e0 tous les agents ou d\u2019autres agents FrostWire.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- handshaking.
################################################################################
#### HANDSHAKING=Handshaking
HANDSHAKING=N\u00e9gociation
#### STATS_HANDSHAKING_LEAF_TITLE=Leaf
STATS_HANDSHAKING_LEAF_TITLE=Noeud terminal
#### STATS_HANDSHAKING_LEAF_LABEL=Statistics for handshaking as a leaf.
STATS_HANDSHAKING_LEAF_LABEL=Statistiques des n\u00e9gociations en tant que noeud terminal.
#### STATS_HANDSHAKING_ULTRAPEER_TITLE=Ultrapeer
STATS_HANDSHAKING_ULTRAPEER_TITLE=Ultrapair
#### STATS_HANDSHAKING_ULTRAPEER_LABEL=Statistics for handshaking as an ultrapeer.
STATS_HANDSHAKING_ULTRAPEER_LABEL=Statistiques des n\u00e9gociations en tant que Ultrapair.
#### STATS_HANDSHAKING_OUTGOING_TITLE=Outgoing
STATS_HANDSHAKING_OUTGOING_TITLE=Sortant
#### STATS_HANDSHAKING_OUTGOING_LABEL=Statistics for outgoing Gnutella connection handshaking.
STATS_HANDSHAKING_OUTGOING_LABEL=Statistiques des n\u00e9gociations de connexions sortantes Gnutella.
#### STATS_HANDSHAKING_INCOMING_TITLE=Incoming
STATS_HANDSHAKING_INCOMING_TITLE=Entrant
#### STATS_HANDSHAKING_INCOMING_LABEL=Statistics for incoming Gnutella connection handshaking.
STATS_HANDSHAKING_INCOMING_LABEL=Statistiques des n\u00e9gociations de connexions entrantes Gnutella.
#### STATS_HANDSHAKING_OUTGOING_SERVER_REJECT_TITLE=Outgoing Server Reject
STATS_HANDSHAKING_OUTGOING_SERVER_REJECT_TITLE=Sortant rejet du serveur
#### STATS_HANDSHAKING_OUTGOING_SERVER_REJECT_LABEL=Statistics for outgoing Gnutella connection handshaking rejections from the server.
STATS_HANDSHAKING_OUTGOING_SERVER_REJECT_LABEL=Statistiques des n\u00e9gociations de connexions sortantes Gnutella rejet\u00e9es par le serveur.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- compression.
################################################################################
#### COMPRESSABLE_MESSAGES=Compression
COMPRESSABLE_MESSAGES=Compression
#### STATS_COMPRESSABLE_UPSTREAM_TITLE=Upstream
STATS_COMPRESSABLE_UPSTREAM_TITLE=Flux sortant
#### STATS_COMPRESSABLE_UPSTREAM_LABEL=Statistics for compressed upstream traffic in kilobytes.
STATS_COMPRESSABLE_UPSTREAM_LABEL=Statistiques de compression du traffic sortant en kilooctets.
#### STATS_COMPRESSABLE_DOWNSTREAM_TITLE=Downstream
STATS_COMPRESSABLE_DOWNSTREAM_TITLE=Flux entrant
#### STATS_COMPRESSABLE_DOWNSTREAM_LABEL=Statistics for compressed downstream traffic in kilobytes.
STATS_COMPRESSABLE_DOWNSTREAM_LABEL=Statistiques de compression du traffic sortant en kilooctets.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- flow control.
################################################################################
#### FLOW_CONTROLLED_MESSAGES=Flow Control
FLOW_CONTROLLED_MESSAGES=Limitations de flux
#### STATS_FLOW_CONTROL_TITLE=Number
STATS_FLOW_CONTROL_TITLE=Nombre
#### STATS_FLOW_CONTROL_LABEL=Statistics for flow controlled messages.
STATS_FLOW_CONTROL_LABEL=Nombre de messages n\u2019ayant pu \u00eatre \u00e9mis en raison de limitations de flux.
#### STATS_FLOW_CONTROL_BYTES_TITLE=Kilobytes
STATS_FLOW_CONTROL_BYTES_TITLE=Kilooctets
#### STATS_FLOW_CONTROL_BYTES_LABEL=Statistics for flow controlled messages in kilobytes.
STATS_FLOW_CONTROL_BYTES_LABEL=Volume en Ko de messages n\u2019ayant pu \u00eatre \u00e9mis en raison de limitations de flux.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- route error stats.
################################################################################
#### STATS_ROUTE_ERRORS_TITLE=Routing Errors
STATS_ROUTE_ERRORS_TITLE=Erreurs de routage
#### STATS_ROUTE_ERRORS_LABEL=Total number of errors routing messages to other clients.
STATS_ROUTE_ERRORS_LABEL=Nombre total de messages ne pouvant pas \u00eatre rout\u00e9s \u00e0 leur destinataire.

#### STATS_QUERY_REPLY_ROUTE_ERRORS_TITLE=Hit Routing Errors
STATS_QUERY_REPLY_ROUTE_ERRORS_TITLE=R\u00e9sultats non rout\u00e9s
#### STATS_QUERY_REPLY_ROUTE_ERRORS_LABEL=Errors routing query hits.
STATS_QUERY_REPLY_ROUTE_ERRORS_LABEL=Nombre total de messages contenant des r\u00e9sultats de recherche et ne pouvant pas \u00eatre achemin\u00e9s.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- other stats.
################################################################################
#### STATS_FILTERED_MESSAGES_TITLE=Filtered Messages
STATS_FILTERED_MESSAGES_TITLE=Message filtr\u00e9s
#### STATS_FILTERED_MESSAGES_LABEL=Total messages filtered.
STATS_FILTERED_MESSAGES_LABEL=Total des messages filtr\u00e9s.

#### STATS_TOTAL_CONNECTION_ATTEMPTS_TITLE=Connections
STATS_TOTAL_CONNECTION_ATTEMPTS_TITLE=Connexions
#### STATS_TOTAL_CONNECTION_ATTEMPTS_LABEL=Total number of Gnutella connection attempts, either initiated internally or externally.
STATS_TOTAL_CONNECTION_ATTEMPTS_LABEL=Nombre total de tentatives de connections Gnutella, d\u2019initiative interne ou externe.

################################################################################
# Key/value pairs for advanced HTTP statistics.
################################################################################
#### STATS_TOTAL_HTTP_REQUESTS_TITLE=Incoming Requests
STATS_TOTAL_HTTP_REQUESTS_TITLE=Requ\u00eates de connexion
#### STATS_TOTAL_HTTP_REQUESTS_LABEL=Total incoming requests received over time. This includes all connection attempts (GET, HEAD, GIV, CHAT, GNUTELLA, MAGNET, etc...).
STATS_TOTAL_HTTP_REQUESTS_LABEL=Total des requ\u00eates de connexion re\u00e7ues au cours du temps. Cela inclue tous les types de requ\u00eates (GET, HEAD, GIV, CHAT, GNUTELLA, MAGNET, etc...).

################################################################################
# Key/value pairs for advanced Download statistics.
################################################################################
#### DOWNLOAD_STATISTICS=Downloads
DOWNLOAD_STATISTICS=Chargements
#### STATS_DOWNLOAD_CONNECTIONS_TITLE=Connections
STATS_DOWNLOAD_CONNECTIONS_TITLE=Connexions
#### STATS_DOWNLOAD_CONNECTIONS_LABEL=Total outgoing download connections attempts over time. This includes both direct connections and pushed requests.
STATS_DOWNLOAD_CONNECTIONS_LABEL=\u00c9volution du total des tentatives de connexions de t\u00e9l\u00e9chargement. Ceci inclue \u00e0 la fois les connexions directes et les connexions inverses demand\u00e9es.
#### STATS_DOWNLOAD_RESPONSES_TITLE=Responses
STATS_DOWNLOAD_RESPONSES_TITLE=R\u00e9ponses HTTP
#### STATS_DOWNLOAD_RESPONSES_LABEL=Total responses received from downloaders over time. This includes Busy, File Not Found, Not Sharing, Queued, misc. IO errors, and OK responses.
STATS_DOWNLOAD_RESPONSES_LABEL=\u00c9volution du total de r\u00e9ponses re\u00e7ues pour les t\u00e9l\u00e9chargements. Ceci inclue Occup\u00e9, Fichier non trouv\u00e9, Non partag\u00e9, En attente, diverses erreurs E/S, et les r\u00e9ponses OK.
#### STATS_DOWNLOAD_ALTERNATE_TITLE=Alt. Locations
STATS_DOWNLOAD_ALTERNATE_TITLE=Autres sources
#### STATS_DOWNLOAD_ALTERNATE_LABEL=Total alternate locations received and removed over time. This includes locations that we actively attempt to connect to, locations that we will ignore, locations that couldn't be removed, and locations that we removed permanently from attempting to connect to.
STATS_DOWNLOAD_ALTERNATE_LABEL=\u00c9volution du total des sources alternatives. Ceci inclue les sources auxquelles une connexion active a \u00e9t\u00e9 tent\u00e9e, celles qui seront ignor\u00e9es, celles qui n\u2019ont pu \u00eatre supprim\u00e9es, et celles dont les tentatives de connexion ult\u00e9rieure seront supprim\u00e9es.
#### STATS_DOWNLOAD_TRANFERS_TITLE=Transfers
STATS_DOWNLOAD_TRANFERS_TITLE=Chargements
#### STATS_DOWNLOAD_TRANFERS_LABEL=Total transfers over time. This includes both HTTP1.1 and HTTP1.0 transfers. For HTTP1.1, values are per chunk.
STATS_DOWNLOAD_TRANFERS_LABEL=\u00c9volution du total des chargements de contenus. Ceci inclue \u00e0 la fois les \u00e9changes HTTP/1.1 et HTTP/1.0. Pour HTTP/1.1, les valeurs sont compt\u00e9es pour chaque fragment.
#### STATS_DOWNLOAD_TCP_CONNECT_TIME_TITLE=TCP Connect Time
STATS_DOWNLOAD_TCP_CONNECT_TIME_TITLE=Temps de connexion TCP
#### STATS_DOWNLOAD_TCP_CONNECT_TIME_LABEL=Records the time in milliseconds to establish TCP connections for downloads. This can vary, for example, when servers are experiencing high loads.
STATS_DOWNLOAD_TCP_CONNECT_TIME_LABEL=Mesure le temps en millisecondes pour \u00e9tablir les connexions TCP de t\u00e9l\u00e9chargements. Cela peut varier, par exemple, quand les serveurs supportent une charge \u00e9lev\u00e9e.

################################################################################
# Key/value pairs for advanced Upload statistics.
################################################################################
#### UPLOAD_STATISTICS=Uploads
UPLOAD_STATISTICS=Transferts
#### STATS_UPLOAD_REQUESTS_TITLE=Requests
STATS_UPLOAD_REQUESTS_TITLE=Requ\u00eates HTTP
#### STATS_UPLOAD_REQUESTS_LABEL=Total incoming upload requests. These numbers are incremented on every attempt to parse a request, and thus include every chunk for HTTP/1.1 transfers.
STATS_UPLOAD_REQUESTS_LABEL=\u00c9volution du total de requ\u00eates de transferts re\u00e7ues. Ces totaux sont incr\u00e9ment\u00e9s \u00e0 chaque tentative de d\u00e9codage d\u2019une requ\u00eate entrante, et incluent donc chaque fragment pour les transferts HTTP/1.1.
#### STATS_UPLOAD_RESPONSES_TITLE=Responses
STATS_UPLOAD_RESPONSES_TITLE=R\u00e9ponses HTTP
#### STATS_UPLOAD_RESPONSES_LABEL=Total outgoing responses. These numbers are incremented before sending each response, and thus include every chunk for HTTP/1.1 transfers. 'Normal' is the number of requests for which we have attempted to transfer a portion of a file.
STATS_UPLOAD_RESPONSES_LABEL=\u00c9volution du total de r\u00e9ponses \u00e9mises. Ces totaux sont incr\u00e9ment\u00e9s avant chaque r\u00e9ponse \u00e9mise, et comptent donc chaque fragment pour les transferts HTTP/1.1. \u201cTransfert normal\u201d d\u00e9signe la quantit\u00e9 de requ\u00eates pour lesquelles nous avons transf\u00e9r\u00e9 au moins un fragment de fichier.
#### STATS_UPLOAD_METHODS_TITLE=Request Methods
STATS_UPLOAD_METHODS_TITLE=M\u00e9thodes de transfert
#### STATS_UPLOAD_METHODS_LABEL=Total incoming request methods. These numbers are incremented either for HTTP/1.1 transfer AFTER the initial incoming connection request or for push requests, after we have sent the initial GIV.
STATS_UPLOAD_METHODS_LABEL=Total des m\u00e9thodes re\u00e7ues de transfert. Ces totaux sont incr\u00e9ment\u00e9s: pour les transferts HTTP/1.1, apr\u00e8s r\u00e9ception de la requ\u00eate de connexion entrante initiale; pour les mandats de renvoi, apr\u00e8s la la requ\u00eate GIV initiale \u00e9mise sur la connexion sortante.
#### STATS_UPLOAD_GENERAL_TITLE=General
STATS_UPLOAD_GENERAL_TITLE=G\u00e9n\u00e9ral
#### STATS_UPLOAD_GENERAL_LABEL=Total attempted, completed, interrupted or stalled uploads. These numbers are incremented per connection, not per chunk. (Stalled uploads will also be counted as an interrupted upload.)
STATS_UPLOAD_GENERAL_LABEL=Total des transferts tent\u00e9s, achev\u00e9s, interrompus ou bloqu\u00e9s. Ces totaux sont incr\u00e9ment\u00e9s pour chaque connexion et non pour chaque fragment. (Les transferts bloqu\u00e9s seront \u00e9galement compt\u00e9s comme des transferts interrompus.)

################################################################################
# Key/Value pairs for statistics graph axis labels.
################################################################################
# defaults
#### DEFAULT_X_AXIS_LABEL=seconds
DEFAULT_X_AXIS_LABEL=secondes
#### DEFAULT_Y_AXIS_LABEL=messages
DEFAULT_Y_AXIS_LABEL=messages
#### DEFAULT_Y_BYTE_AXIS_LABEL=kilobytes
DEFAULT_Y_BYTE_AXIS_LABEL=kilooctets
#### Y_AXIS_BANDWIDTH_LABEL=kilobytes
Y_AXIS_BANDWIDTH_LABEL=kilooctets

################################################################################
# Key/Value pairs for statistics graph legend labels and stat window titles.
################################################################################
# Column names
#### STATS_LEGEND_NAME=Name
STATS_LEGEND_NAME=Libell\u00e9
#### STATS_LEGEND_AVERAGE=Average
STATS_LEGEND_AVERAGE=Moyenne
#### STATS_LEGEND_MAX=Max
STATS_LEGEND_MAX=Maximum
#### STATS_LEGEND_TOTAL=Total
STATS_LEGEND_TOTAL=Total
#### STATS_LEGEND_COLOR=Color
STATS_LEGEND_COLOR=Couleur
#### STATS_LEGEND_CURRENT=Current
STATS_LEGEND_CURRENT=Actuel

#### STATS_RECORD_STATS_LABEL=Write statistics for this graph to files.
STATS_RECORD_STATS_LABEL=Sauvegarder les statistiques de ce graphique.

# Bandwidth
#### UPSTREAM_BANDWIDTH=Total Upstream
UPSTREAM_BANDWIDTH=D\u00e9bit total sortant
#### DOWNSTREAM_BANDWIDTH=Total Downstream
DOWNSTREAM_BANDWIDTH=D\u00e9bit total entrant
#### HTTP_BANDWIDTH=HTTP Total
HTTP_BANDWIDTH=D\u00e9bit total HTTP
#### HTTP_HEADER_BANDWIDTH=HTTP Headers
HTTP_HEADER_BANDWIDTH=D\u00e9bit d\u2019ent\u00eates HTTP
#### HTTP_BODY_BANDWIDTH=HTTP Content
HTTP_BODY_BANDWIDTH=D\u00e9bit de contenu HTTP
#### GNUTELLA_BANDWIDTH=Gnutella Total
GNUTELLA_BANDWIDTH=D\u00e9bit total Gnutella
#### GNUTELLA_HEADER_BANDWIDTH=Gnutella Headers
GNUTELLA_HEADER_BANDWIDTH=D\u00e9bit d\u2019ent\u00eates Gnutella
#### GNUTELLA_MESSAGE_BANDWIDTH=Gnutella Messages
GNUTELLA_MESSAGE_BANDWIDTH=D\u00e9bit de messages Gnutella

# Compression
#### UNCOMPRESSED_UPSTREAM=Total Potential Upstream
UNCOMPRESSED_UPSTREAM=D\u00e9bit potentiel total sortant
#### COMPRESSED_UPSTREAM=Total Actual Upstream
COMPRESSED_UPSTREAM=Traffic effectif total sortant
#### UNCOMPRESSED_DOWNSTREAM=Total Potential Downstream
UNCOMPRESSED_DOWNSTREAM=D\u00e9bit potentiel total entrant
#### COMPRESSED_DOWNSTREAM=Total Actual Downstream
COMPRESSED_DOWNSTREAM=Traffic effectif total entrant
#### HTTP_UNCOMPRESSED=HTTP (Potential)
HTTP_UNCOMPRESSED=D\u00e9bit potentiel HTTP
#### HTTP_COMPRESSED=HTTP (Actual)
HTTP_COMPRESSED=Traffic effectif HTTP
#### GNUTELLA_UNCOMPRESSED=Gnutella (Potential)
GNUTELLA_UNCOMPRESSED=D\u00e9bit potentiel Gnutella
#### GNUTELLA_COMPRESSED=Gnutella (Actual)
GNUTELLA_COMPRESSED=Traffic effectif Gnutella

# Advanced Gnutella All clients messages
#### STATS_ALL_CLIENTS=All Clients
STATS_ALL_CLIENTS=Tous les agents
#### STATS_LIMEWIRE=FrostWire
STATS_LIMEWIRE=Agents FrostWire uniquement

# Advanced Gnutella Received Messages Total
#### ALL_RECEIVED=Received
ALL_RECEIVED=Re\u00e7us
#### ALL_LIME_RECEIVED=Received FrostWire
ALL_LIME_RECEIVED=Re\u00e7us de FrostWire
# Advanced Gnutella Received Messages TCP/UDP/Multicast
#### RECEIVED_ALL_TCP_MESSAGES=TCP Messages
RECEIVED_ALL_TCP_MESSAGES=Message TCP
#### RECEIVED_ALL_UDP_MESSAGES=UDP Messages
RECEIVED_ALL_UDP_MESSAGES=Message UDP
#### RECEIVED_ALL_MULTICAST_MESSAGES=Multicast Messages
RECEIVED_ALL_MULTICAST_MESSAGES=Message Multicast
# Advanced Gnutella Received Messages Duplicate queries
#### RECEIVED_TCP_DUPLICATE_QUERIES=Duplicates TCP
RECEIVED_TCP_DUPLICATE_QUERIES=Rech. TCP dupliqu\u00e9es
#### RECEIVED_MULTICAST_DUPLICATE_QUERIES=Duplicates Multicast
RECEIVED_MULTICAST_DUPLICATE_QUERIES=Rech. Multicast dupliqu\u00e9es

# Advanced Gnutella Received Kilobytes Total
#### ALL_RECEIVED_BYTES=Received
ALL_RECEIVED_BYTES=Re\u00e7us
#### ALL_LIME_RECEIVED_BYTES=Received FrostWire
ALL_LIME_RECEIVED_BYTES=Re\u00e7us de FrostWire
# Advanced Gnutella Received Kilobytes TCP/UDP/Multicast
#### RECEIVED_ALL_TCP_MESSAGES_BYTES=TCP Messages
RECEIVED_ALL_TCP_MESSAGES_BYTES=Message TCP
#### RECEIVED_ALL_UDP_MESSAGES_BYTES=UDP Messages
RECEIVED_ALL_UDP_MESSAGES_BYTES=Message UDP
#### RECEIVED_ALL_MULTICAST_MESSAGES_BYTES=Multicast Messages
RECEIVED_ALL_MULTICAST_MESSAGES_BYTES=Message Multicast
# Advanced Gnutella Received Kilobytes Duplicate queries
#### RECEIVED_TCP_DUPLICATE_QUERIES_BYTES=Duplicates TCP
RECEIVED_TCP_DUPLICATE_QUERIES_BYTES=Rech. TCP dupliqu\u00e9es
#### RECEIVED_MULTICAST_DUPLICATE_QUERIES_BYTES=Duplicates Multicast
RECEIVED_MULTICAST_DUPLICATE_QUERIES_BYTES=Rech. Multicast dupliqu\u00e9es

# Advanced Gnutella Sent Messages Total
#### ALL_SENT=Sent
ALL_SENT=\u00c9mis
#### ALL_LIME_SENT=Sent FrostWire
ALL_LIME_SENT=\u00c9mis \u00e0 FrostWire
# Advanced Gnutella Sent Messages TCP/UDP/Multicast
#### SENT_ALL_TCP_MESSAGES=TCP Messages
SENT_ALL_TCP_MESSAGES=Message TCP
#### SENT_ALL_UDP_MESSAGES=UDP Messages
SENT_ALL_UDP_MESSAGES=Message UDP
#### SENT_ALL_MULTICAST_MESSAGES=Multicast Messages
SENT_ALL_MULTICAST_MESSAGES=Message Multicast

# Advanced Gnutella Sent Kilobytes Total
#### ALL_SENT_BYTES=Sent
ALL_SENT_BYTES=\u00c9mis
#### ALL_LIME_SENT_BYTES=Sent FrostWire
ALL_LIME_SENT_BYTES=\u00c9mis \u00e0 FrostWire
# Advanced Gnutella Sent Kilobytes TCP/UDP/Multicast
#### SENT_ALL_TCP_MESSAGES_BYTES=TCP Messages
SENT_ALL_TCP_MESSAGES_BYTES=Message TCP
#### SENT_ALL_UDP_MESSAGES_BYTES=UDP Messages
SENT_ALL_UDP_MESSAGES_BYTES=Message UDP
#### SENT_ALL_MULTICAST_MESSAGES_BYTES=Multicast Messages
SENT_ALL_MULTICAST_MESSAGES_BYTES=Message Multicast

# Generic Errors
#### ERROR_ALL_RECEIVED=All Errors
ERROR_ALL_RECEIVED=Toutes les erreurs
#### ERROR_CONNECTION_CLOSED=Connection Closed
ERROR_CONNECTION_CLOSED=Connexion ferm\u00e9e
#### ERROR_INVALID_LENGTH=Invalid Payload Length
ERROR_INVALID_LENGTH=Longueur invalide de donn\u00e9es
#### ERROR_INVALID_HOPS=Invalid Hops
ERROR_INVALID_HOPS=Nb. invalide de transits effectu\u00e9s
#### ERROR_INVALID_TTL=Invalid TTL
ERROR_INVALID_TTL=Nb. invalide de transits restants
#### ERROR_HOPS_EXCEED_SOFT_MAX=Hops > Soft Max
ERROR_HOPS_EXCEED_SOFT_MAX=Transits effectu\u00e9s > limite basse
#### ERROR_HOPS_AND_TTL_OVER_HARD_MAX=(Hops + TTL) > Hard Max
ERROR_HOPS_AND_TTL_OVER_HARD_MAX=Transits eff. + restants > limite
#### ERROR_INVALID_CODE=Invalid Message Code
ERROR_INVALID_CODE=Code message invalide/inconnu
#### ERROR_ALL_QUERY_ERRORS=All Query Errors
ERROR_ALL_QUERY_ERRORS=Toutes les erreurs de recherche
#### ERROR_QUERY_URN=URN Query
ERROR_QUERY_URN=Recherche par URN
#### ERROR_QUERY_TOO_LARGE=Query Too Large
ERROR_QUERY_TOO_LARGE=Recherche trop large
#### ERROR_QUERY_XML_TOO_LARGE=XML Query Too Large
ERROR_QUERY_XML_TOO_LARGE=Recherche XML trop large
#### ERROR_QUERY_EMPTY=Empty Query
ERROR_QUERY_EMPTY=Recherche vide
#### ERROR_QUERY_ILLEGAL_CHARS=Illegal Characters in Query
ERROR_QUERY_ILLEGAL_CHARS=Caract\u00e8res recherch\u00e9s ill\u00e9gaux
#### ERROR_ALL_QUERY_REPLY_ERRORS=All Query Reply Errors
ERROR_ALL_QUERY_REPLY_ERRORS=Toutes les erreurs de r\u00e9sultats
#### ERROR_REPLY_INVALID_PORT=Invalid Reply Port
ERROR_REPLY_INVALID_PORT=Port invalide de r\u00e9sultats
#### ERROR_REPLY_INVALID_ADDRESS=Invalid Reply Address
ERROR_REPLY_INVALID_ADDRESS=Adresse invalide de r\u00e9sultats
#### ERROR_REPLY_INVALID_SPEED=Invalid Reply Speed
ERROR_REPLY_INVALID_SPEED=Vitesse invalide de r\u00e9sultats
#### ERROR_ALL_PING_REPLY_ERRORS=All Ping Reply Errors
ERROR_ALL_PING_REPLY_ERRORS=Tous les pongs erron\u00e9s
#### ERROR_PING_REPLY_INVALID_PAYLOAD=Invalid Ping Reply Payload
ERROR_PING_REPLY_INVALID_PAYLOAD=Donn\u00e9es invalides de pong
#### ERROR_PING_REPLY_INVALID_PORT=Invalid Ping Reply Port
ERROR_PING_REPLY_INVALID_PORT=Port invalide de pong
#### ERROR_PING_REPLY_INVALID_ADDRESS=Invalid Ping Reply Address
ERROR_PING_REPLY_INVALID_ADDRESS=Adresse invalide de pong
#### ERROR_PING_REPLY_INVALID_GGEP=Invalid GGEP Block
ERROR_PING_REPLY_INVALID_GGEP=Block GGEP invalide de pong
#### ERROR_PING_REPLY_INVALID_VENDOR=Invalid Vendor Length
ERROR_PING_REPLY_INVALID_VENDOR=Longueur invalide de distributeur
#### ERROR_ALL_PUSH_ERRORS=All Push Errors
ERROR_ALL_PUSH_ERRORS=Tous les mandats erron\u00e9s
#### ERROR_PUSH_INVALID_PORT=Invalid Push Port
ERROR_PUSH_INVALID_PORT=Port invalide de mandat
#### ERROR_PUSH_INVALID_ADDRESS=Invalid Push Address
ERROR_PUSH_INVALID_ADDRESS=Adresse invalide de mandat
#### ERROR_PUSH_INVALID_PAYLOAD=Invalid Push Payload
ERROR_PUSH_INVALID_PAYLOAD=Donn\u00e9es invalides de mandat
#### ERROR_ALL_VENDOR_ERRORS=All Vendor Message Errors
ERROR_ALL_VENDOR_ERRORS=Tous messages propr. erron\u00e9s
#### ERROR_VENDOR_INVALID_ID=Invalid ID
ERROR_VENDOR_INVALID_ID=ID invalide
#### ERROR_VENDOR_INVALID_SELECTOR=Invalid Selector
ERROR_VENDOR_INVALID_SELECTOR=S\u00e9lecteur invalide
#### ERROR_VENDOR_INVALID_VERSION=Invalid Version
ERROR_VENDOR_INVALID_VERSION=Version invalide
#### ERROR_VENDOR_INVALID_PAYLOAD=Invalid Payload
ERROR_VENDOR_INVALID_PAYLOAD=Donn\u00e9es invalides
#### ERROR_VENDOR_UNRECOGNIZED=Unrecognized Vendor Message
ERROR_VENDOR_UNRECOGNIZED=Message propri\u00e9taire inconnu
#### ERROR_STARTUP_WINDOWS_COMPATIBILITY=FrostWire has encountered a problem during startup and cannot proceed. You may be able to fix this problem by changing FrostWire's Windows Compatibility. Right-click on the FrostWire icon on your Desktop and select 'Properties' from the popup menu. Click the 'Compatibility' tab at the top, then click the 'Run this program in compatibility mode for' check box, and then select 'Windows 2000' in the box below the check box. Then click the 'OK' button at the bottom and restart FrostWire.
ERROR_STARTUP_WINDOWS_COMPATIBILITY=FrostWire a rencontr\u00e9 un probl\u00e8me durant le d\u00e9marrage et ne peut pas continuer. Vous pouvez \u00eatre en mesure de r\u00e9gler le probl\u00e8me en modifiant les options de Compatibilit\u00e9 Windows pour FrostWire. Faite un clic droit sur l\u2019ic\u00f4ne de FrostWire sur votre Bureau et s\u00e9lectionnez l\u2019option \u201cPropri\u00e9t\u00e9s\u201d dans le menu. S\u00e9lectionnez l\u2019onglet \u201cCompatibilit\u00e9\u201d en haut, puis cochez la case \u201cEx\u00e9cuter ce programme en mode de compatibilit\u00e9 pour\u201d, et s\u00e9lectionnez \u201cWindows 2000\u201d dans la bo\u00eete sous la case coch\u00e9e. Cliquez le bouton \u201cOK\u201d en bas du dialogue et relancez FrostWire.

###############################################################################
# Key/value pairs for general message labels.
###############################################################################
#### GENERAL_ALL_MESSAGES_LABEL=All Messages
GENERAL_ALL_MESSAGES_LABEL=Tous les messages
#### GENERAL_PING_REQUEST_LABEL=Pings
GENERAL_PING_REQUEST_LABEL=Ping
#### GENERAL_PING_REPLY_LABEL=Pongs
GENERAL_PING_REPLY_LABEL=Pong
#### GENERAL_QUERY_REQUEST_LABEL=Queries
GENERAL_QUERY_REQUEST_LABEL=Recherche
#### GENERAL_QUERY_REPLY_LABEL=Query Hits
GENERAL_QUERY_REPLY_LABEL=R\u00e9sultats
#### GENERAL_PUSH_REQUEST_LABEL=Pushes
GENERAL_PUSH_REQUEST_LABEL=Mandat de renvoi
#### GENERAL_ROUTE_TABLE_LABEL=Route Table Reset
GENERAL_ROUTE_TABLE_LABEL=Table de routage
#### GENERAL_RESET_ROUTE_TABLE_LABEL=Route Table Reset
GENERAL_RESET_ROUTE_TABLE_LABEL=Table de routage (nouvelle)
#### GENERAL_PATCH_ROUTE_TABLE_LABEL=Route Table Patch
GENERAL_PATCH_ROUTE_TABLE_LABEL=Table de routage (modif.)

# Hops labels
#### HOPS1=Hops 1
HOPS1=1 transit effectu\u00e9
#### HOPS2=Hops 2
HOPS2=2 transits effectu\u00e9s
#### HOPS3=Hops 3
HOPS3=3 transits effectu\u00e9s
#### HOPS4=Hops 4
HOPS4=4 transits effectu\u00e9s
#### HOPS5=Hops 5
HOPS5=5 transits effectu\u00e9s
#### HOPS6=Hops 6
HOPS6=6 transits effectu\u00e9s
#### HOPS7=Hops 7
HOPS7=7 transits effectu\u00e9s
#### HOPS8=Hops 8
HOPS8=8 transits effectu\u00e9s
#### HOPS9=Hops 9
HOPS9=9 transits effectu\u00e9s

# Special Query labels
#### WHAT_IS_NEW_QUERIES=What's New?
WHAT_IS_NEW_QUERIES=Quoi de neuf\u00a0?

# TTL labels
#### TTL0=TTL 0
TTL0=Fin de vie
#### TTL1=TTL 1
TTL1=1 transit restant
#### TTL2=TTL 2
TTL2=2 transits restants
#### TTL3=TTL 3
TTL3=3 transits restants
#### TTL4=TTL 4
TTL4=4 transits restants
#### TTL5=TTL 5
TTL5=5 transits restants
#### TTL6=TTL 6
TTL6=6 transits restants
#### TTL7=TTL 7
TTL7=7 transits restants
#### TTL8=TTL 8
TTL8=8 transits restants
#### TTL9=TTL 9
TTL9=9 transits restants

# Advanced Gnutella Routing errors
#### ALL_ROUTE_ERRORS=Routing Errors
ALL_ROUTE_ERRORS=Non routable
#### PING_REPLY_ROUTE_ERRORS=Pong Errors
PING_REPLY_ROUTE_ERRORS=Pong
#### QUERY_REPLY_ROUTE_ERRORS=Reply Errors
QUERY_REPLY_ROUTE_ERRORS=R\u00e9sultats
#### PUSH_REQUEST_ROUTE_ERRORS=Push Errors
PUSH_REQUEST_ROUTE_ERRORS=Mandat de renvoi

# Advanced Gnutella Routing errors Query replies
#### HARD_LIMIT_QUERY_REPLY_ROUTE_ERRORS=Hard Limit
HARD_LIMIT_QUERY_REPLY_ROUTE_ERRORS=R\u00e9sultats limit\u00e9s par flux
#### HARD_LIMIT_QR_TTL_0=Hard Limit (TTL 0)
HARD_LIMIT_QR_TTL_0=Flux limit\u00e9 (fin de vie)
#### HARD_LIMIT_QR_TTL_1=Hard Limit (TTL 1)
HARD_LIMIT_QR_TTL_1=Flux limit\u00e9 (1 transit rest.)
#### HARD_LIMIT_QR_TTL_2=Hard Limit (TTL 2)
HARD_LIMIT_QR_TTL_2=Flux limit\u00e9 (2 transits rest.)
#### HARD_LIMIT_QR_TTL_3=Hard Limit (TTL 3)
HARD_LIMIT_QR_TTL_3=Flux limit\u00e9 (3 transits rest.)
#### HARD_LIMIT_QR_TTL_4=Hard Limit (TTL 4)
HARD_LIMIT_QR_TTL_4=Flux limit\u00e9 (4 transits rest.)
#### HARD_LIMIT_QR_TTL_5=Hard Limit (TTL 5 or above)
HARD_LIMIT_QR_TTL_5=Flux limit\u00e9 (>4 transits rest.)
#### NO_ROUTE_QUERY_REPLY_ROUTE_ERRORS=No Route
NO_ROUTE_QUERY_REPLY_ROUTE_ERRORS=R\u00e9sultats non routables

# Advanced Gnutella Filtered messages
#### ALL_FILTERED_MESSAGES=Filtered Messages
ALL_FILTERED_MESSAGES=Message filtr\u00e9

# Advanced Gnutella Connections
#### ALL_CONNECTION_ATTEMPTS=Connection Attempts
ALL_CONNECTION_ATTEMPTS=Tentatives de connexion
#### OUTGOING_CONNECTION_ATTEMPTS=Outgoing Attempts
OUTGOING_CONNECTION_ATTEMPTS=Connexion sortante
#### INCOMING_CONNECTION_ATTEMPTS=Incoming Attempts
INCOMING_CONNECTION_ATTEMPTS=Connexion entrante

# Advanced Requests
#### ALL_HTTP_REQUESTS=All Requests
ALL_HTTP_REQUESTS=Toutes les requ\u00eates HTTP
#### ALL_HTTP_HEAD_REQUESTS=HEAD Requests
ALL_HTTP_HEAD_REQUESTS=Ent\u00eates seuls (HEAD)
#### ALL_HTTP_GET_REQUESTS=GET Requests
ALL_HTTP_GET_REQUESTS=Contenu (GET)
#### ALL_HTTP_GIV_REQUESTS=Push Requests
ALL_HTTP_GIV_REQUESTS=Renvoi mandat\u00e9 (GIV)
#### ALL_HTTP_GNUTELLA_REQUESTS=Gnutella Requests
ALL_HTTP_GNUTELLA_REQUESTS=Requ\u00eate GNUTELLA
#### ALL_HTTP_GNUTELLA_LIMEWIRE_REQUESTS=Gnutella (FrostWire) Requests
ALL_HTTP_GNUTELLA_LIMEWIRE_REQUESTS=Requ\u00eate GNUTELLA (FrostWire)
#### ALL_HTTP_CHAT_REQUESTS=Chat Requests
ALL_HTTP_CHAT_REQUESTS=Requ\u00eate de discussion (CHAT)
#### ALL_HTTP_MAGNET_REQUESTS=Magnet Requests
ALL_HTTP_MAGNET_REQUESTS=Requ\u00eate MAGNET
#### ALL_HTTP_UNKNOWN_REQUESTS=Unknown Requests
ALL_HTTP_UNKNOWN_REQUESTS=Requ\u00eate inconnue
#### ALL_HTTP_BANNED_REQUESTS=Banned Hosts
ALL_HTTP_BANNED_REQUESTS=H\u00f4te banni
#### ALL_HTTP_CLOSED_REQUESTS=Closed Immediately
ALL_HTTP_CLOSED_REQUESTS=Requ\u00eate ferm\u00e9e imm\u00e9diatement

# Advanced Download statistics
#### DOWNLOAD_RESPONSE_OK=Accepted
DOWNLOAD_RESPONSE_OK=Chargement accept\u00e9
#### DOWNLOAD_BUSY=Busy
DOWNLOAD_BUSY=Rejet\u00e9 (h\u00f4te trop occup\u00e9)
#### DOWNLOAD_FILE_NOT_FOUND=File Not Found
DOWNLOAD_FILE_NOT_FOUND=Fichier non trouv\u00e9
#### DOWNLOAD_NOT_SHARING=Not Sharing Files
DOWNLOAD_NOT_SHARING=Fichier non partag\u00e9
#### DOWNLOAD_QUEUED=Queued
DOWNLOAD_QUEUED=Chargement en file d\u2019attente
#### DOWNLOAD_RANGE_UNAVAILABLE=Range Unavailable
DOWNLOAD_RANGE_UNAVAILABLE=Fragment indisponible
#### DOWNLOAD_PROBLEM_READING_HEADER=Problem Reading Header
DOWNLOAD_PROBLEM_READING_HEADER=Probl\u00e8me de lecture d\u2019un ent\u00eate
#### DOWNLOAD_UNKNOWN_CODE=Unknown Response Code
DOWNLOAD_UNKNOWN_CODE=Code de r\u00e9ponse inconnu
#### DOWNLOAD_CONTENT_URN_MISMATCH=Content URN mismatch
DOWNLOAD_CONTENT_URN_MISMATCH=URN de contenu diff\u00e9rent
#### DOWNLOAD_NO_SUCH_RANGE=Incompatible Ranges
DOWNLOAD_NO_SUCH_RANGE=Intervalles incompatibles
#### DOWNLOAD_ERROR=IO Error
DOWNLOAD_ERROR=Chargement \u00e9chou\u00e9 (erreur E/S)
#### DOWNLOAD_ALTERNATE_COLLECTED=Collected
DOWNLOAD_ALTERNATE_COLLECTED=Source collect\u00e9e
#### DOWNLOAD_ALTERNATE_NOT_ADDED=Failed
DOWNLOAD_ALTERNATE_NOT_ADDED=Source invalide (non ajout\u00e9e)
#### DOWNLOAD_ALTERNATE_WORKED=Succeeded
DOWNLOAD_ALTERNATE_WORKED=Source valide (ajout\u00e9e)
#### DOWNLOAD_SUCCESFULL_HTTP11=Successful HTTP 1.1
DOWNLOAD_SUCCESFULL_HTTP11=Chargement HTTP/1.1 r\u00e9ussi
#### DOWNLOAD_SUCCESFULL_HTTP10=Successful HTTP 1.0
DOWNLOAD_SUCCESFULL_HTTP10=Chargement HTTP/1.0 r\u00e9ussi
#### DOWNLOAD_FAILED_HTTP11=Failed HTTP 1.1
DOWNLOAD_FAILED_HTTP11=Chargement HTTP/1.1 \u00e9chou\u00e9
#### DOWNLOAD_FAILED_HTTP10=Failed HTTP 1.0
DOWNLOAD_FAILED_HTTP10=Chargement HTTP/1.0 \u00e9chou\u00e9
#### DOWNLOAD_RETRIED_SUCCESS=Retried Success
DOWNLOAD_RETRIED_SUCCESS=Reprise r\u00e9ussie
#### DOWNLOAD_CONNECTION_ATTEMPTS=Attempted
DOWNLOAD_CONNECTION_ATTEMPTS=Connexion tent\u00e9e
#### DOWNLOAD_CONNECT_DIRECT_SUCCESS=Successful Direct Connection
DOWNLOAD_CONNECT_DIRECT_SUCCESS=Connexion directe r\u00e9ussie
#### DOWNLOAD_CONNECT_DIRECT_FAILURES=Failed Direct Connection
DOWNLOAD_CONNECT_DIRECT_FAILURES=Connexion directe \u00e9chou\u00e9e
#### DOWNLOAD_CONNECT_PUSH_SUCCESS=Successful Push Connection
DOWNLOAD_CONNECT_PUSH_SUCCESS=Mandat de renvoi r\u00e9ussi
#### DOWNLOAD_PUSH_FAILURE_INTERRUPTED=Failed Push (Interrupted)
DOWNLOAD_PUSH_FAILURE_INTERRUPTED=Mandat \u00e9chou\u00e9 (interruption)
#### DOWNLOAD_PUSH_FAILURE_NO_RESPONSE=Failed Push (No GIV Received)
DOWNLOAD_PUSH_FAILURE_NO_RESPONSE=Mandat \u00e9chou\u00e9 (GIV non re\u00e7u)
#### DOWNLOAD_PUSH_FAILURE_LOST=Failed Push (Lost Connection)
DOWNLOAD_PUSH_FAILURE_LOST=Mandat \u00e9chou\u00e9 (connex. perdue)
#### DOWNLOAD_TCP_CONNECT_TIME=TCP Connect Time
DOWNLOAD_TCP_CONNECT_TIME=Temps d\u2019\u00e9tablissement TCP
#### DOWNLOAD_FW_FW_SUCCESS=Successful FW-FW Connection
DOWNLOAD_FW_FW_SUCCESS=Interconnexion de pare-feux r\u00e9ussie
#### DOWNLOAD_FW_FW_FAILURE=Failed FW-FW Connection
DOWNLOAD_FW_FW_FAILURE=Interconnexion de pare-feux \u00e9chou\u00e9e

# Advanced Upload statistics
#### UPLOAD_STAT_THEX=THEX Request
UPLOAD_STAT_THEX=Requ\u00eate THEX
#### UPLOAD_STAT_PUSH_PROXY_SUCCESS=Successful Push Proxy
UPLOAD_STAT_PUSH_PROXY_SUCCESS=Renvoi mandat\u00e9 r\u00e9ussi
#### UPLOAD_STAT_PUSH_PROXY_BAD=Malformed Push Proxy
UPLOAD_STAT_PUSH_PROXY_BAD=Renvoi mandat\u00e9 malform\u00e9
#### UPLOAD_STAT_PUSH_PROXY_FAILED=Failed Push Proxy
UPLOAD_STAT_PUSH_PROXY_FAILED=Renvoi mandat\u00e9 \u00e9chou\u00e9
#### UPLOAD_STAT_BROWSE_HOST=Browse Host
UPLOAD_STAT_BROWSE_HOST=Parcours d\u2019un h\u00f4te
#### UPLOAD_STAT_PUSH_PROXY=Push Proxy
UPLOAD_STAT_PUSH_PROXY=Mandataire de renvoi
#### UPLOAD_STAT_UPDATE_FILE=Update File
UPLOAD_STAT_UPDATE_FILE=Mise \u00e0 jour de fichier
#### UPLOAD_STAT_TRADITIONAL_GET=Traditional Get
UPLOAD_STAT_TRADITIONAL_GET=Fichier transf\u00e9rable par nom
#### UPLOAD_STAT_UNKNOWN_URN_GET=Unknown URN Get
UPLOAD_STAT_UNKNOWN_URN_GET=URN inconnue non transf\u00e9r\u00e9e
#### UPLOAD_STAT_URN_GET=URN Get
UPLOAD_STAT_URN_GET=Fichier transf\u00e9rable par URN
#### UPLOAD_STAT_MALFORMED_REQUEST=Malformed Request
UPLOAD_STAT_MALFORMED_REQUEST=Requ\u00eate malform\u00e9e
#### UPLOAD_STAT_LIMIT_REACHED=Limit Reached
UPLOAD_STAT_LIMIT_REACHED=Limite atteinte
#### UPLOAD_STAT_LIMIT_REACHED_GREEDY=Greedy Request
UPLOAD_STAT_LIMIT_REACHED_GREEDY=Recherche trop gourmande
#### UPLOAD_STAT_BANNED=Banned Client
UPLOAD_STAT_BANNED=Client banni
#### UPLOAD_STAT_UNAVAILABLE_RANGE=Unavailable Range
UPLOAD_STAT_UNAVAILABLE_RANGE=Fragment indisponible
#### UPLOAD_STAT_FILE_NOT_FOUND=File Not Found
UPLOAD_STAT_FILE_NOT_FOUND=Fichier non trouv\u00e9
#### UPLOAD_STAT_FREELOADER=Freeloader
UPLOAD_STAT_FREELOADER=Profiteur rejet\u00e9
#### UPLOAD_STAT_QUEUED=Queued
UPLOAD_STAT_QUEUED=Transfert en file d\u2019attente
#### UPLOAD_STAT_NORMAL=Normal
UPLOAD_STAT_NORMAL=Transfert normal
#### UPLOAD_STAT_GET=Get
UPLOAD_STAT_GET=Contenu HTTP (GET)
#### UPLOAD_STAT_HEAD=Head
UPLOAD_STAT_HEAD=Ent\u00eates HTTP seuls (HEAD)
#### UPLOAD_STAT_UNKNOWN=Unknown
UPLOAD_STAT_UNKNOWN=Requ\u00eate HTTP inconnue
#### UPLOAD_STAT_PUSHED_GET=Pushed Get
UPLOAD_STAT_PUSHED_GET=Contenu mandat\u00e9
#### UPLOAD_STAT_PUSHED_HEAD=Pushed Head
UPLOAD_STAT_PUSHED_HEAD=Ent\u00eates seuls mandat\u00e9s
#### UPLOAD_STAT_PUSHED_UNKNOWN=Pushed Unknown
UPLOAD_STAT_PUSHED_UNKNOWN=Requ\u00eate mandat\u00e9e inconnue
#### UPLOAD_STAT_PUSH_FAILED=Push Failed
UPLOAD_STAT_PUSH_FAILED=Mandat de renvoi \u00e9chou\u00e9
#### UPLOAD_STAT_ATTEMPTED=Attempted
UPLOAD_STAT_ATTEMPTED=Transfert tent\u00e9
#### UPLOAD_STAT_COMPLETED=Completed Responses
UPLOAD_STAT_COMPLETED=Transfert effectu\u00e9
#### UPLOAD_STAT_INTERRUPTED=Interrupted
UPLOAD_STAT_INTERRUPTED=Transfert interrompu
#### UPLOAD_STAT_STALLED=Stalled
UPLOAD_STAT_STALLED=Transfert bloqu\u00e9
#### UPLOAD_STAT_COMPLETED_FILE=Completed File Transfers
UPLOAD_STAT_COMPLETED_FILE=Transferts de fichier accomplis
#### UPLOAD_FW_FW_SUCCESS=Successful FW-FW Connection
UPLOAD_FW_FW_SUCCESS=Interconnexion de pare-feux r\u00e9ussie
#### UPLOAD_FW_FW_FAILURE=Failed FW-FW Connection
UPLOAD_FW_FW_FAILURE=Interconnexion de pare-feux \u00e9chou\u00e9e

# Advanced Handshaking statistics
#### LEAF_OUTGOING_REJECT_LEAF=Out Rej. (Leaf)
LEAF_OUTGOING_REJECT_LEAF=Sortant rej. (terminal)
#### LEAF_OUTGOING_REJECT_OLD_UP=Out Rej. (Old Ultrapeer)
LEAF_OUTGOING_REJECT_OLD_UP=Sortant rej. (Ultrapair obsol\u00e8te)
#### LEAF_OUTGOING_ACCEPT=Out Acc.
LEAF_OUTGOING_ACCEPT=Sortant accept\u00e9
#### LEAF_INCOMING_REJECT=In Rej.
LEAF_INCOMING_REJECT=Entrant rejet\u00e9
#### LEAF_INCOMING_ACCEPT=In Acc.
LEAF_INCOMING_ACCEPT=Entrant accept\u00e9.
#### UP_OUTGOING_REJECT_FULL=Out Rej. (Full)
UP_OUTGOING_REJECT_FULL=Sortant rej. (complet)
#### UP_OUTGOING_GUIDANCE_FOLLOWED=Out Acc. (Followed Guidance)
UP_OUTGOING_GUIDANCE_FOLLOWED=Sortant acc. (guidage suivi)
#### UP_OUTGOING_GUIDANCE_IGNORED=Out Acc. (Ignored Guidance)
UP_OUTGOING_GUIDANCE_IGNORED=Sortant acc. (guidage ignor\u00e9)
#### UP_OUTGOING_ACCEPT=Out Acc. (No Guidance)
UP_OUTGOING_ACCEPT=Sortant acc. (sans guidage)
#### UP_INCOMING_REJECT_LEAF=In Rej. (Leaf)
UP_INCOMING_REJECT_LEAF=Entrant rej. (terminal)
#### UP_INCOMING_ACCEPT_LEAF=In Acc. (Leaf)
UP_INCOMING_ACCEPT_LEAF=Entrant acc. (terminal)
#### UP_INCOMING_GUIDED=In Acc. (Guiding To Leaf)
UP_INCOMING_GUIDED=Entrant acc. (terminal guid\u00e9)
#### UP_INCOMING_ACCEPT_UP=In Acc. (Ultrapeer)
UP_INCOMING_ACCEPT_UP=Entrant acc. (Ultrapair)
#### UP_INCOMING_REJECT_NO_ROOM_LEAF=In Rej. (All Slots Taken)
UP_INCOMING_REJECT_NO_ROOM_LEAF=Entrant rej. (plus de place)
#### UP_INCOMING_REJECT_NO_ROOM_UP=In Rej. (Network Needs Ultrapeer)
UP_INCOMING_REJECT_NO_ROOM_UP=Entrant rej. (Ultrapair requis)
#### OUTGOING_BAD_CONNECT=Bad Connect
OUTGOING_BAD_CONNECT=Connexion erron\u00e9e
#### OUTGOING_SERVER_REJECT=Server Reject
OUTGOING_SERVER_REJECT=Serveur rejet\u00e9
#### OUTGOING_SERVER_UNKNOWN=Server Unknown
OUTGOING_SERVER_UNKNOWN=Serveur inconnu
#### OUTGOING_CLIENT_REJECT=Client Reject
OUTGOING_CLIENT_REJECT=Client rejet\u00e9
#### OUTGOING_CLIENT_UNKNOWN=Client Unknown
OUTGOING_CLIENT_UNKNOWN=Client inconnu
#### SUCCESSFUL_OUTGOING=Successful
SUCCESSFUL_OUTGOING=Sortant r\u00e9ussi
#### INCOMING_BAD_CONNECT=Bad Connect
INCOMING_BAD_CONNECT=Connexion erron\u00e9e
#### INCOMING_SERVER_UNKNOWN=Server Unknown
INCOMING_SERVER_UNKNOWN=Serveur inconnu
#### INCOMING_CLIENT_REJECT=Client Reject
INCOMING_CLIENT_REJECT=Client rejet\u00e9
#### INCOMING_CLIENT_UNKNOWN=Client Unknown
INCOMING_CLIENT_UNKNOWN=Client inconnu
#### SUCCESSFUL_INCOMING=Successful
SUCCESSFUL_INCOMING=Entrant r\u00e9ussi
#### INCOMING_NO_CONCLUSION=No Conclusion
INCOMING_NO_CONCLUSION=Entrant non conclu
#### CRAWLER_CONNECTION=Crawler
CRAWLER_CONNECTION=Robot \u00e9num\u00e9rateur
#### OUTGOING_LIMEWIRE_ULTRAPEER_REJECT=FrostWire Ultrapeers
OUTGOING_LIMEWIRE_ULTRAPEER_REJECT=Ultrapairs FrostWire
#### OUTGOING_LIMEWIRE_LEAF_REJECT=FrostWire Leaves
OUTGOING_LIMEWIRE_LEAF_REJECT=Terminaux FrostWire
#### OUTGOING_OTHER_ULTRAPEER_REJECT=Other Ultrapeers
OUTGOING_OTHER_ULTRAPEER_REJECT=Autres Ultrapairs
#### OUTGOING_OTHER_LEAF_REJECT=Other Leaves
OUTGOING_OTHER_LEAF_REJECT=Autres terminaux

# Advanced OOB statistics
#### ALL_OOB_REQUESTS=Responses Requested
ALL_OOB_REQUESTS=Recherche demand\u00e9e
#### ALL_OOB_RESPONSES=Responses Received
ALL_OOB_RESPONSES=R\u00e9sultats re\u00e7us
#### ALL_OOB_BYPASSED=Responses Bypassed
ALL_OOB_BYPASSED=R\u00e9sultats ignor\u00e9s
#### STATS_OOB_THROUGHPUT_TITLE=OOB Success Rate
STATS_OOB_THROUGHPUT_TITLE=Taux de succ\u00e8s en hors bande
#### STATS_OOB_THROUGHPUT_LABEL=Number of Responses Requested and Received via the OOB Protocol
STATS_OOB_THROUGHPUT_LABEL=Nombre de r\u00e9ponses demand\u00e9es et re\u00e7ues via le protocole hors bande

FROSTCLICK_TITLE=Frostclick.com
CHAT_TIP=Create or join an online community!
FROSTCLICK_TIP=Download Legal Original Content sponsored by the Frostclick.com Network
